<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'Clam AV ไม่ทำงานค่ะข้อความแสดงข้อผิดพลาดมีดังนี้ {$a}  การแสดงผลจาก Clam มีดังนี้';
$string['clamfailureonupload'] = 'เมื่อ ClamAV ล้มเหลว';
$string['configclamactlikevirus'] = 'รักษาไฟล์ต่างๆเช่นไวรัส';
$string['configclamdonothing'] = 'ถือว่าไฟล์เป็น OK';
$string['configclamfailureonupload'] = 'หากคุณได้กำหนดค่า clam ไว้ให้สแกนไฟล์ที่อัปโหลด แต่มีการกำหนดค่าไม่ถูกต้องหรือไม่สามารถเรียกใช้งานได้เนื่องจากไม่ทราบเหตุผลบางประการควรทำอย่างไร? หากคุณเลือก \'รักษาไฟล์เช่นไวรัส\' ระบบจะย้ายไปยังพื้นที่กักกันหรือถูกลบ หากเลือก \'ปฏิบัติตามไฟล์ที่ตกลง\' ไฟล์จะถูกย้ายไปยังไดเรกทอรีปลายทางเช่นปกติ ทั้งสองวิธีนี้ผู้ดูแลระบบจะได้รับแจ้งว่า clam ล้มเหลว หากคุณเลือก \'รักษาไฟล์เช่นไวรัส\' และด้วยเหตุผลบางประการ clam ไม่ทำงาน (โดยปกติเพราะคุณใส่ pathtoclam ที่ไม่ถูกต้อง) ไฟล์ทั้งหมดที่อัปโหลดจะถูกย้ายไปยังพื้นที่กักกันที่ระบุหรือถูกลบ โปรดใช้ความระมัดระวังกับการตั้งค่านี้';
$string['configpathtoclam'] = 'เส้นทางสู่ ClamAV อาจเป็นเช่น / usr / bin / clamscan หรือ / usr / bin / clamdscan คุณต้องการให้ ClamAV ทำงาน';
$string['configquarantinedir'] = 'ถ้าคุณต้องการให้ ClamAV ย้ายแฟ้มที่ติดไวรัสไปยังไดเรกทอรีกักกันให้ป้อนที่นี่ ต้องสามารถเขียนได้โดยเว็บเซิร์ฟเวอร์ ถ้าคุณเว้นว่างไว้หรือถ้าคุณป้อนไดเร็กทอรีที่ไม่มีอยู่หรือไม่สามารถเขียนได้แฟ้มที่ติดไวรัสจะถูกลบออก อย่ารวมเครื่องหมายท้าย /';
$string['errorcantopensocket'] = 'การเชื่อมต่อกับซ็อกเก็ตโดเมนของ Unix ทำให้เกิดข้อผิดพลาด {$a}';
$string['errorclamavnoresponse'] = 'ClamAV ไม่ตอบสนอง; ตรวจสอบสถานะการทำงานของ daemon';
$string['errornounixsocketssupported'] = 'การสนับสนุนซ็อกเก็ตโดเมนยูนิกซ์ไม่ได้รับการสนับสนุนในระบบนี้ โปรดใช้ตัวเลือกบรรทัดคำสั่งแทน';
$string['invalidpathtoclam'] = 'มีการตั้งค่าให้เปิดการสแกนไวรัสสำหรับไฟล์อัพโหลดบน Moodle แต่ path ที่ชี้ไปยัง Clam AV  {$a} ไม่ถูกต้องค่ะ';
$string['pathtoclam'] = 'เส้นทาง ClamAV';
$string['pathtoclamdesc'] = 'ถ้าใช้วิธีการตั้งค่าเป็น &quot;command line&quot; ให้ป้อนเส้นทางไปที่ ClamAV ที่นี่ บน Linux นี้จะเป็น / usr / bin / clamscan หรือ / usr / bin / clamdscan';
$string['pathtounixsocket'] = 'ซ็อกเก็ตโดเมน Unix';
$string['pathtounixsocketdesc'] = 'หากใช้วิธีการตั้งค่าเป็น &quot;ซ็อกเก็ตโดเมน Unix&quot; ให้ป้อนเส้นทางไปยังซ็อกเก็ต ClamAV Unix ที่นี่ ใน Debian Linux จะเป็น /var/run/clamav/clamd.ctl โปรดตรวจสอบให้แน่ใจว่า clamav daemon ได้อ่านไฟล์ที่อัปโหลดแล้ววิธีที่ง่ายที่สุดคือการเพิ่มผู้ใช้ \'clamav\' ลงในกลุ่มเว็บเซิร์ฟเวอร์ของคุณ (\'www-data\' บน Debian Linux)';
$string['pluginname'] = 'โปรแกรมป้องกันไวรัส ClamAV';
$string['quarantinedir'] = 'ไดเรกทอรีกักกัน';
$string['runningmethod'] = 'วิธีการทำงาน';
$string['runningmethodcommandline'] = 'บรรทัดคำสั่ง';
$string['runningmethoddesc'] = 'วิธีการใช้ ClamAV บรรทัดคำสั่งจะถูกใช้โดยค่าเริ่มต้น แต่ในระบบยูนิกซ์ระบบจะทำงานได้ดียิ่งขึ้นโดยใช้ซ็อกเก็ตระบบ';
$string['runningmethodunixsocket'] = 'ซ็อกเก็ตโดเมน Unix';
$string['unknownerror'] = 'มีข้อผิดพลาดเกิดขึ้นกับ Clam';
