<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'คุณมีการมอบหมายงานที่ต้องให้ความสนใจ';
$string['addattempt'] = 'อนุญาตให้พยายามอีก';
$string['addnewattempt'] = 'เพิ่มความพยายามใหม่';
$string['addnewattemptfromprevious'] = 'เพิ่มความพยายามใหม่บนพื้นฐานของการส่งก่อนหน้านี้';
$string['addnewattemptfromprevious_help'] = 'สิ่งนี้จะคัดลอกเนื้อหาของการส่งของคุณก่อนที่จะส่งใหม่สำหรับคุณในการทำงานกับ';
$string['addnewattempt_help'] = 'สิ่งนี้จะสร้างการส่งใหม่ที่ว่างเปล่าสำหรับคุณในการทำงานกับ';
$string['addnewgroupoverride'] = 'เพิ่มการแทนที่กลุ่ม';
$string['addnewuseroverride'] = 'เพิ่มการแทนที่ผู้ใช้';
$string['addsubmission'] = 'เพิ่มการส่ง';
$string['allocatedmarker'] = 'การจัดสรรMarker';
$string['allocatedmarker_help'] = 'Marker จัดสรรให้ส่งนี้';
$string['allowsubmissions'] = 'อนุญาตให้ผู้ใช้ที่จะดำเนินการส่งให้กับงานนี้';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'รายละเอียดที่ได้รับมอบหมายและแบบฟอร์มการส่งจะสามารถใช้ได้จาก <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'อนุญาตให้ส่งจาก';
$string['allowsubmissionsfromdate_help'] = 'หากเปิดใช้งานนักเรียนจะไม่สามารถส่งก่อนวันนี้ หากปิดการใช้งานนักเรียนจะสามารถเริ่มส่งได้ทันที';
$string['allowsubmissionsfromdatesummary'] = 'งานนี้จะรับส่งจาก <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'อนุญาตให้เปลี่ยนแปลงส่ง';
$string['alwaysshowdescription'] = 'แสดงคำอธิบายเสมอ';
$string['alwaysshowdescription_help'] = 'หากปิดการใช้งานรายละเอียดการกำหนดดังกล่าวข้างต้นจะเป็นรูปเป็นร่างให้กับนักเรียนที่ "อนุญาตให้ส่งจาก" วันที่';
$string['applytoteam'] = 'นำคะแนนไปใช้และข้อเสนอแนะไปยังกลุ่มทั้งหมด';
$string['assign:addinstance'] = 'เพิ่มงานใหม่';
$string['assign:editothersubmission'] = 'แก้ไขส่งนักเรียนอีก';
$string['assign:exportownsubmission'] = 'ส่งออกเอง';
$string['assignfeedback'] = 'ปลั๊กอินข้อเสนอแนะ';
$string['assignfeedbackpluginname'] = 'ปลั๊กอินข้อเสนอแนะ';
$string['assign:grade'] = 'การกำหนดเกรด';
$string['assign:grantextension'] = 'ขยายแกรนท์';
$string['assign:manageallocations'] = 'เครื่องหมายจัดการจัดสรรให้กับการส่ง';
$string['assign:managegrades'] = 'ทบทวนและปล่อยคะแนน';
$string['assign:manageoverrides'] = 'จัดการแทนที่การมอบหมาย';
$string['assignmentisdue'] = 'ที่ได้รับมอบหมายเนื่องจาก';
$string['assignmentmail'] = '{$a->grader} ได้โพสต์ความคิดเห็นบางประการเกี่ยวกับการส่งของคุณมอบหมายสำหรับ \'{$a->assignment}\' คุณสามารถเห็นมันผนวกเข้ากับการส่งของคุณมอบหมาย: {$a->url}';
$string['assignmentmailhtml'] = '<p> {$a->grader} ได้โพสต์ความคิดเห็นบางประการเกี่ยวกับการส่งของคุณมอบหมายสำหรับ <i>\'{$a->assignment}\'</i> </p><p> คุณสามารถดูได้ท้ายของ <a href="{$a->url}">การส่งที่ได้รับมอบหมาย</a> </p>';
$string['assignmentmailsmall'] = '{$a->grader} ได้โพสต์ความคิดเห็นบางประการเกี่ยวกับการส่งของคุณมอบหมายสำหรับ \'{$a->assignment}\' คุณสามารถเห็นมันผนวกเข้ากับการส่งของคุณ';
$string['assignmentname'] = 'หัวข้อการบ้าน';
$string['assignmentplugins'] = 'ปลั๊กอินที่ได้รับมอบหมาย';
$string['assignmentsperpage'] = 'การกำหนดต่อหน้า';
$string['assign:receivegradernotifications'] = 'ได้รับการแจ้งการส่งเกรด';
$string['assign:releasegrades'] = 'คะแนนที่ปล่อย';
$string['assign:revealidentities'] = 'เปิดเผยตัวตนของนักเรียน';
$string['assign:reviewgrades'] = 'ดูคะแนน';
$string['assignsubmission'] = 'ปลั๊กอินส่ง';
$string['assignsubmissionpluginname'] = 'ปลั๊กอินส่ง';
$string['assign:submit'] = 'ส่งที่ได้รับมอบหมาย';
$string['assign:view'] = 'ดูที่ได้รับมอบหมาย';
$string['assign:viewblinddetails'] = 'ดูข้อมูลผู้เรียนเมื่อคลิกให้เป็นภาพปิดตาถูกเปิดใช้งาน';
$string['assign:viewgrades'] = 'ดูคะแนน';
$string['attemptheading'] = 'พยายาม {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'ความพยายามก่อนหน้านี้';
$string['attemptnumber'] = 'หมายเลขพยายาม';
$string['attemptreopenmethod'] = 'พยายามเปิด';
$string['attemptreopenmethod_help'] = 'กำหนดวิธีการเปิดการใช้งานให้ผู้เรียนส่งค่าการเข้าทำข้อสอบ   ตัวเลือกที่มีอยู่: <ul><li>Never - The student submission cannot be reopened. </li><li> ด้วยตนเอง - การทำข้อสอบของผู้เรียนสามารถเปิดโดยผู้สอน</li><li> การเปิดให้มีการส่งค่าการสอบของผู้เรียนจะทำโดยอัตโนมมัติ จนกว่าผู้เรียนจะประสบความสำเร็จได้รับคะแนนที่สูงกว่าค่าคะแนนหรือเกรดที่ตั้งไว้ (Gradebook setup section) สำหรับการมอบหมายงานนี้ </li></ul>';
$string['attemptreopenmethod_manual'] = 'ด้วยมือ';
$string['attemptreopenmethod_none'] = 'ไม่เคย';
$string['attemptreopenmethod_untilpass'] = 'โดยอัตโนมัติจนกว่าจะผ่าน';
$string['attemptsettings'] = 'พยายามตั้งค่า';
$string['availability'] = 'สถานะพร้อมใช้งาน';
$string['backtoassignment'] = 'กลับไปที่ได้รับมอบหมาย';
$string['batchoperationconfirmaddattempt'] = 'อนุญาตให้พยายามเลือกสำหรับการส่งอื่นได้หรือไม่';
$string['batchoperationconfirmdownloadselected'] = 'ดาวน์โหลดการส่งที่เลือกหรือไม่?';
$string['batchoperationconfirmgrantextension'] = 'แกรนท์ขยายไปส่งที่เลือกทั้งหมด?';
$string['batchoperationconfirmlock'] = 'ล็อคส่งที่เลือกทั้งหมด?';
$string['batchoperationconfirmreverttodraft'] = 'กลับเลือกที่จะส่งร่าง?';
$string['batchoperationconfirmsetmarkingallocation'] = 'การจัดสรรที่ทำเครื่องหมายสำหรับการส่งที่เลือกทั้งหมด?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'ตั้งค่าสถานะเวิร์กโฟลว์เครื่องหมายสำหรับการส่งที่เลือกทั้งหมด?';
$string['batchoperationconfirmunlock'] = 'ปลดล็อคการส่งที่เลือกทั้งหมด?';
$string['batchoperationlock'] = 'ส่งล็อค';
$string['batchoperationreverttodraft'] = 'กลับส่งร่าง';
$string['batchoperationsdescription'] = 'ด้วยการเลือก ...';
$string['batchoperationunlock'] = 'ปลดล็อคการส่ง';
$string['batchsetallocatedmarker'] = 'ชุดเครื่องหมายจัดสรรสำหรับ {$a} ผู้ใช้ที่เลือก (s)';
$string['batchsetmarkingworkflowstateforusers'] = 'การตั้งกระบวนการทำเครื่องหมาย {$a} ผู้ใช้ที่เลือก (s)';
$string['blindmarkingenabledwarning'] = 'มีการเปิดใช้งานการทำเครื่องหมายที่ไม่ได้ทำเครื่องหมายสำหรับกิจกรรมนี้';
$string['blindmarking_help'] = 'การทำเครื่องหมายซ่อนตัวตนของผู้เรียนที่จะบ่งชี้ การทำเครื่องหมายการตั้งค่าจะถูกล็อคครั้งเดียวส่งหรือเกรดได้รับการทำในความสัมพันธ์กับงานนี้';
$string['changefilters'] = 'เปลี่ยนตัวกรอง';
$string['changegradewarning'] = 'งานนี้มีการจัดลำดับการส่งและการเปลี่ยนแปลงคะแนนจะไม่ใหม่โดยอัตโนมัติคำนวณเกรดส่งที่มีอยู่ คุณต้อง re-เกรดส่งที่มีอยู่ทั้งหมดหากคุณต้องการที่จะเปลี่ยนคะแนน';
$string['changeuser'] = 'เปลี่ยนผู้ใช้';
$string['choosegradingaction'] = 'การดำเนินการวัดผลการศึกษา';
$string['choosemarker'] = 'เลือก ...';
$string['chooseoperation'] = 'การดำเนินการเลือก';
$string['clickexpandreviewpanel'] = 'คลิกเพื่อขยายแผงการตรวจสอบ';
$string['collapsegradepanel'] = 'ยุบการแสดงแผงคะแนน';
$string['collapsereviewpanel'] = 'ยุบแผงการตรวจสอบ';
$string['comment'] = 'ความคิดเห็น';
$string['completionsubmit'] = 'นักศึกษาจะต้องส่งไปยังกิจกรรมนี้จะเสร็จสมบูรณ์';
$string['completionusegradewithoutgradeenabled'] = 'ในการเปิดใช้งานการตั้งค่านี้คุณต้องเลือกประเภทเกรดหรือเปิดใช้งานประเภทการตอบกลับเริ่มต้น ({$a})';
$string['configshowrecentsubmissions'] = 'ทุกคนสามารถดูการแจ้งเตือนของการส่งในรายงานกิจกรรมล่าสุด';
$string['confirmbatchgradingoperation'] = 'คุณแน่ใจว่าคุณต้องการที่จะ {$a->operation} สำหรับนักเรียน {$a->count}?';
$string['confirmsubmission'] = 'คุณแน่ใจว่าคุณต้องการที่จะส่งผลงานของคุณสำหรับการจัดลำดับ? คุณจะไม่สามารถที่จะทำการเปลี่ยนแปลงใด ๆ เพิ่มเติม';
$string['conversionexception'] = 'ไม่สามารถแปลงที่ได้รับมอบหมาย ยกเว้นคือ: {$a}';
$string['couldnotconvertgrade'] = 'ไม่สามารถแปลงเกรดที่ได้รับมอบหมายสำหรับผู้ใช้ {$a}';
$string['couldnotconvertsubmission'] = 'ไม่สามารถแปลงส่งสำหรับผู้ใช้ที่ได้รับมอบหมาย {$a}';
$string['couldnotcreatecoursemodule'] = 'ไม่สามารถสร้างโมดูลหลักสูตร';
$string['couldnotcreatenewassignmentinstance'] = 'ไม่สามารถสร้างอินสแตนซ์ที่ได้รับมอบหมายใหม่';
$string['couldnotfindassignmenttoupgrade'] = 'ไม่พบเช่นการมอบหมายเก่าที่จะอัพเกรด';
$string['currentattempt'] = 'นี้เป็นความพยายาม {$a}';
$string['currentattemptof'] = 'นี้เป็นความพยายาม {$a->attemptnumber} (พยายาม {$a->maxattempts} ได้รับอนุญาต)';
$string['currentgrade'] = 'คะแนนปัจจุบันใน Gradebook';
$string['cutoffdate'] = 'วันที่ตัด';
$string['cutoffdatecolon'] = 'วันที่ตัดจำหน่าย: {$a}';
$string['cutoffdatefromdatevalidation'] = 'วันที่ตัดจะต้องเป็นหลังจากที่อนุญาตให้มีการส่งจากวันที่';
$string['cutoffdate_help'] = 'หากการตั้งค่าการกำหนดจะไม่ยอมรับการส่งหลังจากวันที่นี้โดยไม่มีนามสกุล';
$string['cutoffdatevalidation'] = 'วันที่ตัดไม่สามารถจะเร็วกว่าวันที่ครบกำหนด';
$string['defaultlayout'] = 'เรียกคืนการจัดรูปแบบเริ่มต้น';
$string['defaultsettings'] = 'การตั้งค่าเริ่มต้นที่ได้รับมอบหมาย';
$string['defaultsettings_help'] = 'การตั้งค่าเหล่านี้จะกำหนดค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['defaultteam'] = 'กลุ่มเริ่มต้น';
$string['deleteallsubmissions'] = 'ลบส่งเข้ามาทั้งหมด';
$string['description'] = 'รายละเอียด';
$string['disabled'] = 'ไม่ได้ใช้งาน';
$string['downloadall'] = 'ดาวน์โหลดส่งเข้ามาทั้งหมด';
$string['downloadasfolders'] = 'ดาวน์โหลดการส่งในโฟลเดอร์';
$string['downloadasfolders_help'] = 'ถ้าการส่งงานเป็นมากกว่าไฟล์เดียวการส่งข้อมูลอาจถูกดาวน์โหลดในโฟลเดอร์ การส่งแต่ละครั้งจะถูกเก็บไว้ในโฟลเดอร์แยกต่างหากโดยมีโครงสร้างโฟลเดอร์ที่เก็บไว้สำหรับโฟลเดอร์ย่อยและไฟล์จะไม่ถูกเปลี่ยนชื่อ';
$string['downloadselectedsubmissions'] = 'ส่งค่าการเลือกดาวน์โหลด';
$string['duedate'] = 'กำหนดส่ง';
$string['duedatecolon'] = 'วันครบกำหนด: {$a}';
$string['duedate_help'] = 'นี่คือเมื่อได้รับมอบหมายเป็นเพราะ ส่งจะยังคงได้รับอนุญาตหลังจากวันที่นี้ แต่ได้รับมอบหมายใด ๆ ที่ส่งหลังจากวันที่นี้จะทำเครื่องหมายเป็นช่วงปลายเดือน เพื่อป้องกันการส่งหลังจากวันที่กำหนด - การตั้งค่าการกำหนดตัดวันที่';
$string['duedateno'] = 'ไม่มีกำหนดส่ง';
$string['duedatereached'] = 'วันที่ครบกำหนดสำหรับการกำหนดนี้ได้ผ่านพ้นไปแล้ว';
$string['duedatevalidation'] = 'วันที่ครบกำหนดต้องอยู่หลังช่วยให้การส่งนับจากวันที่';
$string['duplicateoverride'] = 'การแทนที่ซ้ำ';
$string['editaction'] = 'การดำเนินการ ...';
$string['editattemptfeedback'] = 'แก้ไขคะแนนและข้อเสนอแนะสำหรับจำนวนพยายาม {$a}';
$string['editingpreviousfeedbackwarning'] = 'คุณกำลังแก้ไขข้อเสนอแนะสำหรับความพยายามก่อนหน้านี้ นี้เป็นความพยายาม {$a->attemptnumber} จาก {$a->totalattempts}';
$string['editingstatus'] = 'สถานะการแก้ไข';
$string['editoverride'] = 'แก้ไขแทนที่';
$string['editsubmission'] = 'แก้ไขงานที่ส่ง';
$string['editsubmission_help'] = 'ทำการเปลี่ยนแปลงการส่งของคุณ';
$string['editsubmissionother'] = 'ส่งแก้ไขสำหรับ {$a}';
$string['enabled'] = 'ที่เปิดใช้งาน';
$string['errornosubmissions'] = 'ไม่มีการส่งดาวน์โหลด';
$string['errorquickgradingvsadvancedgrading'] = 'คะแนนไม่ได้ถูกบันทึกไว้เพราะงานนี้เป็นอยู่ในปัจจุบันโดยใช้การจัดลำดับขั้นสูง';
$string['errorrecordmodified'] = 'คะแนนไม่ได้ถูกบันทึกไว้เพราะใครบางคนมีการปรับเปลี่ยนอย่างใดอย่างหนึ่งหรือมากกว่าเมื่อเร็ว ๆ นี้บันทึกกว่าเมื่อคุณโหลดหน้า';
$string['eventallsubmissionsdownloaded'] = 'ส่งทั้งหมดจะถูกดาวน์โหลด';
$string['eventassessablesubmitted'] = 'การส่งที่ถูกส่งมา';
$string['eventbatchsetmarkerallocationviewed'] = 'รุ่นที่จัดสรรเครื่องหมายตั้งดู';
$string['eventbatchsetworkflowstateviewed'] = 'รุ่นที่รัฐกำหนดขั้นตอนการทำงานดู';
$string['eventextensiongranted'] = 'ขยายได้รับ';
$string['eventfeedbackupdated'] = 'ข้อเสนอแนะการปรับปรุง';
$string['eventfeedbackviewed'] = 'ข้อเสนอแนะในการชม';
$string['eventgradingformviewed'] = 'รูปแบบการวัดผลการเข้าชม';
$string['eventgradingtableviewed'] = 'ตารางการวัดผลการเข้าชม';
$string['eventidentitiesrevealed'] = 'ตัวตนที่ได้รับการเปิดเผย';
$string['eventmarkerupdated'] = 'เครื่องหมายการจัดสรรได้รับการปรับปรุง';
$string['eventoverridecreated'] = 'สร้างการแทนที่การกำหนดแล้ว';
$string['eventoverridedeleted'] = 'ลบล้างการมอบหมายที่ถูกแทนค่าแล้ว';
$string['eventoverrideupdated'] = 'ปรับปรุงค่าการมอบหมายที่ถูกแทนค่าแล้ว';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'เปิดเผยตัวตนที่หน้ายืนยันการเข้าชม';
$string['eventstatementaccepted'] = 'ผู้ใช้ที่ได้รับการยอมรับคำสั่งของการส่ง';
$string['eventsubmissionconfirmationformviewed'] = 'ส่งแบบฟอร์มการยืนยันเข้าชม';
$string['eventsubmissioncreated'] = 'สร้างการส่ง';
$string['eventsubmissionduplicated'] = 'ผู้ใช้ซ้ำส่งของเขา';
$string['eventsubmissionformviewed'] = 'แบบฟอร์มการส่งดู';
$string['eventsubmissiongraded'] = 'ส่งได้รับการจัดลำดับ';
$string['eventsubmissionlocked'] = 'ส่งได้รับการล็อคสำหรับผู้ใช้';
$string['eventsubmissionstatusupdated'] = 'สถานะการส่งได้รับการปรับปรุง';
$string['eventsubmissionstatusviewed'] = 'สถานะการส่งได้รับการดู';
$string['eventsubmissionunlocked'] = 'ส่งได้รับการปลดล็อคสำหรับผู้ใช้';
$string['eventsubmissionupdated'] = 'ปรับปรุงการส่ง';
$string['eventsubmissionviewed'] = 'ดูการส่ง';
$string['eventworkflowstateupdated'] = 'ขั้นตอนการทำงานได้รับการปรับปรุง';
$string['expandreviewpanel'] = 'ขยายแผงการตรวจทาน';
$string['extensionduedate'] = 'ขยายวันครบกำหนด';
$string['extensionnotafterduedate'] = 'วันที่ขยายต้องอยู่หลังวันที่ครบกำหนด';
$string['extensionnotafterfromdate'] = 'วันที่ขยายจะต้องเป็นหลังจากที่ช่วยให้การส่งนับจากวันที่';
$string['feedback'] = 'ความเห็นที่มีต่องาน';
$string['feedbackavailablehtml'] = '{$a->username} ได้โพสต์ความคิดเห็นบางประการเกี่ยวกับการส่งของคุณมอบหมายสำหรับ <i>\'{$a->assignment}\'</i> <br /><br /> คุณสามารถดูได้ท้ายของ <a href="{$a->url}">การส่งที่ได้รับมอบหมาย</a>';
$string['feedbackavailablesmall'] = '{$a->username} ได้ให้ข้อเสนอแนะสำหรับการกำหนด {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ได้โพสต์ความคิดเห็นบางประการเกี่ยวกับการส่งของคุณมอบหมายสำหรับ \'{$a->assignment}\' คุณสามารถเห็นมันผนวกเข้ากับการส่งของคุณมอบหมาย: {$a->url}';
$string['feedbackplugin'] = 'ปลั๊กอินข้อเสนอแนะ';
$string['feedbackpluginforgradebook'] = 'ปลั๊กอินข้อเสนอแนะที่จะผลักดันความคิดเห็นที่ Gradebook';
$string['feedbackpluginforgradebook_help'] = 'เฉพาะปลั๊กอินข้อเสนอแนะที่ได้รับมอบหมายอย่างใดอย่างหนึ่งสามารถผลักดันข้อเสนอแนะที่เป็นสมุดคะแนน';
$string['feedbackplugins'] = 'ปลั๊กอินข้อเสนอแนะ';
$string['feedbacksettings'] = 'การตั้งค่าการตอบรับ';
$string['feedbacktypes'] = 'ข้อเสนอแนะประเภท';
$string['filesubmissions'] = 'การส่งไฟล์';
$string['filter'] = 'กรอง';
$string['filternone'] = 'ไม่มีตัวกรอง';
$string['filternotsubmitted'] = 'ไม่ได้ส่ง';
$string['filterrequiregrading'] = 'ต้องมีการจัดลำดับ';
$string['filtersubmitted'] = 'ทำการส่งเรียบร้อยแล้ว';
$string['fixrescalednullgrades'] = 'งานนี้มีบางส่วนที่ผิดพลาด คุณสามารถ <a href="{$a->link}">แก้ไขคะแนนเหล่านี้ได้โดยอัตโนมัติ</a> ซึ่งอาจส่งผลต่อผลรวมของหลักสูตร';
$string['fixrescalednullgradesconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการแก้ไขคะแนนผิดพลาด คะแนนที่ได้รับผลกระทบทั้งหมดจะถูกลบออก ซึ่งอาจส่งผลต่อผลรวมของหลักสูตร';
$string['fixrescalednullgradesdone'] = 'เกรดคงที่';
$string['gradeabovemaximum'] = 'คะแนนต้องน้อยกว่าหรือเท่ากับ {$a}';
$string['gradebelowzero'] = 'คะแนนต้องมากกว่าหรือเท่ากับศูนย์';
$string['gradecanbechanged'] = 'คะแนนสามารถเปลี่ยนแปลงได้';
$string['gradechangessaveddetail'] = 'การเปลี่ยนแปลงคะแนนและข้อเสนอแนะได้รับการบันทึกไว้';
$string['graded'] = 'ตรวจแล้ว';
$string['gradedby'] = 'คะแนนโดย';
$string['gradedon'] = 'คะแนนบน';
$string['gradelocked'] = 'เกรดนี้ถูกล็อกหรือแทนที่ในสมุดคะแนน';
$string['gradeoutof'] = 'เกรดออกจาก {$a}';
$string['gradeoutofhelp'] = 'เกรด';
$string['gradeoutofhelp_help'] = 'ใส่คะแนนสำหรับการส่งของผู้เรียนที่นี่ คุณอาจรวมถึงทศนิยม';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ทำการแก้ไขการบ้าน <i>\'{$a->assignment}\'</i><br /><br />
เข้าไปตรวจการบ้าน <a href="{$a->url}">คลิกที่นี่</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ได้รับการปรับปรุงการส่งของพวกเขาสำหรับการกำหนด {$a->assignment}';
$string['gradersubmissionupdatedtext'] = '{$a->username} ได้แก้ไขการบ้าน \'{$a->assignment}\'';
$string['gradestudent'] = 'คะแนนผู้เรียน (id = {$a->id}, FullName = {$a->fullname})';
$string['gradeuser'] = 'เกรด {$a}';
$string['grading'] = 'การจัดลำดับ';
$string['gradingchangessaved'] = 'การเปลี่ยนแปลงเกรดถูกบันทึกไว้';
$string['gradingmethodpreview'] = 'เกณฑ์การวัดผล';
$string['gradingoptions'] = 'ตัวเลือกต่างๆ';
$string['gradingstatus'] = 'สถานะการจัดลำดับ';
$string['gradingstudent'] = 'วัดผลนักเรียน';
$string['gradingsummary'] = 'สรุปการวัดผล';
$string['grantextension'] = 'ขยายแกรนท์';
$string['grantextensionforusers'] = 'ขยายให้สำหรับนักเรียน {$a}';
$string['groupoverrides'] = 'การแทนที่กลุ่ม';
$string['groupoverridesdeleted'] = 'ลบล้างกลุ่มลบแล้ว';
$string['groupsnone'] = 'ไม่มีกลุ่มวิชาใดในหลักสูตรนี้';
$string['groupsubmissionsettings'] = 'การตั้งค่าการส่งกลุ่ม';
$string['hiddenuser'] = 'ผู้เรียน';
$string['hideshow'] = 'ซ่อน / แสดง';
$string['inactiveoverridehelp'] = '* ผู้เรียนไม่มีกลุ่มหรือบทบาทที่ถูกต้องในการมอบหมายงาน';
$string['instructionfiles'] = 'ไฟล์การเรียนการสอน';
$string['introattachments'] = 'แฟ้มเพิ่มเติม';
$string['introattachments_help'] = 'แฟ้มเพิ่มเติมสำหรับการใช้งานในการกำหนด เช่น แม่แบบคำตอบอาจจะเพิ่ม ลิงก์ดาวน์โหลดไฟล์นั้นจะปรากฏบนหน้ามอบหมายภายใต้คำอธิบาย';
$string['invalidfloatforgrade'] = 'คะแนนที่ให้ไม่สามารถถูกเข้าใจ: {$a}';
$string['invalidgradeforscale'] = 'คะแนนให้มาไม่ถูกต้องสำหรับระดับปัจจุบัน';
$string['invalidoverrideid'] = 'รหัสการแทนที่ไม่ถูกต้อง';
$string['lastmodifiedgrade'] = 'แก้ไขล่าสุด (เกรด)';
$string['lastmodifiedsubmission'] = 'แก้ไขล่าสุด (ส่ง)';
$string['latesubmissions'] = 'ส่งล่าช้า';
$string['latesubmissionsaccepted'] = 'ได้รับอนุญาตจนกว่า {$a}';
$string['loading'] = 'กำลังโหลด ...';
$string['locksubmissionforstudent'] = 'ป้องกันการส่งใด ๆ เพิ่มเติมสำหรับนักเรียน (id = {$a->id}, FullName = {$a->fullname})';
$string['locksubmissions'] = 'ส่งล็อค';
$string['manageassignfeedbackplugins'] = 'จัดการปลั๊กอินการกำหนดข้อเสนอแนะ';
$string['manageassignsubmissionplugins'] = 'จัดการปลั๊กอินส่งที่ได้รับมอบหมาย';
$string['marker'] = 'Marker';
$string['markerfilter'] = 'กรอง Marker';
$string['markerfilternomarker'] = 'ไม่มีเครื่องหมาย';
$string['markingallocation'] = 'การจัดสรรการใช้เครื่องหมาย';
$string['markingallocation_help'] = 'หากเปิดใช้งานร่วมกับขั้นตอนการทำงานเครื่องหมายเครื่องหมายสามารถจัดสรรให้กับนักเรียนโดยเฉพาะอย่างยิ่ง';
$string['markingworkflow'] = 'ใช้ขั้นตอนการทำงานการทำเครื่องหมาย';
$string['markingworkflow_help'] = 'หากเปิดใช้งานเครื่องหมายจะผ่านชุดของขั้นตอนขั้นตอนการทำงานก่อนที่จะถูกปล่อยออกมาให้กับนักเรียน ซึ่งช่วยให้หลายรอบของการทำเครื่องหมายและช่วยให้เครื่อ
หมายที่จะได้รับการปล่อยตัวให้นักเรียนทุกคนในเวลาเดียวกัน';
$string['markingworkflowstate'] = 'ทำเครื่องหมายขั้นตอนการทำงาน';
$string['markingworkflowstate_help'] = 'ขั้นตอนการทำงานที่อาจเป็นไปได้อาจรวมถึง (ขึ้นอยู่กับสิทธิ์ของคุณ):
* การไม่ทำเครื่องหมาย - เครื่องหมายยังไม่ได้เริ่มทำเครื่องหมาย
* ในเครื่องหมาย - เครื่องหมายได้เริ่มต้น แต่ยังไม่เสร็จ
* เครื่องหมายเสร็จสมบูรณ์ - เครื่องหมายเสร็จสิ้น แต่อาจจะต้องกลับไปสำหรับการตรวจสอบ / การแก้ไข
 * ในการตรวจสอบ - ทำเครื่องหมายอยู่ในขณะนี้กับครูในค่าใช้จ่ายสำหรับการตรวจสอบคุณภาพ
* พร้อมสำหรับการเปิดตัว - ครูในค่าใช้จ่ายจะพอใจกับแต้ม แต่รอก่อนที่จะให้นักเรียนเข้าถึงเครื่องหมาย
* ออก - นักเรียนสามารถเข้าถึงเกรด / ข้อเสนอแนะ';
$string['markingworkflowstateinmarking'] = 'ในการทำเครื่องหมาย';
$string['markingworkflowstateinreview'] = 'ในการตรวจสอบ';
$string['markingworkflowstatenotmarked'] = 'ไม่ได้ทำเครื่องหมาย';
$string['markingworkflowstatereadyforrelease'] = 'พร้อมสำหรับการปล่อย';
$string['markingworkflowstatereadyforreview'] = 'ทำเครื่องหมายเสร็จ';
$string['markingworkflowstatereleased'] = 'ปล่อยออกมา';
$string['maxattempts'] = 'ความพยายามสูงสุด';
$string['maxattempts_help'] = 'จำนวนสูงสุดของความพยายามส่งที่สามารถทำโดยนักศึกษา หลังจากที่จำนวนของความพยายามนี้ได้รับการทำส่งนักเรียนจะไม่สามารถที่จะเปิดใหม่';
$string['maxgrade'] = 'เกรดสูงสุด';
$string['maxperpage'] = 'การกำหนดการมอบหมายสูงสุดต่อหน้า';
$string['maxperpage_help'] = 'จำนวนที่ได้รับมอบหมายสูงสุดที่ผู้จัดทำเครื่องหมายสามารถแสดงในหน้าการจัดระดับการกำหนด มีประโยชน์เพื่อป้องกันการหมดเวลาในหลักสูตรที่มีการลงทะเบียนที่มีขนาดใหญ่มาก';
$string['messageprovider:assign_notification'] = 'แจ้งเตือนที่ได้รับมอบหมาย';
$string['modulename'] = 'การมอบหมาย';
$string['modulename_help'] = 'โมดูลการทำงานที่ได้รับมอบหมายจะช่วยให้ครูในการสื่อสารงานการเก็บรวบรวมการทำงานและการให้เกรดและข้อเสนอแนะ นักเรียนสามารถส่งเนื้อหาดิจิตอล (ไฟล์) เช่นเอกสารคำประมวลผลสเปรดชีตภาพหรือเสียงและวิดีโอคลิป อีกทางเลือกหนึ่งหรือนอกเหนือมอบหมายอาจต้องการให้นักเรียนพิมพ์ข้อความโดยตรงลงในโปรแกรมแก้ไขข้อความ ที่ได้รับมอบหมายนอกจากนี้ยังสามารถนำมาใช้เพื่อเตือนให้นักเรียนที่ได้รับมอบหมาย \'โลกแห่งความจริง\' ที่พวกเขาต้องการที่จะเสร็จสมบูรณ์ออฟไลน์เช่นงานศิลปะและจึงไม่จำเป็นต้องมีเนื้อหาใดดิจิตอล นักเรียนสามารถส่งผลงานเป็นรายบุคคลหรือเป็นสมาชิกของกลุ่ม เมื่อตรวจสอบที่ได้รับมอบหมายครูสามารถแสดงความคิดเห็นข้อเสนอแนะและอัปโหลดไฟล์เช่นการส่งนักเรียนทำเครื่องหมายขึ้นเอกสารที่มีความคิดเห็นหรือข้อเสนอแนะพูดเสียง การกำหนดสามารถอย่างช้า ๆ โดยใช้ตัวเลขหรือขนาดที่กำหนดเองหรือวิธีการจัดลำดับขั้นสูงเช่นตัวหนังสือ เกรดสุดท้ายจะถูกบันทึกในสมุดคะแนน';
$string['modulenameplural'] = 'การบ้าน';
$string['moreusers'] = '{$a} เพิ่มเติม ...';
$string['multipleteams'] = 'สมาชิกมากกว่าหนึ่งกลุ่ม';
$string['multipleteamsgrader'] = 'สมาชิกมากกว่าหนึ่งกลุ่ม จึงไม่สามารถที่จะส่งให้ได้';
$string['mysubmission'] = 'การส่งของฉัน:';
$string['newsubmissions'] = 'การบ้านที่ส่งแล้ว';
$string['noattempt'] = 'ไม่มีความพยายามใด';
$string['noclose'] = 'ไม่มีวันที่ปิด';
$string['nofiles'] = 'ไม่มีไฟล์ต่างๆ';
$string['nofilters'] = 'ไม่มีตัวกรอง';
$string['nograde'] = 'ไม่มีคะแนน';
$string['nolatesubmissions'] = 'ไม่มีการส่งปลายได้รับการยอมรับ';
$string['nomoresubmissionsaccepted'] = 'ไม่มีการส่งมากขึ้นได้รับการยอมรับ';
$string['none'] = 'ไม่มี';
$string['noonlinesubmissions'] = 'งานนี้ไม่ต้องการให้คุณที่จะส่งอะไรออนไลน์';
$string['noopen'] = 'ไม่มีวันที่เปิด';
$string['nooverridedata'] = 'คุณต้องลบล้างการตั้งค่าการมอบหมายอย่างน้อยหนึ่งรายการ';
$string['nosavebutnext'] = 'ต่อไป';
$string['nosubmission'] = 'ไม่มีอะไรที่ได้ถูกส่งมาสำหรับงานนี้';
$string['nosubmissionsacceptedafter'] = 'ส่งไม่ได้รับการยอมรับหลังจาก';
$string['noteam'] = 'ไม่ได้เป็นสมาชิกของกลุ่มใด ๆ';
$string['noteamgrader'] = 'ไม่ได้เป็นสมาชิกของกลุ่มใด ๆ จึงไม่สามารถที่จะส่งให้ได้';
$string['notgraded'] = 'ไม่มีคะแนน';
$string['notgradedyet'] = 'ยังไม่ได้ให้คะแนน';
$string['notifications'] = 'การแจ้งเตือนต่างๆ';
$string['notsubmittedyet'] = 'ยังไม่ได้ส่งการบ้าน';
$string['nousers'] = 'ไม่มีผู้ใช้';
$string['nousersselected'] = 'ผู้ใช้ไม่ได้เลือก';
$string['numberofdraftsubmissions'] = 'ร่าง';
$string['numberofparticipants'] = 'ผู้เรียน';
$string['numberofsubmissionsneedgrading'] = 'ความต้องการการจัดลำดับ';
$string['numberofsubmittedassignments'] = 'การส่ง';
$string['numberofteams'] = 'กลุ่มต่างๆ';
$string['offline'] = 'ไม่มีการส่งออนไลน์ที่ต้องการ';
$string['open'] = 'เปิด';
$string['outlinegrade'] = 'คะแนน: {$a}';
$string['outof'] = '{$a->current} จาก {$a->total}';
$string['overdue'] = '<font color="red">ที่ได้รับมอบหมายเป็นหนี้ที่ค้างชำระโดย: {$a}</font>';
$string['override'] = 'แทนที่';
$string['overridedeletegroupsure'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบการแทนที่สำหรับ {$a}?';
$string['overridedeleteusersure'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบการแทนที่สำหรับผู้ใช้ {$a}?';
$string['overridegroup'] = 'แทนที่กลุ่ม';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'การแทนที่';
$string['overrideuser'] = 'ลบล้างผู้ใช้';
$string['overrideusereventname'] = '{$a->assign} - แทนที่';
$string['page-mod-assign-view'] = 'โมดูลที่ได้รับมอบหมายหน้าหลักและส่ง';
$string['page-mod-assign-x'] = 'หน้าโมดูลใด ๆ ที่ได้รับมอบหมาย';
$string['paramtimeremaining'] = 'เหลืออีก {$a}';
$string['participant'] = 'ผู้เรียน';
$string['pluginadministration'] = 'การบริหารงานที่ได้รับมอบหมาย';
$string['pluginname'] = 'การมอบหมาย';
$string['preventsubmissionnotingroup'] = 'จำเป็นต้องมีกลุ่มเพื่อจะทำการส่ง';
$string['preventsubmissionnotingroup_help'] = 'หากเปิดใช้งาน   ผู้ใช้ที่ไม่ได้เป็นสมาชิกของกลุ่มจะไม่สามารถที่จะทำการส่งได้';
$string['preventsubmissions'] = 'ป้องกันผู้ใช้จากการส่งใด ๆ มากขึ้นเพื่องานนี้';
$string['preventsubmissionsshort'] = 'ป้องกันการเปลี่ยนแปลงส่ง';
$string['previous'] = 'หน้าก่อน';
$string['quickgrading'] = 'การจัดลำดับอย่างรวดเร็ว';
$string['quickgradingchangessaved'] = 'การเปลี่ยนแปลงเกรดถูกบันทึกไว้';
$string['quickgrading_help'] = 'การจัดลำดับอย่างรวดเร็วช่วยให้คุณสามารถกำหนดเกรด (และผลลัพธ์) โดยตรงในตารางการส่ง การจัดลำดับอย่างรวดเร็วคือการเข้ากันไม่ได้กับการจัดลำดับขั้นสูงและไม่แนะนำเมื่อมีเครื่องหมายหลาย';
$string['quickgradingresult'] = 'การจัดลำดับอย่างรวดเร็ว';
$string['recordid'] = 'ตัวบ่งชี้';
$string['removeallgroupoverrides'] = 'ลบการแทนที่ทั้งหมดของกลุ่ม';
$string['removealluseroverrides'] = 'ลบการแทนที่ผู้ใช้ทั้งหมด';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'เปิดให่จนกว่า เงื่อนไขการสอบผ่านจะไม่สอดคล้องกับ blind marking เพราะว่าคะแนนไม่สามารถส่งผ่านไปยัง gradebook จนกว่าการยืนยันผู้เรียนถูกต้อง';
$string['requireallteammemberssubmit'] = 'จำเป็นต้องมีสมาชิกทุกคนในกลุ่มส่ง';
$string['requireallteammemberssubmit_help'] = 'หากเปิดใช้งานสมาชิกทั้งหมดของกลุ่มนักเรียนต้องคลิกที่ปุ่มส่งสำหรับการกำหนดนี้ก่อนที่จะส่งกลุ่มจะได้รับการพิจารณาว่าส่งมา หากปิดการใช้งานการส่งกลุ่มจะได้รับการพิจารณาว่าส่งมาเร็วที่สุดเท่าที่เป็นสมาชิกของกลุ่มนักเรียนใด ๆ คลิกที่ปุ่มส่ง';
$string['requiresubmissionstatement'] = 'จำเป็นต้องให้นักเรียนยอมรับคำสั่งส่ง';
$string['requiresubmissionstatement_help'] = 'จำเป็นต้องให้นักเรียนยอมรับคำสั่งส่งสำหรับการส่งทั้งหมดไปที่งานนี้';
$string['revealidentities'] = 'เปิดเผยตัวตนของนักเรียน';
$string['revealidentitiesconfirm'] = 'คุณแน่ใจว่าคุณต้องการที่จะเปิดเผยตัวตนของนักเรียนสำหรับงานนี้ การดำเนินการนี้ไม่สามารถยกเลิกได้ เมื่อตัวตนของนักเรียนได้รับการเปิดเผยเครื่องหมายจะปล่อยให้ Gradebook';
$string['reverttodefaults'] = 'เปลี่ยนกลับเป็นค่าเริ่มต้นของการมอบหมาย';
$string['reverttodraft'] = 'ย้อนกลับส่งร่างสถานะ';
$string['reverttodraftforstudent'] = 'ย้อนกลับส่งร่างสำหรับนักเรียน (id = {$a->id}, FullName = {$a->fullname})';
$string['reverttodraftshort'] = 'ย้อนกลับส่งร่าง';
$string['reviewed'] = 'ตรวจสอบ';
$string['save'] = 'บันทึก';
$string['saveallquickgradingchanges'] = 'บันทึกทั้งหมดการเปลี่ยนแปลงการจัดลำดับอย่างรวดเร็ว';
$string['saveandcontinue'] = 'บันทึกและดำเนินการต่อ';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['savegradingresult'] = 'เกรด';
$string['savenext'] = 'บันทึกและแสดงต่อไป';
$string['saveoverrideandstay'] = 'บันทึกและป้อนการแทนที่อื่น';
$string['savingchanges'] = 'กำลังบันทึกการเปลี่ยนแปลง ...';
$string['scale'] = 'ขนาด';
$string['search:activity'] = 'การมอบหมาย - ข้อมูลกิจกรรม';
$string['selectedusers'] = 'ผู้ใช้ที่เลือก';
$string['selectlink'] = 'เลือก ...';
$string['selectuser'] = 'เลือก {$a}';
$string['sendlatenotifications'] = 'แจ้งเตือนผู้ให้คะแนนเกี่ยวกับการส่งส่าช้า';
$string['sendlatenotifications_help'] = 'หากเปิดใช้งาน ผู้ให้คะแนน (โดยปกติ ครู) ได้รับข้อความเมื่อใดก็ตามที่ผู้เรียนส่งงานที่ได้รับมอบหมายในช้า วิธีการกำหนดข้อความ';
$string['sendnotifications'] = 'แจ้งเตือนกี่ยวกับการส่ง';
$string['sendnotifications_help'] = 'หากเปิดใช้งาน (โดยปกติครู) ได้รับข้อความเมื่อใดก็ตามที่นักเรียนส่งงานที่ได้รับมอบหมายก่อนหรือหลัง วิธีการกำหนดข้อความ';
$string['sendstudentnotifications'] = 'แจ้งเตือนนักเรียน';
$string['sendstudentnotificationsdefault'] = 'ตั้งค่าเริ่มต้นสำหรับ "แจ้งเตือนนักเรียน"';
$string['sendstudentnotificationsdefault_help'] = 'การตั้งค่าเริ่มต้นสำหรับ "แจ้งเตือนนักเรียน" ในแบบฟอร์มการจัดลำดับ';
$string['sendstudentnotifications_help'] = 'หากเปิดใช้งานนักเรียนจะได้รับข้อความเกี่ยวกับเกรดที่มีการปรับปรุงหรือข้อเสนอแนะ';
$string['sendsubmissionreceipts'] = 'ส่งใบเสร็จรับเงินส่งให้กับนักเรียน';
$string['sendsubmissionreceipts_help'] = 'สวิทช์นี้จะช่วยให้การส่งใบเสร็จรับเงินสำหรับนักเรียน นักศึกษาจะได้รับการแจ้งเตือนทุกครั้งที่พวกเขาประสบความสำเร็จส่งงาน';
$string['setmarkerallocationforlog'] = 'การจัดสรรเครื่องหมาย: (id = {$a->id}, FullName = {$a->fullname} เครื่องหมาย = {$a->marker})';
$string['setmarkingallocation'] = 'ตั้งจัดสรรเครื่องหมาย';
$string['setmarkingworkflowstate'] = 'ตั้งค่าสถานะขั้นตอนการทำงานการทำเครื่องหมาย';
$string['setmarkingworkflowstateforlog'] = 'ขั้นตอนการทำงานเครื่องหมาย: (id = {$a->id}, FullName = {$a->fullname} รัฐ = {$a->state})';
$string['settings'] = 'การตั้งค่าที่ได้รับมอบหมาย';
$string['showrecentsubmissions'] = 'แสดงการส่งผ่านมา';
$string['status'] = 'สถานะ';
$string['studentnotificationworkflowstateerror'] = 'การทำ workflow state จะต้องถูกทำการ released เพื่อแจ้งแก่ผู้เรียน';
$string['submission'] = 'การบ้านที่ส่ง';
$string['submissioncopiedhtml'] = '<p> คุณได้ทำสำเนาส่งที่ได้รับมอบหมายก่อนหน้าของคุณสำหรับ <i>\'{$a->assignment}\'</i> </p><p> คุณสามารถดูสถานะของคุณ <a href="{$a->url}">ส่งที่ได้รับมอบหมาย</a> </p>
ช่วยเหลือในส่วนนี้';
$string['submissioncopiedsmall'] = 'คุณได้คัดลอกส่งที่ได้รับมอบหมายของคุณก่อนสำหรับ {$a->assignment}';
$string['submissioncopiedtext'] = 'คุณได้ทำสำเนาส่งที่ได้รับมอบหมายก่อนหน้าของคุณสำหรับ \'{$a->assignment}\' คุณสามารถดูสถานะของการส่งที่ได้รับมอบหมายของคุณ: {$a->url}';
$string['submissiondrafts'] = 'ต้องการให้นักเรียนคลิกปุ่มส่ง';
$string['submissiondrafts_help'] = 'หากเปิดใช้งานนักเรียนจะต้องคลิกปุ่มส่งเพื่อประกาศการส่งของพวกเขาเป็นครั้งสุดท้าย นี้จะช่วยให้นักเรียนที่จะให้รุ่นร่างที่ยื่นในระบบ ถ้าการตั้งค่านี้จะเปลี่ยนจาก "ไม่มี" กับ "ใช่" หลังจากที่นักเรียนได้ส่งเอกสารดังกล่าวจะได้รับการยกย่องให้เป็นครั้งสุดท้าย';
$string['submissioneditable'] = 'นักศึกษาสามารถแก้ไขการส่งนี้';
$string['submissionempty'] = 'ไม่มีอะไรที่ถูกส่งมา';
$string['submissionlog'] = 'นักเรียน: {$a->fullname}, สถานะ: {$a->status}';
$string['submissionmodified'] = 'คุณได้ส่งข้อมูลที่มีอยู่ กรุณาออกจากหน้านี้และลองอีกครั้ง';
$string['submissionmodifiedgroup'] = 'การส่งได้รับการแก้ไขโดยคนอื่น กรุณาออกจากหน้านี้และลองอีกครั้ง';
$string['submissionnotcopiedinvalidstatus'] = 'สิ่งที่ส่งมาไม่ได้คัดลอกเพราะได้รับการแก้ไขตั้งแต่มีการเปิด';
$string['submissionnoteditable'] = 'นักศึกษาไม่สามารถแก้ไขการส่งนี้';
$string['submissionnotready'] = 'งานนี้ไม่พร้อมที่จะส่ง:';
$string['submissionplugins'] = 'ปลั๊กอินส่ง';
$string['submissionreceipthtml'] = '<p> คุณได้ส่งส่งที่ได้รับมอบหมายสำหรับ <i>\'{$a->assignment}\'</i> </p><p> คุณสามารถดูสถานะของคุณ <a href="{$a->url}">ส่งที่ได้รับมอบหมาย</a> </p>';
$string['submissionreceiptotherhtml'] = 'ส่งที่ได้รับมอบหมายของคุณสำหรับ <i>\'{$a->assignment}\'</i> ได้ถูกส่งมา <br /><br /> คุณสามารถดูสถานะของคุณ <a href="{$a->url}">ส่งที่ได้รับมอบหมาย</a>';
$string['submissionreceiptothersmall'] = 'ส่งที่ได้รับมอบหมายของคุณสำหรับ {$a->assignment} ถูกส่งมา';
$string['submissionreceiptothertext'] = 'ส่งที่ได้รับมอบหมายของคุณสำหรับ \'{$a->assignment}\' ได้ถูกส่งมา คุณสามารถดูสถานะของการส่งที่ได้รับมอบหมายของคุณ: {$a->url}';
$string['submissionreceipts'] = 'การส่งใบเสร็จรับเงิน';
$string['submissionreceiptsmall'] = 'คุณได้ส่งที่ได้รับมอบหมายของคุณสำหรับ {$a->assignment}';
$string['submissionreceipttext'] = 'คุณได้ส่งส่งที่ได้รับมอบหมายสำหรับ \'{$a->assignment}\' คุณสามารถดูสถานะของการส่งที่ได้รับมอบหมายของคุณ: {$a->url}';
$string['submissions'] = 'การบ้านที่ส่ง';
$string['submissionsclosed'] = 'ปิดการส่ง';
$string['submissionsettings'] = 'การตั้งค่าส่ง';
$string['submissionslocked'] = 'งานนี้ไม่ได้รับส่ง';
$string['submissionslockedshort'] = 'การเปลี่ยนแปลงที่ส่งไม่ได้รับอนุญาต';
$string['submissionsnotgraded'] = 'ส่งไม่ได้รับคะแนน: {$a}';
$string['submissionstatement'] = 'คำสั่งส่ง';
$string['submissionstatementacceptedlog'] = 'คำสั่งส่งรับการยอมรับจากผู้ใช้ {$a}';
$string['submissionstatementdefault'] = 'งานนี้เป็นผลงานของตัวเองนอกจากที่ฉันได้รับการยอมรับการใช้งานของคนอื่น ๆ';
$string['submissionstatement_help'] = 'การกำหนดคำสั่งยืนยันการส่ง';
$string['submissionstatus'] = 'สถานะการส่ง';
$string['submissionstatus_'] = 'ไม่มีการส่ง';
$string['submissionstatus_draft'] = 'ร่าง (ไม่ได้ส่ง)';
$string['submissionstatusheading'] = 'สถานะการส่ง';
$string['submissionstatus_marked'] = 'ตรวจแล้ว';
$string['submissionstatus_new'] = 'ไม่มีการส่ง';
$string['submissionstatus_reopened'] = 'เปิดใหม่';
$string['submissionstatus_submitted'] = 'ส่งสำหรับการจัดลำดับ';
$string['submissionsummary'] = '{$a->status} แก้ไขล่าสุดในวัน {$a->timemodified}';
$string['submissionteam'] = 'กลุ่ม';
$string['submissiontypes'] = 'ประเภทต่างๆในการส่ง';
$string['submitaction'] = 'เสนอ';
$string['submitassignment'] = 'ส่งที่ได้รับมอบหมาย';
$string['submitassignment_help'] = 'เมื่องานนี้มีการส่งคุณจะไม่สามารถที่จะทำการเปลี่ยนแปลงใด ๆ เพิ่มเติม';
$string['submitforgrading'] = 'ส่งสำหรับการจัดลำดับ';
$string['submitted'] = 'ทำการส่งเรียบร้อยแล้ว';
$string['submittedearly'] = 'กำหนดส่ง {$a} ต้น';
$string['submittedlate'] = 'กำหนดส่ง {$a} ปลาย';
$string['submittedlateshort'] = '{$a} ช้ากว่ากำหนด';
$string['subplugintype_assignfeedback'] = 'ปลั๊กอินข้อเสนอแนะ';
$string['subplugintype_assignfeedback_plural'] = 'ปลั๊กอินข้อเสนอแนะ';
$string['subplugintype_assignsubmission'] = 'การส่งปลั๊กอิน';
$string['subplugintype_assignsubmission_plural'] = 'การส่งปลั๊กอินต่างๆ';
$string['teamname'] = 'ทีม: {$a}';
$string['teamsubmission'] = 'ผู้เรียนส่งในกลุ่มต่างๆ';
$string['teamsubmissiongroupingid'] = 'การจัดกลุ่มสำหรับกลุ่มนักเรียน';
$string['teamsubmissiongroupingid_help'] = 'นี่คือการจัดกลุ่มที่ได้รับมอบหมายจะใช้ในการหากลุ่มสำหรับกลุ่มนักเรียน หากไม่ได้ตั้งค่า - ตั้งค่าเริ่มต้นของกลุ่มจะถูกนำมาใช้';
$string['teamsubmission_help'] = 'หากนักเรียนที่เปิดใช้งานจะถูกแบ่งออกเป็นกลุ่มตามการตั้งค่าเริ่มต้นของกลุ่มหรือการจัดกลุ่มที่กำหนดเอง ส่งกลุ่มจะใช้ร่วมกันระหว่างสมาชิกในกลุ่มและสมาชิกทุกคนของกลุ่มที่จะเห็นการเปลี่ยนแปลงของแต่ละบุคคลที่จะส่ง';
$string['textinstructions'] = 'คำแนะนำที่ได้รับมอบหมาย';
$string['timemodified'] = 'แก้ไขล่าสุด';
$string['timeremaining'] = 'เวลาที่เหลืออยู่';
$string['timeremainingcolon'] = 'เวลาที่เหลือ: {$a}';
$string['togglezoom'] = 'ซูมเข้า / ออกจากพื้นที่';
$string['ungroupedusers'] = 'การตั้งค่า \'ต้องมีกลุ่มที่จะทำให้การส่ง\' ถูกเปิดใช้งาน และผู้ใช้บางคนมีทั้งที่ไม่ได้เป็นสมาชิกของกลุ่มใด ๆ หรือเป็นสมาชิกของมากกว่าหนึ่งกลุ่มจึงไม่สามารถที่จะส่งให้ได้';
$string['unlimitedattempts'] = 'ไม่ จำกัด';
$string['unlimitedattemptsallowed'] = 'ความพยายามที่ไม่ จำกัด ได้รับอนุญาต';
$string['unlimitedpages'] = 'ไม่ จำกัด';
$string['unlocksubmissionforstudent'] = 'อนุญาตให้ส่งสำหรับนักเรียน (id = {$a->id}, FullName = {$a->fullname})';
$string['unlocksubmissions'] = 'ปลดล็อคการส่ง';
$string['unsavedchanges'] = 'การเปลี่ยนแปลงที่ไม่ได้บันทึก';
$string['unsavedchangesquestion'] = 'มีการเปลี่ยนแปลงที่ไม่ได้บันทึกในระดับหรือข้อเสนอแนะ คุณต้องการบันทึกการเปลี่ยนแปลงและดำเนินการต่อหรือไม่?';
$string['updategrade'] = 'คะแนนที่ปรับปรุง';
$string['updatetable'] = 'บันทึกและปรับปรุงตาราง';
$string['upgradenotimplemented'] = 'อัพเกรดไม่ได้ดำเนินการในปลั๊กอิน ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'ขยายรับจนถึง: {$a}';
$string['usergrade'] = 'คะแนนของผู้ใช้งาน';
$string['useridlistnotcached'] = 'การเปลี่ยนแปลงของเกรดไม่ถูกบันทึกไว้ เพราะไม่ได้กำหนดความเป็นไปได้ว่าส่งข้อมูลเหล่านี้เพื่ออะไร';
$string['useroverrides'] = 'การแทนที่ผู้ใช้';
$string['useroverridesdeleted'] = 'ลบล้างการลบผู้ใช้';
$string['usersnone'] = 'ไม่มีผู้เรียนที่สามารถเข้าถึงงานนี้ได้';
$string['userswhoneedtosubmit'] = 'ผู้ใช้ที่ต้องส่ง: {$a}';
$string['validmarkingworkflowstates'] = 'ทำเครื่องหมายขั้นตอนการทำงานที่ถูกต้อง';
$string['viewadifferentattempt'] = 'ดูความพยายามที่แตกต่างกัน';
$string['viewbatchmarkingallocation'] = 'ชุดดูตั้งเครื่องหมายการจัดสรร';
$string['viewbatchsetmarkingworkflowstate'] = 'ชุดดูตั้งเครื่องหมายหน้ารัฐเวิร์กโฟลว์';
$string['viewfeedback'] = 'ดูความคิดเห็น';
$string['viewfeedbackforuser'] = 'ดูข้อเสนอแนะสำหรับผู้ใช้: {$a}';
$string['viewfull'] = 'ดูเต็ม';
$string['viewfullgradingpage'] = 'เปิดหน้าการจัดลำดับเต็มรูปแบบเพื่อให้ข้อเสนอแนะ';
$string['viewgradebook'] = 'ดู Gradebook';
$string['viewgrading'] = 'ดูการส่งทั้งหมด';
$string['viewgradingformforstudent'] = 'ดูหน้าการจัดลำดับสำหรับนักเรียน (id = {$a->id}, FullName = {$a->fullname})';
$string['viewownsubmissionform'] = 'ดูตัวเองส่งหน้าที่ได้รับมอบหมาย';
$string['viewownsubmissionstatus'] = 'ดูหน้าสถานะการส่งเอง';
$string['viewrevealidentitiesconfirm'] = 'ดูเปิดเผยหน้าการยืนยันตัวตนของนักเรียน';
$string['viewsubmission'] = 'ดูการส่ง';
$string['viewsubmissionforuser'] = 'ส่งดูสำหรับผู้ใช้: {$a}';
$string['viewsubmissiongradingtable'] = 'ดูตารางการจัดลำดับการส่ง';
$string['viewsummary'] = 'มุมมองสรุป';
$string['workflowfilter'] = 'กรองเวิร์กโฟลว์';
$string['xofy'] = '{$a->x} จาก {$a->y}';
