<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'ที่เปิดใช้งาน';
$string['default'] = 'เปิดใช้งานโดยค่าเริ่มต้น';
$string['default_help'] = 'หากการตั้งค่าวิธีการส่งนี้จะถูกเปิดใช้งานโดยค่าเริ่มต้นสำหรับการมอบหมายงานใหม่ทั้งหมด';
$string['enabled'] = 'ข้อความออนไลน์';
$string['enabled_help'] = 'หากเปิดใช้งานนักเรียนจะสามารถพิมพ์ข้อความที่อุดมไปด้วยโดยตรงลงในช่องแก้ไขสำหรับการส่งของพวกเขา';
$string['eventassessableuploaded'] = 'ข้อความออนไลน์ได้รับการอัปโหลด';
$string['nosubmission'] = 'ไม่มีอะไรที่ได้ถูกส่งมาสำหรับงานนี้';
$string['numwords'] = '(คำ {$a})';
$string['numwordsforlog'] = 'ส่งการนับคำ {$a}';
$string['onlinetext'] = 'ข้อความออนไลน์';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'อนุญาตให้ส่งข้อความออนไลน์';
$string['pluginname'] = 'ส่งข้อความออนไลน์';
$string['wordlimit'] = 'ขีดจำกัด ของคำ';
$string['wordlimitexceeded'] = 'ขีด จำกัด ของคำสำหรับงานนี้เป็นคำ {$a->limit} และคุณกำลังพยายามที่จะส่งคำ {$a->count} กรุณาตรวจสอบการส่งของคุณและลองอีกครั้ง';
$string['wordlimit_help'] = 'หากการส่งข้อความออนไลน์มีการใช้งานนี้เป็นจำนวนมากที่สุดของคำว่านักเรียนแต่ละคนจะได้รับอนุญาตให้ส่ง';
