<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'การวางแนว';
$string['alignment_bottom'] = 'ด้านล่าง';
$string['alignment_left'] = 'ซ้าย';
$string['alignment_middle'] = 'กลาง';
$string['alignment_right'] = 'ขวา';
$string['alignment_top'] = 'ด้านบน';
$string['browserepositories'] = 'เรียกเก็บ ...';
$string['constrain'] = 'ขนาดอัตโนมัติ';
$string['createimage'] = 'แทรกรูปภาพ';
$string['customstyle'] = 'รูปแบบที่กำหนดเอง';
$string['enteralt'] = 'อธิบายภาพนี้สำหรับคนอื่นๆไม่สามารถดูได้';
$string['enterurl'] = 'ป้อน URL';
$string['height'] = 'ความสูง';
$string['imageproperties'] = 'คุณสมบัติของภาพ';
$string['pluginname'] = 'ภาพ';
$string['presentation'] = 'ไม่จำเป็นต้องมีคำอธิบาย';
$string['presentationoraltrequired'] = 'รูปภาพจะต้องมีคำอธิบายยกเว้นถ้าคำอธิบายถูกทำเครื่องหมายเป็นไม่จำเป็น';
$string['preview'] = 'ภาพตัวอย่าง';
$string['saveimage'] = 'บันทึกภาพ';
$string['size'] = 'ขนาด';
$string['uploading'] = 'อัปโหลดโปรดรอ ...';
$string['width'] = 'ความกว้าง';
