<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'เพิ่ม';
$string['addcaptionstrack'] = 'เพิ่มแทร็กคำอธิบายภาพ';
$string['addchapterstrack'] = 'เพิ่มแทร็กบท';
$string['adddescriptionstrack'] = 'เพิ่มแทร็กคำอธิบาย';
$string['addmetadatatrack'] = 'เพิ่มแทร็กข้อมูลเมตา';
$string['addsource'] = 'เพิ่มแหล่งข้อมูลสำรอง';
$string['addsource_help'] = 'ขอแนะนำให้ใช้แหล่งสื่ออื่นแทนเนื่องจากเบราว์เซอร์บนเดสก์ท็อปและมือถือจะแตกต่างกันไปในรูปแบบไฟล์ที่สนับสนุน';
$string['addsubtitlestrack'] = 'เพิ่มแทร็กคำบรรยาย';
$string['addtrack'] = 'เพิ่มแทร็ก';
$string['advancedsettings'] = 'ตั้งค่าขั้นสูง';
$string['audio'] = 'เสียง';
$string['audiosourcelabel'] = 'URL ของแหล่งที่มาเสียง';
$string['autoplay'] = 'เล่นโดยอัตโนมัติ';
$string['browserepositories'] = 'เรียกเก็บ ...';
$string['captions'] = 'คำบรรยายภาพ';
$string['captions_help'] = 'คำอธิบายภาพอาจถูกใช้เพื่ออธิบายทุกอย่างที่เกิดขึ้นในแทร็กซึ่งรวมถึงเสียงที่ไม่ใช้คำพูดเช่นเสียงเรียกเข้าโทรศัพท์';
$string['captionssourcelabel'] = 'URL แทร็กคำบรรยาย';
$string['chapters'] = 'บท';
$string['chapters_help'] = 'อาจมีการจัดเตรียมชื่อบทเพื่อใช้ในการนำทรัพยากรของสื่อ';
$string['chapterssourcelabel'] = 'URL บทของบท';
$string['controls'] = 'แสดงตัวควบคุม';
$string['createmedia'] = 'แทรกสื่อ';
$string['default'] = 'ค่าเริ่มต้น';
$string['descriptions'] = 'คำอธิบาย';
$string['descriptions_help'] = 'อาจใช้คำบรรยายเสียงเพื่อให้คำบรรยายซึ่งอธิบายรายละเอียดภาพไม่ชัดเจนจากเสียงเพียงอย่างเดียว';
$string['descriptionssourcelabel'] = 'URL ของแทร็กคำอธิบาย';
$string['displayoptions'] = 'ตัวเลือกการแสดงผล';
$string['entername'] = 'ใส่ชื่อ';
$string['entersource'] = 'URL แหล่งที่มา';
$string['enterurl'] = 'ป้อน URL';
$string['height'] = 'ความสูง';
$string['kind'] = 'ชนิด';
$string['label'] = 'ชนิด';
$string['languagesavailable'] = 'ภาษาที่ใช้ได้';
$string['languagesinstalled'] = 'ติดตั้งภาษาแล้ว';
$string['link'] = 'ลิงค์';
$string['loop'] = 'ห่วง';
$string['metadata'] = 'เมตาดาต้า';
$string['metadata_help'] = 'แทร็คข้อมูลเมตาสำหรับใช้งานจากสคริปต์อาจใช้เมื่อผู้เล่นสนับสนุนข้อมูลเมตาเท่านั้น';
$string['metadatasourcelabel'] = 'URL แทร็กข้อมูลเมตา';
$string['mute'] = 'ปิดเสียง';
$string['pluginname'] = 'สื่อ';
$string['poster'] = 'URL ขนาดย่อ';
$string['remove'] = 'เอาออก';
$string['size'] = 'ขนาด';
$string['srclang'] = 'ภาษา';
$string['subtitles'] = 'คำบรรยาย';
$string['subtitles_help'] = 'อาจใช้คำบรรยายเพื่อถอดเสียงหรือแปลบทสนทนา';
$string['subtitlessourcelabel'] = 'URL แทร็กคำบรรยาย';
$string['track'] = 'แทร็ก URL';
$string['tracks'] = 'คำบรรยายภาพและคำบรรยายใต้ภาพ';
$string['tracks_help'] = 'คำบรรยายคำอธิบายภาพบทและคำอธิบายสามารถเพิ่มผ่านไฟล์รูปแบบ WebVTT (Web Video Text Tracks) ป้ายกำกับแทร็กจะแสดงในเมนูแบบเลื่อนลงการเลือก สำหรับแทร็กแต่ละประเภทแทร็กที่ตั้งเป็นค่าเริ่มต้นจะถูกเลือกไว้ล่วงหน้าเมื่อเริ่มต้นวิดีโอ';
$string['video'] = 'วีดีโอ';
$string['videoheight'] = 'ความสูงของวิดีโอ';
$string['videosourcelabel'] = 'URL ของแหล่งที่มาของวิดีโอ';
$string['videowidth'] = 'ความกว้างของวิดีโอ';
$string['width'] = 'ความกว้าง';
