<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'เมื่อตั้งค่าเป็น Yes บันทึกผู้ใช้ท้องถิ่นเป็นอัตโนมัติสร้างขึ้นเมื่อผู้ใช้ล็อกอินระยะไกลในเป็นครั้งแรก';
$string['auth_mnetdescription'] = 'ผู้ใช้บริการจะรับรองความถูกต้องตามเว็บของความไว้วางใจที่กำหนดไว้ในการตั้งค่าเครือข่าย Totara ของคุณ';
$string['auth_mnet_roamin'] = 'ผู้ใช้โฮสต์เหล่านี้สามารถเดินเตร่ในเว็บไซต์ของคุณ';
$string['auth_mnet_roamout'] = 'ผู้ใช้ของคุณจะสามารถข้ามออกไปยังโฮสต์เหล่านี้';
$string['auth_mnet_rpc_negotiation_timeout'] = 'หมดเวลาในไม่กี่วินาทีสำหรับการตรวจสอบในช่วงการขนส่ง XMLRPC';
$string['auto_add_remote_users'] = 'ออโต้เพิ่มผู้ใช้ระยะไกล';
$string['pluginname'] = 'การตรวจสอบ MNet';
$string['rpc_negotiation_timeout'] = 'RPC หมดเวลาการเจรจาต่อรอง';
$string['sso_idp_description'] = 'เผยแพร่บริการนี้จะอนุญาตให้ผู้ใช้ของคุณจะเดินเตร่ไปยังเว็บไซต์ของ {$a} โดยไม่ต้องกลับเข้าสู่ระบบมี <ul><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องสมัครเป็นสมาชิก</strong> SSO (Service Provider) บริการ {$a} </li></ul><br /> สมัครใช้บริการนี้เพื่ออนุญาตให้ผู้ใช้สิทธิ์จาก {$a} เข้าถึงเว็บไซต์ของคุณได้โดยไม่ต้องกลับเข้าสู่ระบบ <ul><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องเผยแพร่</strong> SSO (Service Provider) บริการให้กับ {$a} </li></ul><br />';
$string['sso_idp_name'] = 'SSO (บัตรประจำตัวของผู้ให้บริการ)';
$string['sso_mnet_login_refused'] = 'ชื่อผู้ใช้ {$a->user} ไม่ได้รับอนุญาตให้เข้าสู่ระบบจาก {$a->host}';
$string['sso_sp_description'] = 'เผยแพร่บริการนี้จะอนุญาตให้ผู้ใช้สิทธิ์จาก {$a} เข้าถึงเว็บไซต์ของคุณได้โดยไม่ต้องกลับเข้าสู่ระบบ <ul><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องสมัครเป็นสมาชิก</strong> SSO (บัตรประจำตัวของผู้ให้บริการ) ให้บริการบน {$a} </li></ul><br /> สมัครใช้บริการนี้เพื่ออนุญาตให้ผู้ใช้ของคุณจะเดินเตร่ไปยังเว็บไซต์ของ {$a} โดยไม่ต้องกลับเข้าสู่ระบบมี <ul><li> <em>พึ่งพา:</em> <strong>นอกจากนี้คุณยังจะต้องเผยแพร่</strong> SSO (บัตรประจำตัวของผู้ให้บริการ) การบริการให้กับ {$a} </li></ul><br />';
$string['sso_sp_name'] = 'SSO (ผู้ให้บริการ)';
