<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'วิธีนี้เป็นการใช้ PAM ในการเข้าถึงชื่อผู้ใช้บนเซิร์ฟเวอร์ คุณจำเป็นต้องติดตั้ง <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/" target="_blank">PHP4 PAM Authentication</a>เพื่อที่จะใช้โมดูลนี้';
$string['auth_passwordisexpired'] = 'รหัสผ่านของคุณหมดอายุแล้ว คุณต้องการเปลี่ยนรหัสผ่านของคุณตอนนี้หรือไม่?';
$string['auth_passwordwillexpire'] = 'รหัสผ่านของคุณจะหมดอายุใน {$a} วัน คุณต้องการเปลี่ยนรหัสผ่านของคุณตอนนี้หรือไม่?';
$string['pluginname'] = 'PAM (Pluggable Authentication Modules)';
