<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_profile', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_profile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conditiontitle'] = 'ข้อมูลรายละเอียดผู้ใช้';
$string['description'] = 'การควบคุมการเข้าถึงขึ้นอยู่กับสาขาที่อยู่ในรายละเอียดของผู้เรียน';
$string['error_selectfield'] = 'คุณต้องเลือกฟิลด์โปรไฟล์';
$string['error_setvalue'] = 'คุณต้องพิมพ์ค่า';
$string['label_operator'] = 'วิธีการของการเปรียบเทียบ';
$string['label_value'] = 'ราคาเพื่อเปรียบเทียบกับ';
$string['missing'] = '(ขาดช่องที่กำหนดเอง: {$a})';
$string['op_contains'] = 'มี';
$string['op_doesnotcontain'] = 'ไม่ได้มี';
$string['op_endswith'] = 'จบด้วย';
$string['op_isempty'] = 'เป็นที่ว่างเปล่า';
$string['op_isequalto'] = 'เท่ากับ';
$string['op_isnotempty'] = 'ไม่ว่างเปล่า';
$string['op_startswith'] = 'เริ่มต้นด้วย';
$string['pluginname'] = 'ข้อ จำกัด โดยรายละเอียด';
$string['requires_contains'] = '<strong>{$a->field}</strong> ของคุณมี <strong>{$a->value}</strong>';
$string['requires_doesnotcontain'] = '<strong>{$a->field}</strong> ของคุณไม่ได้มี <strong>{$a->value}</strong>';
$string['requires_endswith'] = '<strong>{$a->field}</strong> ของคุณจบลงด้วย <strong>{$a->value}</strong>';
$string['requires_isempty'] = '<strong>{$a->field}</strong> ของคุณว่างเปล่า';
$string['requires_isequalto'] = '<strong>{$a->field}</strong> ของคุณคือ <strong>{$a->value}</strong>';
$string['requires_isnotempty'] = '<strong>{$a->field}</strong> ของคุณไม่ว่างเปล่า';
$string['requires_notendswith'] = '<strong>{$a->field}</strong> ของคุณไม่ได้จบด้วย <strong>{$a->value}</strong>';
$string['requires_notisequalto'] = '<strong>{$a->field}</strong> ของคุณไม่ได้ <strong>{$a->value}</strong>';
$string['requires_notstartswith'] = '<strong>{$a->field}</strong> ของคุณไม่เริ่มต้นด้วย <strong>{$a->value}</strong>';
$string['requires_startswith'] = '<strong>{$a->field}</strong> ของคุณเริ่มต้นด้วย <strong>{$a->value}</strong>';
$string['title'] = 'โปรไฟล์ของผู้ใช้';
