<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   block_myprofile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'การตั้งค่าการแสดงผลสำหรับส่วนของเนื้อหา';
$string['display_address'] = 'แสดงที่อยู่';
$string['display_aim'] = 'แสดง AIM';
$string['display_city'] = 'แสดงเมือง';
$string['display_country'] = 'แสดงประเทศ';
$string['display_currentlogin'] = 'แสดงการเข้าสู่ระบบในปัจจุบัน';
$string['display_email'] = 'แสดงอีเมล';
$string['display_firstaccess'] = 'แสดงการเข้าถึงครั้งแรก';
$string['display_icq'] = 'แสดง ICQ';
$string['display_institution'] = 'แสดงผลสถาบันการศึกษา';
$string['display_lastaccess'] = 'แสดงการเข้ามาครั้งล่าสุด';
$string['display_lastip'] = 'แสดง IP ล่าสุด';
$string['display_msn'] = 'แสดง MSN';
$string['display_phone1'] = 'หมายเลขโทรศัพท์แสดง 1';
$string['display_phone2'] = 'แสดงหมายเลขโทรศัพท์ 2';
$string['display_picture'] = 'แสดงรูปภาพ';
$string['display_skype'] = 'แสดง Skype';
$string['display_un'] = 'แสดงชื่อที่ใช้';
$string['display_yahoo'] = 'แสดง Yahoo';
$string['myprofile:addinstance'] = 'เพิ่มบล็อกบันทึกใหม่ในของผู้ใช้';
$string['myprofile:myaddinstance'] = 'เพิ่มเข้าสู่ระบบใหม่ในบล็อกผู้ใช้ในการเรียนรู้ของฉัน';
$string['myprofile_settings'] = 'ข้อมูลของผู้ใช้งานที่มองเห็นได้';
$string['pluginname'] = 'เข้าสู่ระบบของผู้ใช้งาน';
