<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'ตำแหน่ง';
$string['date-posted-asc'] = 'วันที่โพสต์ ASC';
$string['date-posted-desc'] = 'วันที่โพสต์ DESC';
$string['date-taken-asc'] = 'วันที่เอา ASC';
$string['date-taken-desc'] = 'วันที่เอา DESC';
$string['defaulttile'] = 'Flickr';
$string['getfromphotoset'] = 'เอารูปจาก การตั้งค่ารูปด้วยหมายเลขประจำตัว';
$string['includerelatedtags'] = 'รวมความสัมพันธ์ของ tags ใน Query';
$string['interestingness-asc'] = 'อินเตอร์เรซติ้งเนส ASC';
$string['interestingness-desc'] = 'อินเตอร์เรซติ้งเนส DESC';
$string['numberofphotos'] = 'จำนวนของรูป';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'ความเกี่ยวข้อง';
$string['sortby'] = 'เรียงลำดับโดย';
$string['tag_flickr:addinstance'] = 'เพิ่มบล็อก Flickr ใหม่';
