<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'ปฏิเสธการเข้าใช้';
$string['actions'] = 'การดำเนินการ';
$string['addlink'] = 'เพิ่มการเชื่อมโยง';
$string['courses'] = 'หลักสูตร';
$string['deletelinkconfirm'] = 'คุณแน่ใจหรือว่าต้องการลบลิงค์นี้';
$string['displaytitle'] = 'การเชื่อมโยงด่วน';
$string['error:deletequicklink'] = 'ข้อผิดพลาดการลบการเชื่อมโยงอย่างรวดเร็ว';
$string['error:linkurlrequired'] = 'ลิงค์ URL ที่จะหายไป';
$string['error:usernotfound'] = 'ไม่พบผู้ใช้งาน';
$string['home'] = 'หน้าหลัก';
$string['invalidurl'] = 'โปรดป้อน URL ที่ถูกต้อง';
$string['leaveblanktohide'] = 'เว้นว่างไว้เพื่อซ่อน';
$string['linkdeleted'] = 'ลบลิงก์แล้ว';
$string['links'] = 'เชื่อมโยง';
$string['linktitle'] = 'หัวข้อ';
$string['logs'] = 'บันทึกการใช้งานระบบ';
$string['maintitle'] = 'ชื่อเรื่องที่หน้าหลัก';
$string['managelinks'] = 'จัดการการเชื่อมโยง';
$string['managereports'] = 'จัดการรายงาน';
$string['newlinkadded'] = 'ประสบความสำเร็จในการเพิ่ม QuickLink ใหม่';
$string['noquicklinks'] = 'ไม่มีการเชื่อมโยงอย่างรวดเร็ว';
$string['pluginname'] = 'ลิงค์ต่างๆที่ใช้บ่อย';
$string['quicklinks'] = 'การเชื่อมโยงด่วน';
$string['reports'] = 'รายงาน';
$string['title'] = 'การเชื่อมโยงด่วน';
$string['totara_quicklinks:addinstance'] = 'เพิ่มบล็อกใหม่ด่วน';
$string['totara_quicklinks:manageownlinks'] = 'จัดการการเชื่อมโยงตัวเอง';
$string['totara_quicklinks:myaddinstance'] = 'เพิ่มบล็อกใหม่ด่วนที่หน้าของฉัน Moodle';
$string['url'] = 'URL';
