<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'เพิ่มทางเลือกการเชื่อมโยงกิจกรรมอื่น';
$string['addlinktitle'] = 'คลิกที่นี่เพื่อเพิ่มตัวเลือกในกิจกรรมอื่นที่เชื่อมโยง';
$string['areaintro'] = 'รแนะนำหลักสูตรที่มีระยะเวลาการรับรอง';
$string['awarded'] = 'ที่ได้รับรางวัล';
$string['awardedto'] = 'ได้รับรางวัล';
$string['back'] = 'กลับ';
$string['border'] = 'ชายแดน';
$string['borderblack'] = 'กลับ';
$string['borderblue'] = 'สีน้ำเงิน';
$string['borderbrown'] = 'สีน้ำตาล';
$string['bordercolor'] = 'เส้นขอบ';
$string['bordercolor_help'] = 'ตั้งแต่ภาพต่างๆสามารถเพิ่มขนาดของไฟล์ pdf คุณอาจเลือกที่จะพิมพ์ขอบเขตของเส้นแทนการใช้ขอบเขตภาพ (ต้องแน่ใจว่าตัวเลือกขอบเขตภาพถูกตั้งค่าเป็น No) ตัวเลือกเส้นขอบจะพิมพ์ขอบเขตที่ดีของสามบรรทัดของความกว้างที่แตกต่างกันในสีที่เลือก';
$string['bordergreen'] = 'สีเขียว';
$string['borderlines'] = 'เส้น';
$string['borderstyle'] = 'รูปภาพชายแดน';
$string['borderstyle_help'] = 'ตัวเลือกของขอบเขตภาพช่วยให้คุณสามารถเลือขอบเขตกภาพใบรับรอง / Pix / ขอบโฟลเดอร์  เลือกขอบเขตภาพที่คุณต้องการของใบรับรองหรือเลือกไม่มีเส้นขอบ';
$string['certificate'] = 'ยืนยันรหัสการรับรอง:';
$string['certificate:addinstance'] = 'เพิ่มตัวอย่างใบรับรอง';
$string['certificate:manage'] = 'การจัดการรับรอง';
$string['certificatename'] = 'ชื่อใบรับรอง';
$string['certificate:printteacher'] = 'มีชื่อเป็นผู้สอนบนใบรับรอง';
$string['certificate:receivenotification'] = 'รับการแจ้งเตือนเมื่อผู้ใช้จะได้รับใบรับรอง';
$string['certificateremoved'] = 'ลบใบรับรอง';
$string['certificatereport'] = 'รายงานหลักสูตรที่มีระยะเวลาการรับรอง';
$string['certificatesfor'] = 'ใบรับรองสำหรับ';
$string['certificate:student'] = 'รับหนังสือรับรอง';
$string['certificatetype'] = 'ประเภทหนังสือรับรอง';
$string['certificatetype_help'] = 'ซึ่งเป็นที่ที่คุณสามารถกำหนดรูปแบบของใบรับรอง โฟลเดอร์ประเภทใบรับรองรวมถึงสี่ใบรับรองเริ่มต้น: หน้า A4 ฝังตัวลงบนกระดาษขนาด A4 ที่มีตัวอักษรที่ฝังตัว หน้า A4 ไม่ฝังตัวลงบนกระดาษขนาด A4 โดยไม่ต้องฝังตัวอักษร สมองกลฝังตัวพิมพ์ตัวอักษรบนกระดาษขนาดตัวอักษรที่มีตัวอักษรที่ฝังตัว หนังสือพิมพ์ไม่ฝังตัวลงบนกระดาษขนาดตัวอักษรโดยไม่ต้องฝังตัวอักษร ประเภทที่ไม่ฝังตัวใช้แบบอักษร Helvetica และไทม์ ถ้าคุณรู้สึกว่าผู้ใช้ของคุณจะไม่ได้มีแบบอักษรเหล่านี้บนเครื่องคอมพิวเตอร์ของพวกเขาหรือถ้าภาษาของคุณใช้ตัวอักษรหรือสัญลักษณ์ที่ไม่ได้อาศัยโดยอักษร Helvetica และเวลา, จากนั้นเลือกชนิดฝังตัว ประเภทฝังตัวใช้ Dejavusans และแบบอักษร Dejavuserif นี้จะทำให้ไฟล์ PDF ค่อนข้างใหญ่; ดังนั้นจึงไม่แนะนำให้ใช้ชนิดฝังจนกว่าคุณจะต้อง โฟลเดอร์ชนิดใหม่ที่สามารถเพิ่มใบรับรอง / โฟลเดอร์ประเภท ชื่อของโฟลเดอร์ใด ๆ และสตริงภาษาใหม่สำหรับชนิดใหม่ต้องเพิ่มไฟล์ภาษาใบรับรอง';
$string['certificate:view'] = 'ดูหลักสูตรที่มีระยะเวลาการรับรอง';
$string['certificate:viewarchive'] = 'เก็บดู';
$string['certify'] = 'นี้คือการรับรองว่า';
$string['certnamefilter'] = 'ชื่อหลักสูตรที่มีระยะเวลาการรับรอง ประกอบด้วย';
$string['code'] = 'รหัส';
$string['completiondate'] = 'เสร็จสิ้นหลักสูตร';
$string['course'] = 'สำหรับ';
$string['coursegrade'] = 'ชั้นประถมศึกษาปีหลักสูตร';
$string['coursename'] = 'หลักสูตร';
$string['coursenamefilter'] = 'ชื่อหลักสูตรประกอบด้วย';
$string['coursetimereq'] = 'นาทีที่จำเป็นในหลักสูตร';
$string['coursetimereq_help'] = 'ใส่ที่นี่จำนวนขั้นต่ำของเวลาในนาทีที่นักเรียนจะต้องเข้าสู่หลักสูตรก่อนที่พวกเขาจะสามารถที่จะได้รับใบรับรอง';
$string['credithours'] = 'ชั่วโมงเครดิต';
$string['customtext'] = 'ข้อความที่กำหนดเอง';
$string['customtext_help'] = 'หากคุณต้องการใบรับรองการพิมพ์ชื่อที่แตกต่างกันสำหรับครูที่มากกว่าผู้ที่ได้รับการกำหนดบทบาทของครูไม่ได้เลือกครูพิมพ์หรือภาพลายเซ็นใด ๆ ยกเว้นภาพเส้น ใส่ชื่อครูในกล่องข้อความนี้ตามที่คุณต้องการให้ปรากฏ โดยค่าเริ่มต้นข้อความนี้จะอยู่ในด้านล่างซ้ายของใบรับรอง แท็กต่อไปนี้สามารถจอง, <p> <b> <i> <u> <img> (src และความกว้าง (หรือสูง) มีผลบังคับใช้) <a> (href มีผลบังคับใช้) <font> (คุณลักษณะที่เป็นไปได้: สี (รหัสสีฐานสิบหก) ใบหน้า (Arial, ครั้ง, จัดส่ง, Helvetica, สัญลักษณ์))';
$string['date'] = 'เกี่ยวกับ';
$string['datefmt'] = 'รูปแบบวันที่';
$string['datefmt_help'] = 'เลือกรูปแบบวันที่ที่จะพิมพ์วันที่ในใบรับรอง หรือเลือกตัวเลือกสุดท้ายที่จะได้วันที่พิมพ์ในรูปแบบของภาษาที่เลือกของผู้ใช้';
$string['dateformat1'] = '% B% d,% Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'วันที่';
$string['deletissuedcertificates'] = 'ลบใบรับรองที่ออกไปแล้ว';
$string['delivery'] = 'การจัดส่งสินค้า';
$string['delivery_help'] = 'เลือกที่นี่วิธีที่คุณต้องการของนักเรียนที่จะได้รับใบรับรองของพวกเขา
เปิดในเบราว์เซอร์: เปิดใบรับรองในหน้าต่างเบราว์เซอร์ใหม่
บังคับดาวน์โหลด: เปิดหน้าต่างการดาวน์โหลดไฟล์เบราว์เซอร์ รับรองอีเมล์: เลือกตัวเลือกนี้จะส่งใบรับรองให้กับนักศึกษาเป็นไฟล์แนบอีเมล
หลังจากที่ผู้ใช้จะได้รับใบรับรองของพวกเขาหากพวกเขาคลิกที่ลิงค์ใบรับรองจากหน้าแรกของการเรียนการสอนที่พวกเขาจะได้เห็นวันที่พวกเขาได้รับการรับรองของพวกเขาและจะสามารถตรวจสอบได้รับใบรับรองของพวกเขา';
$string['designoptions'] = 'ตัวเลือกการออกแบบ';
$string['download'] = 'ดาวน์โหลดกองทัพ';
$string['emailcertificate'] = 'อีเมล';
$string['emailothers'] = 'อื่น ๆ อีเมล์';
$string['emailothers_help'] = 'ใส่ที่อยู่อีเมลที่นี่คั่นด้วยเครื่องหมายจุลภาคของผู้ที่ควรได้รับการแจ้งเตือนด้วยอีเมล์เมื่อใดก็ตามที่นักเรียนจะได้รับใบรับรอง';
$string['emailstudenttext'] = 'ใบรับรองที่แนบมานี้เพื่อหลักสูตร {$a->course}.';
$string['emailteachermail'] = '{$a->student} ผู้เรียนได้รับใบรับรอง: \'{$a->certificate}\' สำหรับ {$a->course}.
คุณสามารถตรวจสอบได้ที่นี่: {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} ผู้เรียนได้รับการรับรองว่า: \'<i> {$a->certificate} </i>\' สำหรับ {$a->course}.
คุณสามารถตรวจสอบได้ที่นี่:
<a jref="{$a->url}">รายงานใบรับรอง</a>.';
$string['emailteachers'] = 'ครูผู้สอนอีเมล์';
$string['emailteachers_help'] = 'หากเปิดใช้งานแล้วครูจะแจ้งเตือนด้วยอีเมล์เมื่อใดก็ตามที่นักเรียนจะได้รับใบรับรอง';
$string['entercode'] = 'ใส่รหัสที่ผ่านการรับรองจากการตรวจสอบ:';
$string['error:certificatenotfound'] = 'บันทึกใบรับรองขาดหายไปสำหรับ id: {$a}';
$string['error:certissuenotfound'] = 'บันทึกประวัติการออกใบรับรองขาดหายไปสำหรับ id: {$a}';
$string['error:coursenotfound'] = 'บันทึกหลักสูตรที่ขาดหายไปสำหรับ id: {$a}';
$string['error:usernotfound'] = 'บันทึกขาดหายไปสำหรับผู้ใช้ id: {$a}';
$string['filteroptions'] = 'ตัวเลือกตัวกรอง';
$string['firstnamefilter'] = 'มีชื่อจริง';
$string['fontsans'] = 'sans-serif ที่ครอบครัวของตัวอักษร';
$string['fontsans_desc'] = 'ตัวอักษร  family Serifใบรับรองที่มีแบบอักษรฝังตัว';
$string['fontserif'] = 'ตัวอักษร  family Serif';
$string['fontserif_desc'] = 'ตัวอักษร  family Serif ใบรับรองที่มีแบบอักษรฝังตัว';
$string['getcertificate'] = 'รับใบรับรองของคุณ';
$string['grade'] = 'เกรด';
$string['gradedate'] = 'วันที่เกรด';
$string['gradefmt'] = 'รูปแบบเกรด';
$string['gradefmt_help'] = 'มีสามรูปแบบที่มีอยู่ถ้าคุณเลือกที่จะพิมพ์บนใบรับรองเกรด: เกรดร้อยละ: พิมพ์คะแนนคิดเป็นร้อยละ
เกรดคะแนน: แสดงค่าจุดคะแนน
เกรดเป็นตัวอักษร: พิมพ์คะแนนร้อยละตัวอักษร';
$string['gradeletter'] = 'เกรดเป็นตัวอักษร';
$string['gradepercent'] = 'เกรดร้อยละ';
$string['gradepoints'] = 'ตำแหน่งเกรด';
$string['imagetype'] = 'ประเภทภาพ';
$string['incompletemessage'] = 'เพื่อที่จะดาวน์โหลดใบรับรองของคุณก่อนอื่นคุณต้องทำกิจกรรมที่จำเป็นทั้งหมด โปรดกลับไปหลักสูตรเพื่อเรียนให้สำเร็จ';
$string['intro'] = 'การแนะนำ';
$string['issued'] = 'ที่ออกจำหน่าย';
$string['issueddate'] = 'วันที่ออก';
$string['issueoptions'] = 'ตัวเลือกฉบับที่';
$string['landscape'] = 'ภูมิประเทศ';
$string['lastnamefilter'] = 'ชื่อล่าสุดมี';
$string['lastviewed'] = 'คุณได้รับการรับรองนี้เมื่อ:';
$string['letter'] = 'ตัวอักษรกำหนดเกรด';
$string['lockingoptions'] = 'ล็อคตัวเลือก';
$string['modulename'] = 'ใบรับรอง';
$string['modulenameplural'] = 'ใบรับรอง';
$string['mycertificates'] = 'ใบรับรองของฉัน';
$string['nocertificates'] = 'ไม่มีใบรับรอง';
$string['nocertificatesissued'] = 'ไม่มีการออกใบรับรอง';
$string['nocertificatesreceived'] = 'ยังไม่ได้รับใบรับรองหลักสูตรใดๆ';
$string['nofileselected'] = 'ต้องเลือกไฟล์ที่จะอัปโหลด!';
$string['nogrades'] = 'ผลการเรียนไม่มี';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'หมายเลยใบรับรองอาจไม่ถูกต้อง';
$string['notissued'] = 'ไม่ได้รับ';
$string['notissuedyet'] = 'ไม่ออกยัง';
$string['notreceived'] = 'ท่านยังไม่ได้รับการรับรองนี้';
$string['openbrowser'] = 'เปิดในหน้าต่างใหม่';
$string['opendownload'] = 'คลิกที่ปุ่มด้านล่างเพื่อบันทึกใบรับรองของคุณ ไปยังเครื่องคอมพิวเตอร์ของคุณ';
$string['openemail'] = 'คลิกที่ปุ่มด้านล่างและใบรับรองของคุณ จะถูกส่งถึงคุณเป็นไฟล์แนบอีเมล';
$string['openwindow'] = 'คลิกที่ปุ่มด้านล่างเพื่อเปิดใบรับรองของคุณ ในหน้าต่างเบราว์เซอร์ใหม่';
$string['or'] = 'หรือ';
$string['orientation'] = 'ปฐมนิเทศ';
$string['orientation_help'] = 'เลือกว่าคุณต้องการวางแนวทางใบรับรองของคุณจะเป็นแนวตั้งหรือแนวนอน';
$string['outcome'] = 'ผล';
$string['pluginadministration'] = 'การบริหารใบรับรอง';
$string['pluginname'] = 'ใบรับรอง';
$string['portrait'] = 'ภาพเหมือน';
$string['printdate'] = 'พิมพ์วันที่';
$string['printdate_help'] = 'สิ่งนี้เป็นวันที่จะถูกพิมพ์ถ้าวันที่พิมพ์จะถูกเลือก หากแล้วเสร็จวันที่แน่นอนจะถูกเลือก แต่นักเรียนยังไม่ได้จบหลักสูตรวันที่ได้รับจะถูกพิมพ์ นอกจากนี้คุณยังสามารถเลือกที่จะพิมพ์วันที่ขึ้นอยู่กับเมื่อกิจกรรมอย่างช้า ๆ หากมีการออกใบรับรองก่อนที่กิจกรรมที่เป็นอย่างช้าวันที่ได้รับจะถูกพิมพ์';
$string['printerfriendly'] = 'หน้ารูปแบบที่พิมพ์ง่าย';
$string['printgrade'] = 'พิมพ์เกรด';
$string['printgrade_help'] = 'คุณสามารถเลือกรายการเกรดแน่นอนใด ๆ จาก Gradebook พิมพ์คะแนนของผู้เรียนที่ได้รับสำหรับรายการที่ในใบรับรอง
รายการเกรดมีการระบุไว้ในลำดับที่พวกเขาปรากฏในสมุดคะแนน เลือกรูปแบบของคะแนนดังนี้';
$string['printhours'] = 'พิมพ์ชั่วโมงเครดิต';
$string['printhours_help'] = 'ใส่ที่นี่จำนวนหน่วยกิตที่จะพิมพ์ในใบรับรอง';
$string['printnumber'] = 'รหัสพิมพ์';
$string['printnumber_help'] = 'ที่ไม่ซ้ำกันรหัส 10 หลักของตัวอักษรและตัวเลขแบบสุ่มสามารถพิมพ์บนใบรับรอง หมายเลขนี้จากนั้นจะสามารถตรวจสอบโดยเปรียบเทียบกับหมายเลขรหัสที่ปรากฏในรายงานใบรับรอง';
$string['printoutcome'] = 'พิมพ์ผลลัพธ์';
$string['printoutcome_help'] = 'คุณสามารถเลือกผลหลักสูตรใดก็ให้พิมพ์ชื่อของผลและผลที่ได้รับของผู้ใช้ในใบรับรอง ตัวอย่างเช่นอาจจะ: ผลการบ้าน: ความเชี่ยวชาญ';
$string['printseal'] = 'รูปภาพหรือโลโก้ซีล';
$string['printseal_help'] = 'ตัวเลือกนี้จะช่วยให้คุณสามารถเลือกตราประทับหรือโลโก้พิมพ์บนใบรับรองจากใบรับรอง / Pix / โฟลเดอร์แมวน้ำ โดยค่าเริ่มต้นภาพนี้ไปวางไว้ในที่มุมขวาล่างของใบรับรอง';
$string['printsignature'] = 'รูปภาพลายเซ็น';
$string['printsignature_help'] = 'ตัวเลือกนี้จะช่วยให้คุณสามารถพิมพ์ภาพลายเซ็นจากใบรับรอง / Pix / โฟลเดอร์ลายเซ็น คุณสามารถพิมพ์แสดงภาพของลายเซ็นหรือพิมพ์บรรทัดสำหรับเขียนลายเซ็น โดยค่าเริ่มต้นภาพนี้อยู่ในมุมล่างซ้ายของใบรับรอง';
$string['printteacher'] = 'ชื่อครูพิมพ์ (s)';
$string['printteacher_help'] = 'สำหรับการพิมพ์ชื่อครูในใบรับรองตั้งบทบาทของครูในระดับโมดูล ทำเช่นนี้ตัวอย่างเช่นถ้าคุณมีมากกว่าหนึ่งครูสำหรับการเรียนการสอนหรือคุณมีมากกว่าหนึ่งใบรับรองในหลักสูตรและคุณต้องการพิมพ์ชื่อครูที่แตกต่างกันในแต่ละใบรับรอง คลิกเพื่อแก้ไขใบรับรองแล้วคลิกที่แท็บบทบาทที่ได้รับมอบหมายในพื้นที่ แล้วกำหนดบทบาทของครู (ครูแก้ไข) ใบรับรอง (พวกเขาจะได้ไม่ต้องเป็นครูในหลักสูตร - คุณสามารถกำหนดบทบาทให้กับทุกคนที่) ชื่อเหล่านั้นจะถูกพิมพ์ลงบนใบรับรองสำหรับครูที่';
$string['printwmark'] = 'ภาพลายน้ำ';
$string['printwmark_help'] = 'ไฟล์ลายน้ำสามารถอยู่ในพื้นหลังของใบรับรอง ลายน้ำเป็นกราฟิกจางหายไป ลายน้ำอาจจะเป็นโลโก้ตรายอดถ้อยคำหรือสิ่งที่คุณต้องการที่จะใช้เป็นพื้นหลังกราฟิก';
$string['receivedcerts'] = 'ใบรับรองที่ได้รับ';
$string['receiveddate'] = 'วันที่ได้รับ';
$string['removecert'] = 'ย้ายใบรับรองที่ออกไปแล้ว';
$string['report'] = 'รายงาน';
$string['reportcert'] = 'รายงานใบรับรอง';
$string['reportcert_help'] = 'หากคุณเลือกที่ใช่ที่นี่แล้ววันของใบรับรองนี้ได้รับหมายเลขรหัสและชื่อหลักสูตรที่จะแสดงบนรายงานใบรับรองผู้ใช้ หากคุณเลือกที่จะพิมพ์คะแนนในใบรับรองนี้แล้วชั้นประถมศึกษาปีที่ยังจะแสดงในรายงานใบรับรอง';
$string['requiredtimenotmet'] = 'คุณต้องใช้เวลาอย่างน้อยไม่ต่ำกว่า {$a->requiredtime} นาที ในหลักสูตรก่อนที่คุณจะสามารถเข้าถึงใบรับรองนี้';
$string['requiredtimenotvalid'] = 'เวลาที่ใช้จะต้องเป็นตัวเลขที่ถูกต้องมากกว่า 0';
$string['reviewcertificate'] = 'ตรวจสอบใบรับรองของคุณ';
$string['savecert'] = 'บันทึก ใบรับรอง';
$string['savecert_help'] = 'ถ้าคุณเลือกตัวเลือกนี้แล้วสำเนาหนังสือรับรองของผู้ใช้แต่ละไฟล์ PDF จะถูกบันทึกไว้ในแฟ้มแน่นอน moddata โฟลเดอร์สำหรับใบรับรองที่ เชื่อมโยงไปยังใบรับรองบันทึกของผู้ใช้แต่ละจะปรากฏในรายงานใบรับรอง';
$string['seal'] = 'ประทับตรา';
$string['sigline'] = 'สาย';
$string['signature'] = 'ลายเซ็น';
$string['statement'] = 'ได้เสร็จสิ้นหลักสูตร';
$string['summaryofattempts'] = 'บทสรุปของใบรับรองที่ได้รับก่อนหน้านี้';
$string['textoptions'] = 'ตัวเลือกข้อความ';
$string['timearchived'] = 'เวลาเก็บ';
$string['timecompleted'] = 'เวลาจบหลักสูตร';
$string['title'] = 'รับรองผลทางการเรียน';
$string['to'] = 'ที่ได้รับรางวัลไป';
$string['typeA4_embedded'] = 'A4 ฝังตัว';
$string['typeA4_non_embedded'] = 'A4 ไม่ฝังตัว';
$string['typeletter_embedded'] = 'ตัวอักษรกำหนดเกรดที่กำหนดไว้แล้ว';
$string['typeletter_non_embedded'] = 'ตัวอักษรกำหนดเกรดที่กำหนดขึ้นใหม่';
$string['unsupportedfiletype'] = 'จะต้องเป็นไฟล์ jpeg หรือ PNG';
$string['uplborderdesc'] = 'อัปโหลดไฟล์ขอบเขตรับรอง';
$string['uploadimage'] = 'การอัปโหลดภาพ';
$string['uploadimagedesc'] = 'ปุ่มนี้จะนำคุณไปยังหน้าจอใหม่ที่คุณจะสามารถที่จะอัปโหลดภาพ';
$string['uplsealdesc'] = 'อัปโหลดไฟล์รับรองตราประทับ';
$string['uplsignaturedesc'] = 'อัพโหลดไฟล์ลายเซ็นรับรอง';
$string['uplwatermarkdesc'] = 'อัปโหลดไฟล์รับรองลายน้ำ';
$string['userdateformat'] = 'ภาษาของผู้ใช้รูปแบบวันที่';
$string['usernamefilter'] = 'ชื่อผู้ใช้ประกอบด้วย';
$string['validate'] = 'ตรวจสอบ';
$string['verifycertificate'] = 'ตรวจสอบรับรองคุณภาพ';
$string['viewarchive'] = 'คลังใบรับรอง';
$string['viewcertificateviews'] = 'ดู {$a} ใบรับรองที่ออก';
$string['viewed'] = 'คุณได้รับการรับรอง โดย:';
$string['viewtranscript'] = 'ดูใบรับรอง';
$string['watermark'] = 'ลายน้ำ';
