<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'สหรัฐอาหรับเอมิเรตส์ Dirham';
$string['AFN'] = 'อัฟกานิสถาน สกุลเงิน อัฟกานี';
$string['ALL'] = 'อัลเบเนียน Lek';
$string['AMD'] = 'อาร์เมเนีย สกุลเงิน Dram';
$string['ANG'] = 'เนเธอร์แลนด์ Antillian Guilder';
$string['AOA'] = 'แองโกลา สกุลเงิน Kwanza';
$string['ARS'] = 'อาร์เจนตินา สกุลเงิน เปโซ';
$string['AUD'] = 'ออสเตรเลี่ยน Dollar';
$string['AWG'] = 'อรูบาน Florin';
$string['AZN'] = 'อาร์เซอร์ไบไจ สกุลเงิน มนัส';
$string['BAM'] = 'บอสเนียและเฮอร์เซโกวีนา สกุลเงิน Bosnia and Herzegovina Convertible Mark (BAM)';
$string['BBD'] = 'บาร์บาดอส Dollar';
$string['BDT'] = 'บังกลาเทศ Taka';
$string['BGN'] = 'บัลแกเรีย สกุลเงิน Lev';
$string['BHD'] = 'บาร์เรียนี่ Dinar';
$string['BIF'] = 'บูรุนดี Franc';
$string['BMD'] = 'เบอร์มูเดียน Dollar';
$string['BND'] = 'บรูไน Dollar';
$string['BOB'] = 'โบลิเวียน Boliviano';
$string['BRL'] = 'บราซิล สกุลเงิน เรียล';
$string['BSD'] = 'บาร์ฮาเมี่ยน Dollar';
$string['BTN'] = 'ภูฎาน Ngultrum';
$string['BWP'] = 'บอตสวาเนียน Pula';
$string['BYR'] = 'เบลารุส สกุลเงิน รูเบิล';
$string['BZD'] = 'เบลิซ Dollar';
$string['CAD'] = 'คานาเดียน Dollar';
$string['CDF'] = 'คองโก สกุลเงิน ฟรังก์';
$string['CHF'] = 'สวิส Franc';
$string['CLF'] = 'ชิเลียน Unidades de Fomento';
$string['CLP'] = 'ชิเลียน Peso';
$string['CNY'] = 'หยวน(จีน) Renminbi';
$string['COP'] = 'โคลอมเบียน Peso';
$string['CRC'] = 'คอสตาริกัน Colon';
$string['CUC'] = 'คิวบา สกุลเงิน เปโซ';
$string['CUP'] = 'คิวบัน Peso';
$string['CVE'] = 'เอสคูโด Caboverdiano';
$string['CZK'] = 'สาธารณรัฐเช็ค Koruna';
$string['DJF'] = 'จิบูดี Franc';
$string['DKK'] = 'เดนิส Krone';
$string['DOP'] = 'โดมินิกัน Peso';
$string['DZD'] = 'อัลจีเรียน Dinar';
$string['EGP'] = 'อียิปต์เชี่ยน Pound';
$string['ERN'] = 'เอริเทรี สกุลเงิน Nakfa';
$string['ETB'] = 'เอธิโอเปียน Birr';
$string['EUR'] = 'ยูโร';
$string['FJD'] = 'ฟิจิ Dollar';
$string['FKP'] = 'หมู่เกาะฟอร์คแลนด์ Pound';
$string['GBP'] = 'อังกฤษ Pound';
$string['GEL'] = 'จอร์เจีย สกุลเงิน ลารี่';
$string['GHS'] = 'กานา สกุลเงิน Cedi';
$string['GIP'] = 'กิบราลต้า Pound';
$string['GMD'] = 'แกมเบียน Dalasi';
$string['GNF'] = 'กินี France';
$string['GTQ'] = 'กัวเตมาลาน Quetzal';
$string['GYD'] = 'กายอานาน Dollar';
$string['HKD'] = 'ฮ่องกง Dollar';
$string['HNL'] = 'ฮอนดูแรน Lempira';
$string['HRK'] = 'โครเอเชีย สกุลเงิน Kuna';
$string['HTG'] = 'ไฮเตียน Gourde';
$string['HUF'] = 'ฮังกาเรียน Forint';
$string['IDR'] = 'อินโดนีเซียน Rupiah';
$string['ILS'] = 'อิสรเอล Shekel';
$string['INR'] = 'อินเดียน Rupee';
$string['IQD'] = 'อิรักกิ Dinar';
$string['IRR'] = 'อิหร่าเนียน Rial';
$string['ISK'] = 'ไอซ์แลนด์ Krona';
$string['JMD'] = 'จาไมกัน Dollar';
$string['JOD'] = 'จอร์แดเนียน Dinar';
$string['JPY'] = 'ญี่ปุ่น Yen';
$string['KES'] = 'เคนยัน Shilling';
$string['KGS'] = 'คาซัคสถาน สกลุเงิน ซอม';
$string['KHR'] = 'กัมโบเดียน Riel';
$string['KMF'] = 'โคโมรอส Franc';
$string['KPW'] = 'เกาหลีเหนือ Won';
$string['KRW'] = 'เกาหลีใต้ Won';
$string['KWD'] = 'คูเวตติ Dinar';
$string['KYD'] = 'หมุู่เกาะเคย์แมน Dollar';
$string['KZT'] = 'Kazakhstani สกุลเงิน Tenge';
$string['LAK'] = 'ลาว Kip';
$string['LBP'] = 'เลบานีส Pound';
$string['LKR'] = 'ศรีลังกา Rupee';
$string['LRD'] = 'ลิเบอร์เลียน Dollar';
$string['LSL'] = 'เลโซโท Loti';
$string['LTL'] = 'ลิธัวเนีย สกุลเงิน Litas';
$string['LVL'] = 'ลัตเวีย สกุลเงิน Lats';
$string['LYD'] = 'ลิเบียน Dinar';
$string['MAD'] = 'โมรอคกัน Dirham';
$string['MDL'] = 'มอลโดวา สกุลเงิน Leu';
$string['MGA'] = 'มาดากัสการ์ สกุลเงิน Ariary';
$string['MKD'] = 'มาซิโดเนียน สกุลเงิน ดีนาร์';
$string['MMK'] = 'เมียร์มาร์ (เบอร์มาร์) สกุลเงิน จ๊าด';
$string['MNT'] = 'มองโกเลียน Tugrik';
$string['MOP'] = 'มาเก๊า Pataca';
$string['MRO'] = 'เมาริทาเนียน Quguiya';
$string['MUR'] = 'เมาริติอุส Rupee';
$string['MVR'] = 'มัลดีฟส์ Rufiyaa';
$string['MWK'] = 'มาลาวี Kwacha';
$string['MXN'] = 'แมกซิกัน Peso';
$string['MYR'] = 'มาเลเซียน Ringgit';
$string['MZN'] = 'โมซัมบิก สกุลเงิน Metical';
$string['NAD'] = 'นามิเบีย สกลุเงิน ดอลลาร์';
$string['NGN'] = 'ไนจีเรียน Naira';
$string['NIO'] = 'นิกรารากวน Cordoba';
$string['NOK'] = 'นอร์เวย์เจียน Kroner';
$string['NPR'] = 'เนปาลลีซ Rupee';
$string['NZD'] = 'นิวซีแลนด์ Dollar';
$string['OMR'] = 'โอมานนี Rial';
$string['PAB'] = 'ปานามาเนียน Balboa';
$string['PEN'] = 'นูร์โว Sol';
$string['PGK'] = 'ปาปัวนิกินี Kina';
$string['PHP'] = 'ฟิลิปปินส์ Peso';
$string['PKR'] = 'ปากีสถาน Rupee';
$string['PLN'] = 'โปแลนด์ New Zloty';
$string['PYG'] = 'ปารากวัย Guarani';
$string['QAR'] = 'การ์ต้าริ Rial';
$string['RON'] = 'โรมาเนีย สกุลเงิน Leu';
$string['RSD'] = 'เซอร์เบีย สกุลเงิน ดีนาร์';
$string['RUB'] = 'รัสเซีย สกุลเงิน รูเบิล';
$string['RWF'] = 'รวันดา Franc';
$string['SAR'] = 'ซาอุดิอาระเบียน Riyal';
$string['SBD'] = 'หมู่เกาะโซโลมอน Dollar';
$string['SCR'] = 'เซเชลส์ลีส Rupee';
$string['SDG'] = 'ซูดาน สกลุเงิน ปอนด์';
$string['SEK'] = 'สวีดิส Krona';
$string['SGD'] = 'สิงคโปร์ Dollar';
$string['SHP'] = 'St. Helena Pound';
$string['SLL'] = 'เซียร์ราลีออน Leone';
$string['SOS'] = 'โซมาเลีย Schilling';
$string['SRD'] = 'ซูรินาเม สกลุเงิน ดอลลาร์';
$string['SSP'] = 'ซูดานใต้ สกุลเงิน ปอนด์';
$string['STD'] = 'Sao Tome and Principe Dobra';
$string['SVC'] = 'เอลซาลวาดอร์ Colon';
$string['SYP'] = 'ซีเรียน Potmd';
$string['SZL'] = 'สวาซิแลนด์ Lilangeni';
$string['THB'] = 'ไทย Baht';
$string['TJS'] = 'ทาจิกิสถาน สกุลเงิน  Somoni';
$string['TMT'] = 'เติร์กเมนิสถาน สกุลเงิน มนัส';
$string['TND'] = 'ตูนีเซียน Dinar';
$string['TOP'] = 'ทองกา Pa\'anga';
$string['TRY'] = 'ตุรกี สกุลเงิน ลีรา';
$string['TTD'] = 'ตรินิแดด และ โตบาโก Dollar';
$string['TWD'] = 'ไตหวัน Dollar';
$string['TZS'] = 'ทานซาเนียน Schilling';
$string['UAH'] = 'ยูเครน สกุลเงิน ฮริฟเนีย';
$string['UGX'] = 'ยูกันดา สกุลเงิน ชิลลิง';
$string['USD'] = 'สหรัฐอเมริกา Dollar';
$string['UYU'] = 'อูรุกวัยยัน New Peso';
$string['UZS'] = 'อุซเบกิสถาน สกุลเงิน ซำ';
$string['VEF'] = 'เวเนซุเอลา สกุลเงิน Bolivar Fuerte';
$string['VND'] = 'เวียตนามมิส Dong';
$string['VUV'] = 'วานูอาตู Vatu';
$string['WST'] = 'ซามัว Tala';
$string['XAF'] = 'แอฟริกากลาง สกุลเงิน ฟรังก์ BEAC';
$string['XCD'] = 'แคริบเบียนตะวันออก สกุลเงิน ดอลลาร์';
$string['XOF'] = 'แอฟริกากลาง สกุลเงิน  ฟรังก์ BCEAO';
$string['XPF'] = 'CFP สกุลเงิน Franc';
$string['YER'] = 'เยเมน Riyal';
$string['ZAR'] = 'แอฟริกาใต้ Rand';
$string['ZMK'] = 'แซมเบียน Kwacha';
$string['ZMW'] = 'แซมเบีย สกุลเงิน ควาชา';
$string['ZWL'] = 'ซิมบับเว สกุลเงิน ดอลลาร์';
