<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'หมายเหตุ: ขอแนะนำให้เปิดใช้การตั้งค่า &quot;Allow frame embeding&quot; เพื่อให้เครื่องมือแสดงภายในกรอบมากกว่าในหน้าต่างใหม่';
$string['authltimustbeenabled'] = 'หมายเหตุ: ปลั๊กอินนี้ต้องใช้ปลั๊กอินการตรวจสอบสิทธิ์ LTI ด้วย';
$string['cartridgeurl'] = 'Cartridge URL';
$string['couldnotestablishproxy'] = 'ไม่สามารถสร้างพร็อกซีกับผู้บริโภคได้';
$string['enrolenddate'] = 'วันที่สิ้นสุด';
$string['enrolenddateerror'] = 'วันที่สิ้นสุดการลงทะเบียนต้องไม่เร็วกว่าวันที่เริ่มต้น';
$string['enrolenddate_help'] = 'หากเปิดใช้งานผู้ใช้สามารถเข้าถึงได้จนถึงวันนี้เท่านั้น';
$string['enrolisdisabled'] = 'ปลั๊กอิน \'Publish as LTI tool\' ถูกปิดใช้งาน';
$string['enrolmentfinished'] = 'การลงทะเบียนเสร็จสิ้น';
$string['enrolmentnotstarted'] = 'การลงทะเบียนยังไม่เริ่มต้น';
$string['enrolperiod'] = 'ระยะเวลาการลงทะเบียน';
$string['enrolperiod_help'] = 'ระยะเวลาที่การลงทะเบียนเป็นสิ่งที่ถูกต้องโดยเริ่มจากช่วงที่ผู้ใช้ลงทะเบียนตัวเองจากระบบระยะไกล หากปิดใช้งานระยะเวลาการลงทะเบียนจะไม่ จำกัด';
$string['enrolstartdate'] = 'วันที่เริ่มต้น';
$string['enrolstartdate_help'] = 'หากเปิดใช้งานผู้ใช้สามารถเข้าถึงได้นับจากวันที่นี้เป็นต้นไปเท่านั้น';
$string['failedrequest'] = 'คำขอไม่สำเร็จ เหตุผล: {$a->reason}';
$string['frameembeddingnotenabled'] = 'หากต้องการเข้าถึงเครื่องมือนี้โปรดไปที่ลิงก์ด้านล่าง';
$string['gradesync'] = 'การซิงค์เกรด';
$string['gradesync_help'] = 'ไม่ว่าเกรดจากเครื่องมือจะถูกส่งไปยังระบบระยะไกล (ผู้บริโภค LTI) หรือไม่';
$string['incorrecttoken'] = 'โทเค็นไม่ถูกต้อง โปรดตรวจสอบ URL และลองอีกครั้งหรือติดต่อผู้ดูแลระบบของเครื่องมือนี้';
$string['invalidrequest'] = 'คำขอไม่ถูกต้อง';
$string['invalidtoolconsumer'] = 'เครื่องมือผู้บริโภคไม่ถูกต้อง';
$string['launchdetails'] = 'เปิดรายละเอียด';
$string['launchdetails_help'] = 'ต้องมี  cartridge URL (เรียกอีกอย่างว่า การกำหนดค่า URL ) พร้อมด้วยความลับสำหรับการกำหนดค่าเครื่องมือ';
$string['lti:config'] = 'กำหนดค่า \'เผยแพร่เป็นเครื่องมือ LTI\'';
$string['lti:unenrol'] = 'ยกเลิกการลงทะเบียนผู้ใช้จากหลักสูตร';
$string['maxenrolled'] = 'ผู้ใช้ที่ลงทะเบียนสูงสุด';
$string['maxenrolled_help'] = 'จำนวนผู้ใช้ระยะไกลสูงสุดที่สามารถเข้าถึงเครื่องมือได้ ถ้าตั้งค่าเป็นศูนย์จำนวนผู้ใช้ที่ลงทะเบียนไว้ไม่ จำกัด';
$string['maxenrolledreached'] = 'จำนวนผู้ใช้ระยะไกลที่ได้รับอนุญาตให้เข้าถึงเครื่องมือได้ถึงแล้ว';
$string['membersync'] = 'การซิงโครไนซ์ผู้ใช้';
$string['membersync_help'] = 'ไม่ว่าจะเป็นงานที่กำหนดเวลาจะซิงโครไนซ์ผู้ใช้ที่ลงทะเบียนไว้ในระบบระยะไกลด้วยการลงทะเบียนเรียนในหลักสูตรนี้การสร้างบัญชีสำหรับผู้ใช้ระยะไกลแต่ละรายตามความจำเป็นและลงทะเบียนหรือยกเลิกการลงทะเบียนตามที่ต้องการ

หากตั้งค่าเป็นไม่ในขณะที่ผู้ใช้ระยะไกลเข้าถึงเครื่องมือบัญชีจะถูกสร้างขึ้นสำหรับพวกเขาและพวกเขาจะได้รับการลงทะเบียนโดยอัตโนมัติ';
$string['membersyncmode'] = 'โหมดการซิงโครไนซ์ผู้ใช้';
$string['membersyncmodeenrolandunenrol'] = 'ลงทะเบียนใหม่ และ unenrol ผู้ใช้ที่หายไป';
$string['membersyncmodeenrolnew'] = 'ลงทะเบียนผู้ใช้ใหม่';
$string['membersyncmode_help'] = 'ไม่ว่าผู้ใช้ระยะไกลควรจะลงทะเบียนและ / หรือยกเลิกการลงทะเบียนเรียนจากหลักสูตรนี้หรือไม่';
$string['membersyncmodeunenrolmissing'] = 'ยกเลิกการลงทะเบียนผู้ใช้ที่ขาดหายไป';
$string['notoolsprovided'] = 'ไม่มีเครื่องมือที่ให้มา';
$string['opentool'] = 'เปิดเครื่องมือ';
$string['pluginname'] = 'เผยแพร่เป็นเครื่องมือ LTI (ทดลอง)';
$string['pluginname_desc'] = 'ปลั๊กอิน \'Publish as LTI tool\' พร้อมกับปลั๊กอินการพิสูจน์ตัวตน LTI ช่วยให้ผู้ใช้ระยะไกลสามารถเข้าถึงหลักสูตรและกิจกรรมที่เลือกได้ กล่าวอีกนัยหนึ่ง Totara ทำหน้าที่เป็นผู้ให้บริการเครื่องมือ LTI';
$string['registration'] = 'ลงทะเบียนเครื่องมือที่เผยแพร่แล้ว';
$string['registrationurl'] = 'URL ที่ลงทะเบียน';
$string['registrationurl_help'] = 'หากมีการใช้ URL การลงทะเบียน (เรียกอีกอย่างว่า URL ของพร็อกซี) เครื่องมือจะถูกกำหนดค่าโดยอัตโนมัติ';
$string['remotesystem'] = 'ระบบรีโมต';
$string['requirecompletion'] = 'ต้องการให้หลักสูตรหรือกิจกรรมดำเนินการเสร็จสิ้นก่อนที่จะมีการซิงค์เกรด';
$string['returnurlnotset'] = 'ไม่ได้ตั้งค่า URL ที่ส่งคืน';
$string['roleinstructor'] = 'บทบาทผู้สอน';
$string['roleinstructor_help'] = 'บทบาทที่มอบหมายในเครื่องมือให้กับผู้สอนที่อยู่ห่างไกล';
$string['rolelearner'] = 'บทบาทสำหรับผู้เรียน';
$string['rolelearner_help'] = 'บทบาทที่กำหนดในเครื่องมือให้กับผู้เรียนระยะไกล';
$string['secret'] = 'ลับ';
$string['secret_help'] = 'สตริงอักขระที่ใช้ร่วมกับระบบระยะไกล (ผู้บริโภค LTI) เพื่อให้สามารถเข้าถึงเครื่องมือได้';
$string['sharedexternaltools'] = 'เผยแพร่เป็นเครื่องมือ LTI';
$string['successfulregistration'] = 'ลงทะเบียนสำเร็จ';
$string['tasksyncgrades'] = 'เผยแพร่เป็น LTI ซิงค์ระดับเครื่องมือ';
$string['tasksyncmembers'] = 'เผยแพร่เป็นผู้ใช้เครื่องมือซิงค์ LTI';
$string['toolsprovided'] = 'เครื่องมือที่เผยแพร่แล้ว';
$string['toolsprovided_help'] = 'อาจมีการแชร์เครื่องมือกับไซต์อื่นโดยระบุรายละเอียดการเปิดตัวหรือ URL การลงทะเบียน';
$string['tooltobeprovided'] = 'เครื่องมือที่จะเผยแพร่';
$string['toolurl'] = 'URL ของเครื่องมือ';
$string['userdefaultvalues'] = 'ค่าดีฟอลต์ของผู้ใช้';
