<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'โดย {$a->name} - {$a->date}';
$string['contentheader'] = 'เนื้อหา';
$string['display'] = 'แสดงเนื้อหาของโฟลเดอร์';
$string['display_help'] = 'หากคุณเลือกที่จะแสดงเนื้อหาของโฟลเดอร์บนหน้าแน่นอนจะมีการเชื่อมโยงไปยังหน้าแยกไม่มี คำอธิบายจะปรากฏเฉพาะในกรณีที่ "คำอธิบายการแสดงในสนามหน้า" มีการตรวจสอบ <br /> นอกจากนี้ยังทราบว่าผู้เข้าร่วมดูการกระทำที่ไม่สามารถเข้าสู่ระบบในกรณีนี้';
$string['displayinline'] = 'Inline บนหน้าหลักสูตร';
$string['displaypage'] = 'ในหน้าแยก';
$string['dnduploadmakefolder'] = 'Unzip ไฟล์และสร้างโฟลเดอร์';
$string['downloadfolder'] = 'ดาวน์โหลดโฟลเดอร์';
$string['eventallfilesdownloaded'] = 'เก็บ Zip ของโฟลเดอร์ที่ดาวน์โหลด';
$string['eventfolderupdated'] = 'โฟลเดอร์ปรับปรุง';
$string['folder:addinstance'] = 'เพิ่มโฟลเดอร์ใหม่';
$string['foldercontent'] = 'ไฟล์และโฟลเดอร์ย่อย';
$string['folder:managefiles'] = 'จัดการไฟล์ในโมดูลโฟลเดอร์';
$string['folder:view'] = 'ดูเนื้อหาโฟลเดอร์';
$string['maxsizetodownload'] = 'ขนาดการดาวน์โหลดโฟลเดอร์สูงสุด (MB)';
$string['maxsizetodownload_help'] = 'ขนาดสูงสุดของโฟลเดอร์ที่สามารถดาวน์โหลดเป็นไฟล์ซิป ถ้าตั้งค่าเป็นศูนย์ขนาดโฟลเดอร์จะไม่ จำกัด';
$string['modulename'] = 'โฟลเดอร์';
$string['modulename_help'] = 'โมดูลโฟลเดอร์ช่วยให้ครูที่จะแสดงจำนวนของไฟล์ที่เกี่ยวข้องภายในโฟลเดอร์เดียวลดการเลื่อนบนหน้าหลักสูตร โฟลเดอร์ซิปอาจจะอัปโหลดและซิปสำหรับการแสดงผลหรือโฟลเดอร์เปล่าที่สร้างขึ้นและไฟล์ที่อัปโหลดลงในนั้น โฟลเดอร์อาจจะใช้

* สำหรับชุดของไฟล์ในหนึ่งหัวข้อเช่นชุดของการตรวจสอบเอกสารที่ผ่านมาในรูปแบบ pdf หรือคอลเลกชันของไฟล์ภาพเพื่อใช้ในโครงการนักเรียน

* เพื่อให้พื้นที่การอัปโหลดที่ใช้ร่วมกันสำหรับครูผู้สอนในหน้าแน่นอน (การรักษาโฟลเดอร์ที่ซ่อนอยู่เพื่อให้มีเพียงครูสามารถดูได้)';
$string['modulenameplural'] = 'โฟลเดอร์ต่างๆ';
$string['newfoldercontent'] = 'เนื้อหาในโฟลเดอร์ใหม่';
$string['noautocompletioninline'] = 'เสร็จสิ้นโดยอัตโนมัติในการดูของกิจกรรมไม่สามารถเลือกพร้อมกับจอแสดงผล "อินไลน์" ตัวเลือก';
$string['page-mod-folder-view'] = 'โมดูลโฟลเดอร์หน้าหลัก';
$string['page-mod-folder-x'] = 'หน้าโมดูลโฟลเดอร์ใด ๆ';
$string['pluginadministration'] = 'การบริหารจัดการโฟลเดอร์';
$string['pluginname'] = 'โฟลเดอร์';
$string['search:activity'] = 'โฟลเดอร์';
$string['showdownloadfolder'] = 'ปุ่มแสดงปุ่มดาวน์โหลด';
$string['showdownloadfolder_help'] = 'หากตั้งค่าเป็น &quot;ใช่&quot; ปุ่มจะแสดงขึ้นเพื่อให้สามารถดาวน์โหลดเนื้อหาในโฟลเดอร์เป็นไฟล์ซิปได้';
$string['showexpanded'] = 'แสดงโฟลเดอร์ย่อยขยายตัว';
$string['showexpanded_help'] = 'หากการตั้งค่า \'ใช่\' ย่อยจะแสดงการขยายตัวโดยค่าเริ่มต้น มิฉะนั้นพวกเขาจะแสดงทรุดตัวลง';
