<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_singleactivity', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   format_singleactivity
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytype'] = 'ประเภทของกิจกรรม';
$string['activitytype_help'] = 'เลือกประเภทของกิจกรรมหรือทรัพยากรที่จะใช้ในหลักสูตรนี้';
$string['defactivitytype'] = 'เริ่มต้นประเภทของกิจกรรม';
$string['defactivitytypedesc'] = 'ระบุประเภทกิจกรรมที่จะถูกเลือกโดยค่าเริ่มต้นเมื่อมีการสร้างหลักสูตรใหม่';
$string['erroractivitytype'] = 'ประเภทของกิจกรรมที่ไม่ได้ตั้งค่าในการตั้งค่าหลักสูตร';
$string['orphaned'] = 'กำพร้า';
$string['orphanedwarning'] = 'กิจกรรมเหล่านี้ไม่สามารถเข้าถึงได้โดยผู้ใช้!';
$string['pluginname'] = 'รูปแบบกิจกรรมเดี่ยว';
$string['warningchangeformat'] = 'เมื่อมีการเปลี่ยนรูปแบบการเรียนการสอนที่มีอยู่เพื่อ "กิจกรรมเดี่ยว" ให้แน่ใจว่าคุณเอากิจกรรมพิเศษจากการเรียนการสอนรวมทั้ง "ฟอรั่มข่าว" โปรดทราบว่าโครงสร้างส่วนอาจถูกปรับเปลี่ยน';
