<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'มีการโพสต์ฟอรั่มใหม่';
$string['addanewdiscussion'] = 'ตั้งกระทู้';
$string['addanewquestion'] = 'เพิ่มคำถามใหม่';
$string['addanewtopic'] = 'ตั้งหัวข้อใหม่';
$string['advancedsearch'] = 'การค้นหาชั้นสูง';
$string['allforums'] = 'ทุกกระดานเสวนา';
$string['allowdiscussions'] = 'อนุญาตให้  {$a}  โพสต์ในกระดานนี้หรือไม่';
$string['allowsallsubscribe'] = 'กระดานนี้อนุญาตให้สามารถเลือกสมัครหรือไม่สมัครเป็นสมาชิกก็ได้';
$string['allowsdiscussions'] = 'กระดานนี้อนุญาตให้แต่แต่ละคนสามารถตั้งกระทู้ได้คนละหนึ่งกระทู้';
$string['allsubscribe'] = 'สมัครเป็นสมาชิกของทุกกระดาน';
$string['allunsubscribe'] = 'ออกจากการเป็นสมาชิกของทุกกระดาน';
$string['alreadyfirstpost'] = 'การโพสต์ครั้งแรกในส่วนนี้เรียบร้อยแล้ว';
$string['anyfile'] = 'ไฟล์ทุกประเภท';
$string['areaattachment'] = 'สิ่งต่างๆที่แนบมา';
$string['areapost'] = 'ข้อความต่างๆ';
$string['attachment'] = 'แนบไฟล์';
$string['attachment_help'] = 'คุณสามารถเลือกที่จะแนบไฟล์หนึ่งไฟล์หรือมากกว่าที่โพสต์ฟอรั่ม หากคุณแนบภาพก็จะปรากฏหลังจากข้อความ';
$string['attachmentnopost'] = 'คุณไม่สามารถส่งออกได้โดยไม่ต้องแนบมา id โพสต์';
$string['attachments'] = 'สิ่งต่างๆที่แนบมา';
$string['attachmentswordcount'] = 'สิ่งที่แนบมาต่างๆ และ นับจำนวนคำ';
$string['blockafter'] = 'บล็อคการโพสต์ลงกระดานเมื่อโพสต์แล้วกี่ครั้ง';
$string['blockafter_help'] = 'การตั้งค่านี้ระบุจำนวนสูงสุดของโพสต์ที่ผู้ใช้สามารถโพสต์ในช่วงเวลาที่กำหนด ผู้ใช้ที่มีความสามารถในmod / ฟอรั่ม: postwithoutthrottling ได้รับการยกเว้นจากข้อ จำกัด โพสต์';
$string['blockperiod'] = 'ช่วงเวลาในการบล็อค';
$string['blockperioddisabled'] = 'ไม่บล็อค';
$string['blockperiod_help'] = 'นักเรียนจะถูกบล็อกจากการโพสต์มากกว่าจำนวนที่กำหนดของโพสในช่วงเวลาที่กำหนด ผู้ใช้ที่มีความสามารถในmod / ฟอรั่ม: postwithoutthrottling ได้รับการยกเว้นจากข้อ จำกัด โพสต์';
$string['blogforum'] = 'ฟอรั่มมาตรฐานแสดงในรูปแบบบล็อกเหมือน';
$string['bynameondate'] = 'โดย  {$a->name} - {$a->date}';
$string['cannotadd'] = 'ไม่สามารถเพิ่มการสนทนาสำหรับฟอรั่มนี้';
$string['cannotadddiscussion'] = 'การตั้งกระทู้ในกระดานนี้ ต้องการการสมัครสมาชิก';
$string['cannotadddiscussionall'] = 'คุณไม่ได้รับอนุญาตให้เพิ่มหัวข้อการอภิปรายใหม่สำหรับผู้เรียนทั้งหมด';
$string['cannotaddsubscriber'] = 'ไม่สามารถเพิ่มสมาชิกกับ {$a} id ฟอรั่มนี้!';
$string['cannotaddteacherforumto'] = 'ไม่สามารถเพิ่มตัวอย่างฟอรั่มครูแปลงส่วน 0 ในหลักสูตร';
$string['cannotcreatediscussion'] = 'ไม่สามารถสร้างการอภิปรายใหม่';
$string['cannotcreateinstanceforteacher'] = 'ไม่สามารถสร้างตัวอย่างโมดูลหลักสูตรใหม่สำหรับฟอรั่มครู';
$string['cannotdeletepost'] = 'คุณไม่สามารถลบกระทู้นี้!';
$string['cannoteditposts'] = 'คุณไม่สามารถแก้ไขข้อความของคนอื่น!';
$string['cannotfinddiscussion'] = 'ไม่พบการอภิปรายในฟอรั่มนี้';
$string['cannotfindfirstpost'] = 'ไม่พบโพสต์ครั้งแรกในฟอรั่มนี้';
$string['cannotfindorcreateforum'] = 'ไม่สามารถค้นหาหรือสร้างฟอรั่มข่าวหลักสำหรับเว็บไซต์';
$string['cannotfindparentpost'] = 'ไม่พบผู้ใช้งานส่วนบนของ {$a} โพสต์';
$string['cannotmovefromsingleforum'] = 'ไม่สามารถย้ายการอภิปรายจากฟอรั่มการสนทนาเดียวง่าย';
$string['cannotmovenotvisible'] = 'ฟอรั่มที่มองไม่เห็น';
$string['cannotmovetonotexist'] = 'คุณไม่สามารถย้ายไปยังฟอรั่มว่า - มันไม่ได้มีอยู่!';
$string['cannotmovetonotfound'] = 'ฟอรั่มเป้าหมายที่ไม่พบในหลักสูตรนี้';
$string['cannotmovetosingleforum'] = 'ไม่สามารถย้ายไปยังฟอรั่มการสนทนาอภิปรายเดียวง่ายๆ';
$string['cannotpurgecachedrss'] = 'ไม่สามารถล้างแคช RSS ฟีด สำหรับแหล่งที่มาและ / หรือ ฟอรั่มที่ปลายทาง (s) - ตรวจสอบ permissionsforums ของคุณ';
$string['cannotremovesubscriber'] = 'ไม่สามารถลบสมาชิกกับ {$a} id จากฟอรั่มนี้!';
$string['cannotreply'] = 'คุณไม่สามารถตอบกลับไปยังโพสต์นี้';
$string['cannotsplit'] = 'การสนทนาจากฟอรั่มนี้ไม่สามารถถูกแยก';
$string['cannotsubscribe'] = 'ขออภัยคุณจะต้องเป็นสมาชิกของกลุ่มที่จะสมัคร';
$string['cannottrack'] = 'ไม่สามารถหยุดการติดตามฟอรั่มที่';
$string['cannotunsubscribe'] = 'ไม่สามารถยกเลิกการเป็นสมาชิกของคุณจากฟอรั่มที่';
$string['cannotupdatepost'] = 'คุณไม่สามารถปรับปรุงโพสต์นี้';
$string['cannotviewpostyet'] = 'คุณไม่สามารอ่านคำถามของนักเรียนคนอื่นได้ในขณะนี้ ต้องทำการโพสต์คำตอบของคุณลงไปก่อน';
$string['cannotviewusersposts'] = 'มีข้อความที่ไม่ได้โพส โดยผู้ใช้นี้สามารถดูwfh';
$string['cleanreadtime'] = 'ทำเครื่องหมายกระทู้เก่าเป็นชั่วโมงอ่าน';
$string['clicktosubscribe'] = 'คุณยังไม่ได้สมัครเป็นสมาชิกการสนทนานี้ คลิกที่นี่เพื่อสมัครสมาชิก';
$string['clicktounsubscribe'] = 'คุณสมัครรับข้อมูลการสนทนานี้ คลิกที่นี่เพื่อยกเลิกการเป็นสมาชิก';
$string['completiondiscussions'] = 'ผู้ใช้จะต้องสร้างการอภิปราย:';
$string['completiondiscussionscompleted'] = 'สร้างการอภิปราย {$a} (ต่างๆ)';
$string['completiondiscussionsgroup'] = 'ต้องใช้การอภิปราย';
$string['completiondiscussionshelp'] = 'การอภิปรายที่ต้องการให้เสร็จสมบูรณ์';
$string['completiondiscussionsshort'] = 'สร้างการอภิปราย {$a}';
$string['completionposts'] = 'ผู้ใช้ต้องโพสต์การอภิปรายหรือตอบ:';
$string['completionpostscompleted'] = 'สร้างโพสต์ {$a} (ต่างๆ)';
$string['completionpostsgroup'] = 'ต้องโพสต์';
$string['completionpostshelp'] = 'การอภิปรายที่ต้องการหรือคำตอบที่สมบูรณ์';
$string['completionpostsshort'] = 'สร้างกระทู้ {$a}';
$string['completionreplies'] = 'ผู้ใช้ต้องโพสต์ตอบ:';
$string['completionrepliescompleted'] = 'การตอบโพสต์ {$a} (ต่างๅ)';
$string['completionrepliesgroup'] = 'ต้องตอบกลับ';
$string['completionreplieshelp'] = 'ต้องตอบให้เสร็จสมบูรณ์';
$string['completionrepliesshort'] = 'โพสต์ {$a} ตอบกลับ';
$string['configcleanreadtime'] = 'เวลาที่ต้องการลบโพสต์เก่า ๆ จากตาราง "อ่านแล้ว"';
$string['configdigestmailtime'] = 'บุคคลที่เลือกให้มีการส่งอีเมลถึงตนเองในรูปแบบอีเมลไดเดสท์จะได้รับอีเมลทุกวัน ค่านี้จะเป็นการกำหนดเวลาที่ต้องการส่งออกอีเมลโดยการส่งอีเมลดังกล่าวจะทำงานหลังจากครอนสคริปต์ทำงานหลังจากเวลาที่กำหนดนี้จะทำการส่งอีเมลดังกล่าวออกไป';
$string['configdisplaymode'] = 'จะแสดงค่าที่ตั้งไว้หากไม่มีการตั้งค่า';
$string['configenablerssfeeds'] = 'สวิชต์นี้จะเปิดโอกาสให้ป้อน RSS ได้  คุณยังจะต้องเปิดป้อนข้อมูลในแต่ละกระทู้เอง';
$string['configenabletimedposts'] = 'ตั้งค่าเป็น \'yes\' ถ้าต้องการอนุญาตให้กำหนดเวลาที่โพสต์กระทู้ได้';
$string['configlongpost'] = 'โพสต์ใดก็ตามที่ยาวมากกว่านี้จะถือว่ายาว (ยกเว้น html)';
$string['configmanydiscussions'] = 'จำนวนความคิดเห็นที่ต้องการแสดงในหนึ่งหน้า';
$string['configmaxattachments'] = 'เริ่มต้นจำนวนสูงสุดของสิ่งที่แนบมาได้รับอนุญาตต่อโพสต์';
$string['configmaxbytes'] = 'ขนาดไฟล์สูงสุดที่สามารถแนบลงบนกระทู้ได้';
$string['configoldpostdays'] = 'จำนวนวันที่ถือว่าโพสต์นั้นได้รับการอ่านแล้ว';
$string['configreplytouser'] = 'ในกรณีที่ฟอรั่มทำการส่งเมลล์ออกไปต้องการให้ระบุชื่อผู้ส่งเป็นอีเมลของสมาชิกหรือไม่  ถึงแม้สมาชิกจะทำการซ่อนอีเมลของตนเองไว้ก็ตาม';
$string['configrssarticlesdefault'] = 'ถ้าฟีด RSS จะเปิดใช้งานกำหนดจำนวนเริ่มต้นของบทความ (ทั้งการอภิปรายหรือโพสต์)';
$string['configrsstypedefault'] = 'ถ้าฟีด RSS จะเปิดใช้งานชุดประเภทกิจกรรมเริ่มต้น';
$string['configshortpost'] = 'โพสต์ใดก็ตามที่ยาวต่ำกว่านี้จะถือว่าสั้น (ยกเว้น html)';
$string['configtrackingtype'] = 'ตั้งค่าเริ่มต้นสำหรับการอ่านการติดตาม';
$string['configtrackreadposts'] = 'ตั้งค่าเป็น "ใช่" หากต้องการดูว่าสมาชิกแต่ละคนอ่านหรือไม่อ่านกระทู้ดังกล่าว';
$string['configusermarksread'] = 'ถ้า "ใช่" สมาชิกต้องทำเครื่องหมายว่า "อ่านแล้ว" สำหรับแต่ละโพสต์ด้วยตนเอง ถ้าเลือก "ไม่" เมื่อใดก็ตามที่เข้าไปอ่านกระทู้แล้วจะถือว่าอ่านแล้ว';
$string['confirmsubscribe'] = 'คุณต้องการที่จะสมัครเป็นสมาชิกฟอรั่ม \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'จริงๆคุณต้องการที่จะสมัครเพื่อการสนทนา \'{$a->discussion} ในฟอรั่ม\' {$a->forum}';
$string['confirmunsubscribe'] = 'คุณต้องการที่จะยกเลิกการเป็นสมาชิกฟอรั่ม \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'จริงๆคุณต้องการที่จะยกเลิกการเป็นสมาชิกจากการสนทนา \'{$a->discussion} ในฟอรั่ม\' {$a->forum}';
$string['couldnotadd'] = 'มีข้อผิดพลาด ไม่สามารถเพิ่มโพสต์ของคุณได้';
$string['couldnotdeletereplies'] = 'ขออภัย ไม่สามารถลบได้ เพราะมีคนตอบเรียบร้อยแล้ว';
$string['couldnotupdate'] = 'ไม่สามารถ อัพเดทโพสต์ของคุณได้ มีข้อผิดพลาด';
$string['crontask'] = 'จดหมาย Forum และงานบำรุงรักษา';
$string['delete'] = 'ลบ';
$string['deleteddiscussion'] = 'กระทู้นี้ถูกลบไปแล้ว';
$string['deletedpost'] = 'โพสต์ถูกลบไปแล้ว';
$string['deletedposts'] = 'โพสต์ถูกลบไปแล้ว';
$string['deletesure'] = 'แน่ใจนะว่าต้องการลบ โพสต์นี้';
$string['deletesureplural'] = 'แน่ใจนะคะว่าต้องการลบโพสต์นี้และคำตอบทั้งหมด ({$a} โพสต์)';
$string['digestmailheader'] = 'เมล์ไดเจสท์ของกระทู้ที่มีการโพสต์ในกรดาน  {$a->sitename} ถ้าคุณต้องการเปลี่ยนแปลงการส่งอีเมลให้ไปที่ go to {$a->userprefs}';
$string['digestmailpost'] = 'เปลี่ยนการตั้งค่าฟอรั่มย่อยของคุณ';
$string['digestmailpostlink'] = 'เปลี่ยนการตั้งค่า Digest ฟอรั่มของคุณ: {$a}';
$string['digestmailprefs'] = 'ประวัติส่วนตัวของคุณ';
$string['digestmailsubject'] = 'กระดานเสวนาไดเจสท์รายวันจาก {$a}';
$string['digestmailtime'] = 'จำนวนชม. ที่ต้องการส่งอีเมลไดเจสท์';
$string['digestsentusers'] = 'อีเมลไดเจสท์ได้ส่งให้ {$a} สมาชิกเรียบร้อยแล้ว';
$string['disallowsubscribe'] = 'ไม่อนุญาตให้สมัครสมาชิก';
$string['disallowsubscribeteacher'] = 'ไม่อนุญาตให้สมัครสมาชิก(ยกเว้นอาจารย์)';
$string['disallowsubscription'] = 'การสมัครสมาชิก';
$string['disallowsubscription_help'] = 'ฟอรั่มนี้ได้รับการกำหนดค่าเพื่อให้คุณไม่สามารถสมัครสมาชิกเพื่อการอภิปราย';
$string['discussion'] = 'กระทู้';
$string['discussionlocked'] = 'การสนทนานี้ถูกล็อกเพื่อให้คุณไม่สามารถตอบกลับได้อีกต่อไป';
$string['discussionlockingdisabled'] = 'อย่าปิดการอภิปราย';
$string['discussionlockingheader'] = 'ล็อกการสนทนา';
$string['discussionmoved'] = 'กระทู้นี้ได้ย้ายไปที่ \'{$a}\'';
$string['discussionmovedpost'] = 'กระทู้นี้ได้ถูกย้ายไปอยู่ <a href="{$a->discusshref}">ที่นี่</a> ในกระดาน <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'ชื่อกระทู้';
$string['discussionnownotsubscribed'] = '{$a->name} จะไม่ได้รับแจ้งจากการโพสใหม่ใน \'{$a->discussion}\' ของ \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} จะได้รับแจ้งจากการโพสใหม่ใน \'{$a->discussion}\' ของ \'{$a->forum}\'';
$string['discussionpin'] = 'หมุด';
$string['discussionpinned'] = 'ตรึง';
$string['discussionpinned_help'] = 'การสนทนาที่ตรึงไว้จะปรากฏที่ด้านบนสุดของฟอรัม';
$string['discussions'] = 'กระทู้ทั้ง';
$string['discussionsstartedby'] = 'ตั้งกระทู้โดย {$a}';
$string['discussionsstartedbyrecent'] = 'ตั้งกระทู้ล่าสุดโดย';
$string['discussionsstartedbyuserincourse'] = 'การสนทนาที่ตั้งขึ้นโดย {$a->fullname} ใน {$a->coursename}';
$string['discussionsubscribestart'] = 'ส่งการแจ้งเตือนเมื่อมีข้อความใหม่ในการสนทนานี้';
$string['discussionsubscribestop'] = 'ฉันไม่ต้องการที่จะได้รับแจ้งจากโพสต์ใหม่ในการสนทนานี้';
$string['discussionsubscription'] = 'การสมัครสมาชิกอภิปราย';
$string['discussionsubscription_help'] = 'การสมัครสมาชิกอภิปรายหมายความว่าคุณจะได้รับการแจ้งจากการโพสต์ใหม่ในการอภิปราย';
$string['discussionunpin'] = 'เลิกตรึง';
$string['discussthistopic'] = 'ตอบกระทู้';
$string['displayend'] = 'หมดเวลาแสดง';
$string['displayend_help'] = 'การตั้งค่านี้ระบุว่าการโพสต์ฟอรั่มที่ควรจะซ่อนอยู่หลังวันที่กำหนด โปรดทราบว่าผู้ดูแลระบบสามารถดูกระทู้ฟอรั่ม';
$string['displaymode'] = 'แสดงโหมด';
$string['displayperiod'] = 'ช่วงเวลาที่แสดง';
$string['displaystart'] = 'เริ่มแสดง';
$string['displaystart_help'] = 'การตั้งค่านี้ระบุว่าการโพสต์ฟอรั่มจะแสดงจากวันที่กำหนด โปรดทราบว่าผู้ดูแลระบบสามารถดูกระทู้ฟอรั่ม';
$string['displaywordcount'] = 'แสดงผลการนับจำนวนคำ';
$string['displaywordcount_help'] = 'การตั้งค่านี้ระบุว่าการนับจำนวนคำของแต่ละโพสต์ควรจะปรากฏหรือไม่';
$string['eachuserforum'] = 'หนึ่งคนหนึ่งกระทู้';
$string['edit'] = 'แก้ไข';
$string['editedby'] = 'แก้ไขโดย {$a->name} - {$a->date}';
$string['editedpostupdated'] = 'โพสต์{$a} ได้รับการปรับปรุง';
$string['editing'] = 'กำลังแก้ไข';
$string['emaildigest_0'] = 'คุณจะได้รับอีเมลต่อโพสต์ฟอรั่ม';
$string['emaildigest_1'] = 'คุณจะได้รับการย่อยทาง e-mail ต่อวันที่มีเนื้อหาที่สมบูรณ์ของแต่ละโพสต์ฟอรั่ม';
$string['emaildigest_2'] = 'คุณจะได้รับการย่อยทาง e-mail ต่อวันที่มีเรื่องของแต่ละโพสต์ฟอรั่ม';
$string['emaildigestcompleteshort'] = 'โพสต์ที่สมบูรณ์แบบ';
$string['emaildigestdefault'] = 'เริ่มต้น ({$a})';
$string['emaildigestoffshort'] = 'ไม่มีบทสรุป';
$string['emaildigestsubjectsshort'] = 'วิชาเท่านั้น';
$string['emaildigesttype'] = 'ตัวเลือกอีเมล์ย่อย';
$string['emaildigesttype_help'] = 'ประเภทของการแจ้งเตือน ที่คุณจะได้รับสำหรับแต่ละฟอรั่ม
* เริ่มต้น - ทำตามการตั้งค่าย่อยที่พบในโปรไฟล์ผู้ใช้ของคุณ ถ้าคุณปรับปรุงรายละเอียดของคุณแล้วการเปลี่ยนแปลงที่จะสะท้อนให้เห็นที่นี่เกินไป

* ไม่มีย่อย - คุณจะได้รับอีเมลต่อโพสต์ฟอรั่ม;

* สำคัญ - โพสต์ที่สมบูรณ์ - คุณจะได้รับหนึ่งย่อยทาง e-mail ต่อวันที่มีเนื้อหาที่สมบูรณ์ของแต่ละโพสต์ฟอรั่ม;

* สำคัญ - วิชาเท่านั้น - คุณจะได้รับหนึ่งย่อยทาง e-mail ต่อวันที่มีเพียงแค่เรื่องของแต่ละโพสต์ฟอรั่ม';
$string['emaildigestupdated'] = 'ตัวเลือกย่อยทาง e-mail ที่ถูกเปลี่ยนเป็น \'{$a->maildigesttitle} สำหรับฟอรั่ม\' {$a->forum} \' {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'การตั้งค่าโปรไฟล์เริ่มต้นของคุณ \'{$a->maildigesttitle}\' ที่ใช้สำหรับฟอรั่ม \'{$a->forum}\' {$a->maildigestdescription}';
$string['emptymessage'] = 'โพสต์ของคุณมีข้อผิดพลาด ลองตรวจสอบอีกครั้งว่าไฟล์ที่ส่งไม่ใหญ่เกินไปและเขียนข้อความแล้ว  ยังไม่ได้บันทึกโพสต์นี้ลงฐานข้อมูล';
$string['erroremptymessage'] = 'โพสต์ข้อความไม่ว่างเปล่า';
$string['erroremptysubject'] = 'หัวข้อกระทู้ต้องไม่ว่างเปล่า';
$string['errorenrolmentrequired'] = 'คุณต้องลงทะเบียนเรียนในหลักสูตรการเข้าถึงเนื้อหานี้';
$string['errorwhiledelete'] = 'ข้อผิดพลาดที่เกิดขึ้นในขณะที่ลบบันทึก';
$string['eventassessableuploaded'] = 'เนื้อหาบางส่วนที่ได้รับการโพสต์';
$string['eventcoursesearched'] = 'หลักสูตรที่สืบค้น';
$string['eventdiscussioncreated'] = 'สร้างคำอธิบาย';
$string['eventdiscussiondeleted'] = 'ลบคำอธิบาย';
$string['eventdiscussionmoved'] = 'ย้ายคำอธิบาย';
$string['eventdiscussionpinned'] = 'ตรึงการอภิปรายแล้ว';
$string['eventdiscussionsubscriptioncreated'] = 'การสมัครสมาชิกอภิปรายถูกสร้างแล้ว';
$string['eventdiscussionsubscriptiondeleted'] = 'การสมัครสมาชิกอภิปรายถูกลบแล้ว';
$string['eventdiscussionunpinned'] = 'เลิกตรึงการอภิปรายแล้ว';
$string['eventdiscussionupdated'] = 'คำอธิบาย';
$string['eventdiscussionviewed'] = 'ดูคำอธิบาย';
$string['eventpostcreated'] = 'โพสต์ที่สร้างขึ้น';
$string['eventpostdeleted'] = 'โพสต์ที่ถูกลบ';
$string['eventpostupdated'] = 'ปรับปรุงโพสต์';
$string['eventreadtrackingdisabled'] = 'อ่านติดตามที่ไม่สามารถใช้งานได้';
$string['eventreadtrackingenabled'] = 'อ่านติดตามการใช้งาน';
$string['eventsubscribersviewed'] = 'การเข้าดูของสมาชิก';
$string['eventsubscriptioncreated'] = 'สร้างการสมัครสมาชิก';
$string['eventsubscriptiondeleted'] = 'ลบการเป็นสมาชิก';
$string['eventuserreportviewed'] = 'รายงานผู้เข้าชม';
$string['everyonecanchoose'] = 'ทุกคนสามารถเลือกที่จะเป็นสมาชิกของกระดานนี้';
$string['everyonecannowchoose'] = 'ทุกคนสามารถสมัครสมาชิกได้แล้ว';
$string['everyoneisnowsubscribed'] = 'ทุกคนได้เป็นสมาชิกของกระดานนี้แล้ว';
$string['everyoneissubscribed'] = 'ทุกคนเป็นสมาชิกของกระดานนี้';
$string['existingsubscribers'] = 'เป็นสมาชิกอยู่แล้ว';
$string['exportdiscussion'] = 'การส่งออกการสนทนาทั้งหมด';
$string['forcedreadtracking'] = 'อนุญาตให้บังคับติดตามอ่าน';
$string['forcedreadtracking_desc'] = 'ช่วยให้ฟอรั่มที่จะได้รับการตั้งค่าเพื่อบังคับให้อ่านติดตาม จะส่งผลให้ประสิทธิภาพการทำงานลดลงสำหรับผู้ใช้บางคนโดยเฉพาะอย่างยิ่งเกี่ยวกับหลักสูตรที่มีฟอรั่มจำนวนมากและการโพสต์ เมื่อออกฟอรั่มใด ๆ ที่กำหนดไว้ก่อนหน้าจะถูกบังคับจะถือว่าเป็นตัวเลือก';
$string['forcesubscribed'] = 'กระดานนี้บังคับให้ผู้ใช้ทุกคนต้องสมัครสมาชิกก่อน';
$string['forcesubscribed_help'] = 'ฟอรั่มนี้ได้รับการกำหนดค่าเพื่อให้คุณไม่สามารถยกเลิกการรับข่าวสารจากการอภิปราย';
$string['forum'] = 'กระดานเสวนา';
$string['forum:addinstance'] = 'เพิ่มฟอรั่มใหม่';
$string['forum:addnews'] = 'เพิ่มข่าว';
$string['forum:addquestion'] = 'เพิ่มคำถาม';
$string['forum:allowforcesubscribe'] = 'อนุญาตให้มีผลบังคับใช้สมัครสมาชิก';
$string['forumauthorhidden'] = 'ผู้เขียน(ซ่อน)';
$string['forumblockingalmosttoomanyposts'] = 'จำนวนการโพสต์ของคุณใกล้จำนวนที่จะมีการบล็อค คุณโพสต์ไปแล้ว {$a->numposts} ครั้ง ในช่วงระยะเวลา {$a->blockperiod} และขีดจำกัดอยู่ที่ {$a->blockafter} ครั้ง';
$string['forumbodyhidden'] = 'คุณไม่สามารถอ่านกระทู้นี้ได้เพราะยังไม่ได้ทำการโพสต์ตอบในกระทู้';
$string['forum:canoverridediscussionlock'] = 'ตอบการสนทนา/อภิปรายที่ถูกล็อก';
$string['forum:canposttomygroups'] = 'สามารถโพสต์ไปยังกลุ่มทั้งหมดที่คุณมีการเข้าถึง';
$string['forum:createattachment'] = 'แนบไฟล์';
$string['forum:deleteanypost'] = 'ลบโพสต์ (เวลาใดก็ได้)';
$string['forum:deleteownpost'] = 'ลบโพสต์ของตัวเอง (ภายในกำหนดเวลา)';
$string['forum:editanypost'] = 'แก้ไขโพสต์';
$string['forum:exportdiscussion'] = 'การส่งออกและการสนทนาทั้ง';
$string['forum:exportownpost'] = 'ส่งออกโพสต์เอง';
$string['forum:exportpost'] = 'โพสต์ส่งออก';
$string['forumintro'] = 'วิธีใช้กระดาน';
$string['forum:managesubscriptions'] = 'จัดการ การเป็นสมาชิก';
$string['forum:movediscussions'] = 'ย้ายกระทู้';
$string['forumname'] = 'ชื่อกระดาน';
$string['forum:pindiscussions'] = 'ตรึงการสนทนา';
$string['forumposts'] = 'โพสต์';
$string['forum:postwithoutthrottling'] = 'ได้รับการยกเว้นจากการเกณฑ์โพสต์';
$string['forum:rate'] = 'ให้คะแนนโพสต์';
$string['forum:replynews'] = 'ตอบข่าวนี้';
$string['forum:replypost'] = 'ตอบกระทู้';
$string['forums'] = 'กระดานเสวนา';
$string['forum:splitdiscussions'] = 'แตกกระทู้';
$string['forum:startdiscussion'] = 'ตั้งกระทู้ใหม่';
$string['forumsubjecthidden'] = 'หัวข้อ(ซ่อน)';
$string['forumtracked'] = 'ติดตามโพสต์ที่ยังไม่ได้อ่านแล้ว';
$string['forumtrackednot'] = 'เลิกติดตามโพสต์ที่ยังไม่ได้อ่านแล้ว';
$string['forumtype'] = 'ประเภทของกระดาน';
$string['forumtype_help'] = '<CENTER><B>ประเภทของกระดานเสวนา</B></CENTER>


ประเภทของกระดานเสวนานั้นมีหลายประเภทให้เลือกระบุ ดังนี้

<P><B>กระดานหัวข้อเดียวอย่างง่าย</B>--- เป็นกระทู้ที่มีหัวข้อเดียว และเนื้อหาทุกอย่างอยู่ภายในหน้าเดียวกัน กระทู้ประเภทนี้เหมาะสำหรับเรื่องที่สั้นและกระชับ

</P><P>
<B>กระดานทั่วไป</B> --- เป็นกระดานเสวนาแบบปลายเปิด ซึ่งแต่ละคนที่เข้ามาตอบ จะสามารถตั้งหัวข้อใหม่ได้ กระดานเสวนาประเภทนี้เหมาะที่สุดสำหรับกระดานเสวนาที่มีวัตถุประสงค์ทั่วไป
</P><P><B>
หนึ่งคนหนึ่งกระทู้</B> --- ในกระดานเสวนาประเภทนี้ แต่ละคนจะโพสต์กระทู้ในหัวข้อของตน (แต่ทุกคนจะสามารถตอบได้ทุกกระทู้) ฟอรั่้มแบบนี้จะเป็นประโยชน์ เมื่อคุณต้องการให้นักเีีรียนตั้งกระทู้ของตนและแสดงความเห็นในหัวข้อของแต่ละสัปดาห์ และทุกคนก็สามารถตอบแสดงความคิดเห็นในกระทู้นั้นๆได้

(กำลังทำการพัฒนาเรื่องนี้ในมูเดิ้ลเวอร์ชั่นใหม่)

</P>';
$string['forum:viewallratings'] = 'ดูการจัดอันดับดิบทั้งหมดที่ได้รับจากประชาชน';
$string['forum:viewanyrating'] = 'แสดงเรตติ้ง';
$string['forum:viewdiscussion'] = 'แสดงกระทู้';
$string['forum:viewhiddentimedposts'] = 'แสดงโพสที่ซ่อนไว้';
$string['forum:viewqandawithoutposting'] = 'แสดงโพสแบบ ถามตอบ เสมอ';
$string['forum:viewrating'] = 'แสดงเรตติ้ง';
$string['forum:viewsubscribers'] = 'แสดงผู้สมัครสมาชิก';
$string['generalforum'] = 'กระดานทั่วไป';
$string['generalforums'] = 'กระดานทั่วไป';
$string['hiddenforumpost'] = 'โพสต์ฟอรั่มที่ซ่อนอยู่';
$string['inforum'] = 'ใน {$a}';
$string['introblog'] = 'โพสในฟอรั่มนี้ถูกคัดลอกที่นี่โดยอัตโนมัติจากบล็อกของผู้ใช้ในหลักสูตรนี้เนื่องจากรายการบล็อกเหล่านี้จะไม่สามารถใช้ได้อีก';
$string['intronews'] = 'ข่าวและประกาศ';
$string['introsocial'] = 'กระดานเสวนาแบบเปิดสามารถคุยกันได้ทุกเรื่อง';
$string['introteacher'] = 'กระดานสำหรับครูเท่านั้น เพื่อปรึกษาเรื่องการเรียนการสอน';
$string['invalidaccess'] = 'หน้านี้ไม่ได้ถูกเข้าถึงได้อย่างถูกต้อง';
$string['invaliddigestsetting'] = 'สรุปการตั้งค่าอีเมลที่ไม่ถูกต้องถูกจัดให้';
$string['invaliddiscussionid'] = 'ID อภิปรายไม่ถูกต้องหรือไม่มีอยู่แล้ว';
$string['invalidforcesubscribe'] = 'แรงไม่ถูกต้องโหมดการสมัครสมาชิก';
$string['invalidforumid'] = 'ID ฟอรั่มที่ไม่ถูกต้อง';
$string['invalidparentpostid'] = 'ID โพสต์ของผู้ปกครองที่ไม่ถูกต้อง';
$string['invalidpostid'] = 'ID โพสต์ไม่ถูกต้อง - {$a}';
$string['lastpost'] = 'ตอบครั้งสุดท้าย';
$string['learningforums'] = 'กระดานการเรียนการสอน';
$string['lockdiscussionafter'] = 'บล็อกการอภิปรายหลังจากไม่มีการใช้งาน';
$string['lockdiscussionafter_help'] = 'การสนทนาอาจถูกล็อกโดยอัตโนมัติหลังจากเวลาที่กำหนดนับตั้งแต่การตอบกลับครั้งล่าสุด

ผู้ใช้ที่มีความสามารถในการตอบกลับการอภิปรายที่ถูกล็อกสามารถปลดล็อกการสนทนาโดยตอบกลับได้';
$string['longpost'] = 'โพสต์ยาว';
$string['mailnow'] = 'ส่งเมลเดี๋ยวนี้';
$string['manydiscussions'] = 'การสนทนาต่อหน้า';
$string['markalldread'] = 'กำหนดว่าอ่านแล้วทุกโพสต์ในกระทู้นี้';
$string['markallread'] = 'กำหนดว่าอ่านแล้วทุกโพสต์ในกระดานนี้';
$string['markasreadonnotification'] = 'เมื่อส่งการแจ้งเตือนโพสต์ฟอรัม';
$string['markasreadonnotification_help'] = 'เมื่อได้รับแจ้งเกี่ยวกับโพสต์ฟอรัมคุณสามารถเลือกว่าควรทำเครื่องหมายโพสต์ว่าอ่านเพื่อวัตถุประสงค์ในการติดตามฟอรัมหรือไม่';
$string['markasreadonnotificationno'] = 'อย่าทำเครื่องหมายโพสต์ว่าอ่านแล้ว';
$string['markasreadonnotificationyes'] = 'ทำเครื่องหมายโพสต์ว่าอ่านแล้ว';
$string['markread'] = 'ตั้งว่าอ่านแล้ว';
$string['markreadbutton'] = 'กำหนดว่า <br> อ่านแล้ว';
$string['markunread'] = 'ตั้งว่ายังไม่ได้อ่าน';
$string['markunreadbutton'] = 'กำหนดว่า <br>ยังไม่ได้อ่าน';
$string['maxattachments'] = 'จำนวนสูงสุดของสิ่งที่แนบมา';
$string['maxattachments_help'] = 'ตั้งค่านี้ระบุจำนวนสูงสุดของไฟล์ที่สามารถติดที่โพสต์ฟอรั่ม';
$string['maxattachmentsize'] = 'ขนาดของไฟล์สูงสุด';
$string['maxattachmentsize_help'] = '<p>  ผู้ที่ตั้งกระดานเสวนาสามารถกำหนดขนาดสูงสุดของไฟล์ที่อนุญาตให้แนบได้

<p>บางไฟล์ที่มีขนาดใหญ่กว่าที่กำหนดคล้ายกับว่าจะอัพโหลดได้ แต่ที่จริงแล้วไฟล์ไม่ได้ถกบันทึกไว้ในโฟลเดอร์ และจะเห็นข้อความผิดพลาดขึ้นมาบอก';
$string['maxtimehaspassed'] = 'ขออภัยค่ะ เวลาที่ใช้ในการแก้ไขหมดแล้ว  ({$a}) ผ่านไป';
$string['message'] = 'ข้อความ';
$string['messageinboundattachmentdisallowed'] = 'ไม่สามารถที่จะโพสต์ตอบกลับของคุณเพราะมันมีสิ่งที่แนบมาและฟอรั่มไม่อนุญาตให้มีสิ่งที่แนบมา';
$string['messageinboundfilecountexceeded'] = 'ไม่สามารถที่จะโพสต์ตอบกลับของคุณเพราะมันมีมากกว่าจำนวนสูงสุดของสิ่งที่แนบมาได้รับอนุญาตสำหรับฟอรั่ม ({$a->forum-&gt; maxattachments})';
$string['messageinboundfilesizeexceeded'] = 'ไม่สามารถที่จะโพสต์ตอบกลับของคุณตั้งแต่สิ่งที่แนบมาขนาดรวม ({$a->filesize}) เป็นมากกว่าขนาดสูงสุดที่อนุญาตสำหรับฟอรั่ม ({$a->maxbytes})';
$string['messageinboundforumhidden'] = 'ไม่สามารถที่จะโพสต์ตอบกลับของคุณตั้งแต่ฟอรั่มได้ในขณะนี้';
$string['messageinboundnopostforum'] = 'ไม่สามารถที่จะโพสต์ตอบกลับของคุณเนื่องจากคุณไม่ได้รับอนุญาตให้โพสต์ใน {$a->forum-&gt; ฟอรั่ม name}';
$string['messageinboundthresholdhit'] = 'ไม่สามารถที่จะโพสต์ตอบกลับของคุณ คุณได้เกินเกณฑ์การโพสต์ที่กำหนดไว้สำหรับฟอรั่มนี้';
$string['messageprovider:digests'] = 'ที่สมัครเป็นสมาชิกฟอรั่มย่อย';
$string['messageprovider:posts'] = 'ที่สมัครเป็นสมาชิกโพสต์ฟอรั่ม';
$string['missingsearchterms'] = 'คำที่ค้นหาจะปรากฎในรูปแบบของ HTML markup ภายในข้อความ';
$string['modeflatnewestfirst'] = 'แสดงแบบไม่ย่อหน้าโดยเริ่มจากคำตอบล่าสุด';
$string['modeflatoldestfirst'] = 'แสดงแบบไม่ย่อหน้าโดยเริ่มจากคำตอบแรกสุด';
$string['modenested'] = 'แสดงแบบย่อหน้าเชื่อมโยงการตอบ';
$string['modethreaded'] = 'แสดงแบบมุมมองสัมพันธ์';
$string['modulename'] = 'กระดานเสวนา';
$string['modulename_help'] = '<P><B>กระดานเสวนา</B></P>
<UL>
  <P>กระดานเสวนานี้ถือเป็นส่วนที่สำคัญที่สุด เนื่องจากเป็นที่ที่มีกิจกรรมเกิดขึ้นมากที่สุด การจัดโครงสร้างของกระดานเสวนาสามารถทำได้หลายแบบ สามารถที่จะให้เพื่อนมาให้คะแนนสำหรับการโพสต์ การตั้งกระทู้หรือการตอบกระทู้สามารถถูกจัดในหลายรูปแบบ รวมไปถึงสามารถแนบไฟล์ได้ และด้วยการสมัครเป็นสมาชิกของกระดานเสวนา สมาชิกก็จะได้รับสำเนาการตอบกระทู้หรือตั้งกระทู้ใหม่โดยทางอีเมล อาจารย์ผู้สอนสามารถเป็นผู้จัดการเรื่องการสมัครสมาชิกได้เช่นกันหากต้องการเช่นนั้น</UL>';
$string['modulenameplural'] = 'กระดานเสวนา';
$string['more'] = 'เพิ่มเติม';
$string['movedmarker'] = '(ย้ายแล้ว)';
$string['movethisdiscussionto'] = 'ย้ายกระทู้นี้ไปที่...';
$string['mustprovidediscussionorpost'] = 'คุณจะต้องให้ทั้ง id อภิปรายหรือโพสต์ id ในการส่งออก';
$string['myprofileotherdis'] = 'ฟอรั่มการอภิปราย';
$string['myprofileowndis'] = 'การอภิปรายฟอรั่มของฉัน';
$string['myprofileownpost'] = 'โพสต์ฟอรั่มของฉัน';
$string['namenews'] = 'กระดานข่าว';
$string['namenews_help'] = 'ฟอรั่มข่าวเป็นฟอรั่มพิเศษสำหรับการประกาศที่ถูกสร้างขึ้นโดยอัตโนมัติเมื่อหลักสูตรจะถูกสร้างขึ้น แน่นอนจะมีเพียงหนึ่งในฟอรั่มข่าว ครูและผู้ดูแลระบบเท่านั้นที่สามารถโพสต์ในฟอรั่มข่าว "ข่าวล่าสุด" บล็อกจะแสดงการอภิปรายที่ผ่านมาจากฟอรั่มข่าว';
$string['namesocial'] = 'กระดานกลุ่มสนทนา';
$string['nameteacher'] = 'กระดานครูอาจารย์';
$string['newforumposts'] = 'โพสต์ล่าสุดในกระดาน';
$string['nextdiscussiona'] = 'อภิปรายถัดไป: {$a}';
$string['noattachments'] = 'มีสิ่งที่แนบมาไม่มีที่โพสต์นี้';
$string['nodiscussions'] = 'ยังไม่มีกระทู้';
$string['nodiscussionsstartedby'] = 'ไม่มีกระทู้ที่ตั้งโดยผู้ใช้นี้';
$string['nodiscussionsstartedbyyou'] = 'คุณยังไม่ได้เริ่มการอภิปรายใด ๆ';
$string['noguestpost'] = 'ขออภัยค่ะ บุคคลทั่วไปไม่สามารถโพสต์ความเห็นได้';
$string['noguestsubscribe'] = 'ขออภัยผู้เข้าพักจะได้รับอนุญาตให้สมัครเป็นสมาชิก';
$string['noguesttracking'] = 'ขออภัยค่ะ บุคคลทั่วไปไม่สามารถจะตั้งค่าการอ่านกระทู้ได้';
$string['nomorepostscontaining'] = 'ไม่พบคำว่า \'{$a}\'  ในโพสต์ใดๆ';
$string['nonews'] = 'ยังไม่มีข่าว';
$string['noonecansubscribenow'] = 'การสมัครเป็นสมาชิกไม่ได้รับอนุญาตในขณะนี้';
$string['nopermissiontosubscribe'] = 'คุณไม่ได้รับอนุญาตให้ดูสมาชิกฟอรั่ม';
$string['nopermissiontoview'] = 'คุณไม่ได้รับสิทธิ์ในการดูโพสต์นี้';
$string['nopostforum'] = 'ขออภัยคุณไม่ได้รับอนุญาตให้โพสต์ฟอรั่มนี้';
$string['noposts'] = 'ไม่มีโพสต์';
$string['nopostsmadebyuser'] = '{$a} ได้ทำไม่มีโพสต์';
$string['nopostsmadebyyou'] = 'คุณยังไม่ได้โพสต์ใด ๆ';
$string['noquestions'] = 'ยังไม่มีคำถามในกระดานเสวนานี้';
$string['nosubscribers'] = 'ยังไม่มีสมาชิกในกระดาน';
$string['notexists'] = 'คำอธิบายไม่มีอยู่แล้ว';
$string['nothingnew'] = 'ยังไม่มีอะไรใหม่สำหรับ {$a}';
$string['notingroup'] = 'ขออภัยค่ะคุณต้องเป็นสมาชิกในกลุ่มนี้ก่อนจึงจะเข้าไปในกระดานเสวนานี้ได้';
$string['notinstalled'] = 'โมดูลฟอรั่มไม่ได้ติดตั้ง';
$string['notpartofdiscussion'] = 'โพสต์นี้ไม่ได้เป็นส่วนหนึ่งของการสนทนา!';
$string['notrackforum'] = 'อย่าทำเครื่องหมายในข้อความที่ยังไม่ได้อ่าน';
$string['notsubscribed'] = 'สมัครสมาชิก';
$string['noviewdiscussionspermission'] = 'คุณไม่มีสิทธิ์อ่านกระทู้ในกระดานนี้';
$string['nowallsubscribed'] = 'สมัครเป็นสมาชิกกระดานทั้งหมดใน{$a}';
$string['nowallunsubscribed'] = 'ยังไม่เป็นสมาชิกในกระดานทั้งหมดใน {$a}';
$string['nownotsubscribed'] = '{$a->name} ไม่รับสำเนาจาก \'{$a->forum}\' ทางอีเมล';
$string['nownottracking'] = '{$a->name} ไม่ติดตามการอ่าน \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} รับสำเนาจาก \'{$a->forum}\' ทางอีเมล';
$string['nowtracking'] = '{$a->name} ติดตามการอ่าน \'{$a->forum}\'.';
$string['numposts'] = '{$a} โพสต์';
$string['olderdiscussions'] = 'กระทู้เก่า';
$string['oldertopics'] = 'หัวข้อเก่า';
$string['oldpostdays'] = 'อ่านหลังจากวันที่';
$string['overviewnumpostssince'] = '{$a} โพสต์หลังจากเข้าสู่ระบบครั้งล่าสุด';
$string['overviewnumunread'] = '{$a}  โพสต์ยังไม่ได้อ่าน';
$string['page-mod-forum-discuss'] = 'โมดูลฟอรั่มหน้ากระทู้';
$string['page-mod-forum-view'] = 'โมดูลฟอรั่มหน้าหลัก';
$string['page-mod-forum-x'] = 'หน้าโมดูลฟอรั่มใด ๆ';
$string['parent'] = 'ความเห็นก่อนหน้า';
$string['parentofthispost'] = 'โพสต์ที่คุณเขียนตอบ';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'การบริหารฟอรั่ม';
$string['pluginname'] = 'กระดานเสวนา';
$string['postadded'] = 'เพิ่มโพสต์ของคุณแล้ว<P>คุณมีเวลา {$a} หากต้องการแก้ไข';
$string['postaddedsuccess'] = 'โพสต์ของคุณถูกบันทึกเรียบร้อยแล้ว';
$string['postaddedtimeleft'] = 'คุณมี {$a} ที่จะแก้ไขได้ถ้าคุณต้องการที่จะทำการเปลี่ยนแปลงใด ๆ';
$string['postbymailsuccess'] = 'ขอแสดงความยินดีโพสต์ฟอรั่มของคุณกับเรื่อง &quot;{$a->subject}&quot; ถูกเพิ่มเรียบร้อยแล้ว คุณสามารถดูได้ที่ {$a->discussionurl}';
$string['postbymailsuccess_html'] = 'ขอแสดงความยินดีที่คุณ <a href="{$a->discussionurl}">โพสต์ฟอรั่ม</a> กับเรื่อง &quot;{$a->subject}&quot; ถูกโพสต์ที่ประสบความสำเร็จ';
$string['postbyuser'] = '{$a->post} โดย {$a->user}';
$string['postincontext'] = 'ดูเนื้อหาโพสต์';
$string['postingwillunlock'] = 'การโพสต์คำตอบนี้จะเป็นการปลดล็อกการสนทนานี้ คุณต้องการดำเนินการต่อหรือไม่?';
$string['postmailinfo'] = 'นี่เป็นก้อปปี้ข้อความ จากโพสต์  {$a} ใน เว็บไซต์
หากต้องการตอบคลิกที่ลิงก์';
$string['postmailinfolink'] = 'นี่คือสำเนาข้อความที่โพสต์ใน {$a->coursename} ในการตอบกลับคลิกที่ลิงค์นี้: {$a->replylink}';
$string['postmailnow'] = 'ระบบจะทำการส่งเมลไปยังสมาชิกของกระดานเดี๋ยวนี้';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'แสดงถึงการรู้แบบแยกส่วน';
$string['postrating2'] = 'ก้ำกึ่งมีทั้งรู้แบบแยกส่วนและเชื่อมโยง';
$string['postrating3'] = 'แสดงถึงการรู้แบบเชื่อมโยง';
$string['posts'] = 'โพสต์';
$string['postsmadebyuser'] = 'กระทู้ทำโดย {$a}';
$string['postsmadebyuserincourse'] = 'กระทู้ทำโดย {$a->fullname} ใน {$a->coursename}';
$string['posttoforum'] = 'โพสต์ลงกระดานเสวนา';
$string['posttomygroups'] = 'โพสต์คัดลอกไปยังกลุ่มทั้งหมด';
$string['posttomygroups_help'] = 'โพสต์สำเนาข้อความนี้ไปยังกลุ่มทั้งหมดที่คุณมีการเข้าถึง ผู้เข้าร่วมในกลุ่มที่คุณไม่ได้มีการเข้าถึงจะไม่เห็นโพสต์นี้';
$string['postupdated'] = 'โพสต์ของคุณได้รับการอัพเดทแล้ว';
$string['potentialsubscribers'] = 'ผู้ที่สามารถเป็นสมาชิกได้';
$string['prevdiscussiona'] = 'การอภิปรายก่อนหน้านี้: {$a}';
$string['processingdigest'] = 'ประเมินผลการส่งอีเมลสำหรับ {$a}';
$string['processingpost'] = 'กำลังดำเนินการโพสต์ {$a}';
$string['prune'] = 'แยก';
$string['prunedpost'] = 'กระทู้ใหม่สร้างขึ้นจากโพสต์ดังกล่าว';
$string['pruneheading'] = 'แยกโพสต์โดยอัตโนมัติแล้วทำการย้ายไปยังกระทู้ใหม่';
$string['qandaforum'] = 'กระดานถาม-ตอบ';
$string['qandanotify'] = 'กระดานถามตอบ หากต้องการเห็นคำตอบของคนอื่นท่านต้องตอบคำถามก่อนเท่านั้น';
$string['re'] = 'ตอบ:';
$string['readtherest'] = 'อ่านที่เหลือทั้งหมด ในหัวข้อนี้';
$string['replies'] = 'ตอบ';
$string['repliesmany'] = '{$a} คำตอบ';
$string['repliesone'] = '{$a} คำตอบ';
$string['reply'] = 'ตอบ';
$string['replyforum'] = 'ตอบกลับบนกระดาน';
$string['reply_handler'] = 'ตอบกลับโพสต์ของฟอรั่มผ่านทางอีเมล์';
$string['reply_handler_name'] = 'ตอบกลับโพสต์ของฟอรั่ม';
$string['replytopostbyemail'] = 'คุณสามารถตอบนี้ผ่านทางอีเมล์';
$string['replytouser'] = 'ใช้ที่อยู่อีเมลในการตอบ';
$string['resetdigests'] = 'ลบทั้งหมดต่อผู้ใช้ฟอรั่มการตั้งค่าย่อย';
$string['resetforums'] = 'นำกระทู้ทั้งหมดออกจากกระดานประเภทนี้';
$string['resetforumsall'] = 'ลบข้อความทั้งหมด';
$string['resetsubscriptions'] = 'ลบสมาชิกของกระดานทั้งหมด';
$string['resettrackprefs'] = 'ลบทั้งหมดการตั้งค่าการติดตามฟอรั่ม';
$string['rssarticles'] = 'จำนวนบทความที่ผ่านมา RSS';
$string['rssarticles_help'] = '<B><CENTER>จำนวนโพสต์ล่าสุดที่ต้องการแสดงใน RSS </CENTER></B>


ตัวเลือกนี้อนุญาตให้คุณเลือกจำนวนโพสต์ที่จะแสดงผลบนหนึ่งหน้าจอได้้

จำนวนโพสต์ที่เหมาะสม ควรอยู่ระหว่าง 5 - 20 คำตอบ ในแต่ละกระดานเสวนา แต่ทั้งนี้คุณสามารถเพิ่มจำนวนได้หากกระดานเสวนานั้นถูกใช้งานมาก';
$string['rsssubscriberssdiscussions'] = 'แสดง RSS สำหรับ\'{$a}\'  การสนทนา';
$string['rsssubscriberssposts'] = 'แสดง RSS สำหรับ \'{$a}\' โพสต์';
$string['rsstype'] = 'RSS ฟีดสำหรับกิจกรรมนี้';
$string['rsstypedefault'] = 'ประเภทฟีด RSS';
$string['rsstype_help'] = '<B><CENTER>การกำหนดการเลื่อนหน้าจอการป้อนข่าวสาร RSS ในกระดานเสวนานี้ </CENTER></B>

ตัวเลือกนี้อนุญาตให้คุณสามารถกำหนดการแสดงผลการตอบในกระดานเสวนานี้ได้

คุณสามารถเลือกได้ระหว่างสองกระดานเสวนานี้

<UL>
  <LI> การตอบกระทู้: เมื่อใช้การตอบกระทู้ การแสดงผลบนหน้าจอจะรวมการนำเสนอความคิดเห็นใหม่ในกระดานเสวนานั้นไปกับการโพสต์ครั้งแรก

  <LI>การตั้งกระทู้: เมื่อใช้การตั้งกระทู้ การแสดงผลบนหน้าจอจะแสดงกระทู้ใหม่ทั้งหมดของกระดานเสวนานั้นๆ
</UL>';
$string['search'] = 'ค้นหา';
$string['search:activity'] = 'ฟอรัม - ข้อมูลกิจกรรม';
$string['searchdatefrom'] = 'โพสต์ต้องใหม่กว่านี้';
$string['searchdateto'] = 'โพสต์ต้องเก่ากว่านี้';
$string['searchforumintro'] = 'กรุณาใส่คำที่ต้องการค้นหาในฟิลด์ข้างล่างอย่างน้อย 1 ฟิลด์';
$string['searchforums'] = 'เริ่มค้นหา';
$string['searchfullwords'] = 'คำเหล่านี้ควรปรากฏในคำเดียว';
$string['searchnotwords'] = 'ไม่ควรมีคำเหล่านี้รวมอยู่ด้วย';
$string['searcholderposts'] = 'ค้นหากระทู้เก่า';
$string['searchphrase'] = 'ประโยคนี้ต้องปรากฏในสิ่งที่ต้องการค้นหา';
$string['search:post'] = 'ฟอรัม - โพสต์';
$string['searchresults'] = 'ผลการค้นหา';
$string['searchsubject'] = 'คำนี้ต้องอยู่ในหัวข้อ';
$string['searchuser'] = 'ชื่อต้องตรงกับผู้เขียน';
$string['searchuserid'] = 'หมายเลข ID ของผู้เขียน';
$string['searchwhichforums'] = 'เลือกกระทู้ที่ต้องการค้นหา';
$string['searchwords'] = 'คำเหล่านี้สามารถปรากฏในส่วนใดก็ได้ในกระทู้';
$string['seeallposts'] = 'ดูกระทู้ทั้งหมดจากสมาชิกคนนี้';
$string['shortpost'] = 'โพสต์สั้น';
$string['showsubscribers'] = 'แสดงสมาชิกกระดาน';
$string['singleforum'] = 'กระดานหัวข้อเดียวอย่างง่าย';
$string['smallmessage'] = '{$a->user} โพสต์ใน {$a->forumname}';
$string['smallmessagedigest'] = 'ฟอรัมย่อยที่มีข้อความ {$a}';
$string['startedby'] = 'ถาม';
$string['subject'] = 'หัวข้อ';
$string['subscribe'] = 'สมัครเป็นสมาชิกกระดาน';
$string['subscribeall'] = 'สมัครทุกคนเข้าสู่กระทู้นี้';
$string['subscribed'] = 'เป็นสมาชิกเรียบร้อย';
$string['subscribediscussion'] = 'สมัครสมาชิกเพื่อการสนทนานี้';
$string['subscribeenrolledonly'] = 'ขออภัยผู้ใช้ที่ลงทะเบียนเท่านั้นที่ได้รับอนุญาตให้สมัครสมาชิกเพื่อแจ้งเตือนโพสต์ฟอรั่ม';
$string['subscribenone'] = 'ต้องการเอาทุกคนออกจากการเป็นสมาชิกกระทู้นี้';
$string['subscribers'] = 'สมาชิก';
$string['subscribersto'] = 'สมาชิกของ \'{$a}\'';
$string['subscriberstowithcount'] = 'สมาชิกเพื่อ &quot;{$a->name}&quot; ({$a->count})';
$string['subscribestart'] = 'ต้องสำเนาโพสต์ในกระทู้นี้ทางอีเมล';
$string['subscribestop'] = 'ไม่ต้องการสำเนาโพสต์ทางอีเมล';
$string['subscription'] = 'การเป็นสมาชิก';
$string['subscriptionandtracking'] = 'จองและการติดตาม';
$string['subscriptionauto'] = 'อัตโนมัติการสมัครสมาชิก';
$string['subscriptiondisabled'] = 'จองสำหรับผู้ที่ใช้งานไม่ได้';
$string['subscriptionforced'] = 'สมัครสมาชิกบังคับ';
$string['subscription_help'] = 'เมื่อคุณสมัครเป็นสมาชิกกระดานข่าว หมายความว่า
คุณจะได้รับสำเนาจากกระดานข่าวทุกครั้งที่มีคนโพสต์
ผ่านทางอีเมล โดยจะมีการส่งประมาณสามสิบนาทีหลังจาก
ที่มีการโพสต์
ผู้เข้าชมสามารถเลือกที่จะเป็นสมาชิกกระดานข่าวหรือไม่ก็ได้
แต่ถ้าหากผู้สอน บังคับให้ทุกคนเป็นสมาชิกกระดานข่าว นักเรียนทุกคนที่เรียน
จะได้รับสำเนาของกระดานข่าวนี้
วิธีนี้เหมาะสำหรับกระดานข่าว ประกาศ โดยเฉพาะอย่างยิ่งก่อนที่นักเรียน
จะเรียนรู้วิธีการสมัครเป็นสมาชิกกระดาน';
$string['subscriptionmode'] = 'โหมดการสมัครสมาชิก';
$string['subscriptionmode_help'] = '<H1><B>การสมัครสมาชิกกระดานเสวนา
</B>
</H1>เมื่อคุณสมัครเป็นสมาชิกกระดานเสวนาหมายความว่า คุณจะได้รับสำเนาจากกระดานเสวนาทุกครั้งที่มีคนโพสต์ผ่านทางอีเมล โดยจะมีการส่งประมาณสามสิบนาที หลังจากที่มีการโพสต์

ผู้เข้าชมสามารถเลือกที่จะเป็นสมาชิกกระดานเสวนาหรือไม่ก็ได้

แต่ถ้าหากผู้สอน บังคับให้ทุกคนเป็นสมาชิกในกระดานเสวนาเฉพาะ นักเรียนทุกคนที่เรียนจะสมัครสมาชิกโดยอัตโนมัติ แม้กระทั่งผู้ที่เข้าเรียนทีหลัง

วิธีนี้เหมาะสำหรับกระดานข่าว ประกาศ โดยเฉพาะในตอนต้นของการเรียน ก่อนที่นักเรียนจะเรียนรู้วิธีการสมัครด้วยตนเอง

หากคุณเลือกตัวเลือก "ใช่ สำหรับการเริ่มต้น" นักเรียนปัจจุบันและในอนาคตของวิชานี้จะเป็นสมาชิกเริ่มต้น แต่นักเรียนก็สามารถยกเลิกการเป็นสมาชิกได้ด้วยตนเองเมื่อใดก็ได้ แต่หากคุณเลือกตัวเลือก "ใช่ ตลอดไป" นักเรียนจะไม่สามารถยกเลิกสมาชิกภาพของตนเองได้

ให้คุณสังเกตการเปลี่ยนแปลงเมื่อคุณเปลี่ยนตัวเลือกจาก "ใช่ สำหรับการเริ่มต้น" เป็น "ไม่" ในกระดานเสวนาใดๆก็ตามที่มีอยู่ การกระทำเช่นนี้ไม่ส่งผลต่อนักเรียนที่มีรายชื่ออยู่ในวิชาดัีงกล่าว แต่จะมีผลต่อนักเรียนในอนาคตของวิชานั้นๆ และหากมีการเปลี่ยนแปลงกลับมาเป็น "ใช่ สำหรับการเีิริ่้มต้น" ก็จะไม่ส่งผลต่อนักเรียนในขณะนั้น แต่จะส่งผลต่อนักเรียนในอนาคตเช่นกัน';
$string['subscriptionoptional'] = 'ถ้าต้องการสมัครสมาชิก';
$string['subscriptions'] = 'การเป็นสมาชิก';
$string['thisforumisthrottled'] = 'กระดานเสวนานี้จำกัดจำนวนการโพสต์ลงบนกระดานในช่วงเวลาที่กำหนด ขณะนี้ตั้งค่าไว้ที่ {$a->blockafter} กระทู้ในช่วง {$a->blockperiod}';
$string['timedhidden'] = 'สถานะการตั้งเวลา: ซ่อนจากผู้เรียน';
$string['timedposts'] = 'โพสต์หมดเวลา';
$string['timedvisible'] = 'สถานะหมดเวลา: เปิดเผยต่อผู้ใช้ทุกคน';
$string['timestartenderror'] = 'วันสิ้นสุดต้องไม่สามารถมาก่อนวันเริ่มต้นได้';
$string['trackforum'] = 'ติดตามการอ่านข้อความ';
$string['tracking'] = 'ติดตาม';
$string['trackingoff'] = 'ปิด';
$string['trackingon'] = 'เปิด';
$string['trackingoptional'] = 'ตัวเลือก';
$string['trackingtype'] = 'อ่านการติดตามการอ่านข้อความของกระดานนี้หรือไม่';
$string['trackingtype_help'] = 'อ่านติดตามช่วยให้ผู้เข้าร่วมสามารถตรวจสอบโพสต์ที่พวกเขายังไม่ได้เห็นโดยไฮไลต์โพสต์ใหม่ ๆ

หากการตั้งค่าตัวเลือกผู้เข้าร่วมสามารถเลือกได้ว่าจะเปิดการติดตามหรือปิดผ่านการเชื่อมโยงในบล็อกบริหารของ (. ผู้ใช้ยังต้องเปิดใช้งานการติดตามฟอรั่มฟอรั่มในการตั้งค่าของพวกเขา)

ถ้า \'อนุญาตให้บังคับติดตามอ่าน\' ถูกเปิดใช้งานในการบริหารเว็บไซต์แล้วตัวเลือกเพิ่มเติมได้ - บังคับ ซึ่งหมายความว่าการติดตามอยู่เสมอโดยไม่คำนึงถึงผู้ใช้ \'การตั้งค่าฟอรั่ม';
$string['trackreadposts_header'] = 'การติดตามฟอรัม';
$string['unread'] = 'ยังไม่ได้อ่าน';
$string['unreadposts'] = 'กระทู้ที่ยังไม่ได้อ่าน';
$string['unreadpostsnumber'] = '{$a}  กระทู้ที่ยังไม่ได้อ่าน';
$string['unreadpostsone'] = 'ยังไม่ได้อ่าน 1 ความเห็น';
$string['unsubscribe'] = 'ต้องการออกจากการเป็นสมาชิกกระดาน';
$string['unsubscribeall'] = 'ยกเลิกการเป็นสมาชิกจากบอร์ดทั้งหมด';
$string['unsubscribeallconfirm'] = 'ในขณะนี้คุณเป็นสมาชิกฟอรั่ม {$a->forums} และการอภิปราย {$a->discussions} คุณต้องการที่จะยกเลิกการรับข่าวสารจากฟอรั่มทั้งหมดและการอภิปรายและปิดการอภิปรายอัตโนมัติการสมัครสมาชิก?';
$string['unsubscribeallconfirmdiscussions'] = 'คุณเป็นสมาชิกอยู่ในปัจจุบันไปสู่การอภิปราย {$a->discussions} คุณต้องการที่จะยกเลิกการเป็นสมาชิกจากการสนทนาทั้งหมดและปิดการอภิปรายอัตโนมัติการสมัครสมาชิก?';
$string['unsubscribeallconfirmforums'] = 'ในขณะนี้คุณเป็นสมาชิกฟอรั่ม {$a->forums} คุณต้องการที่จะยกเลิกการรับข่าวสารจากฟอรั่มทั้งหมดและปิดการอภิปรายอัตโนมัติการสมัครสมาชิก?';
$string['unsubscribealldone'] = 'ทั้งหมดสมัครสมาชิกเว็บบอร์ดของคุณได้ถูกตัดออกคุณยังอาจได้รับการแจ้งเตือนจากฟอรั่มที่มีการบอกรับสมาชิกที่ถูกบังคับ หากคุณไม่ต้องการรับอีเมลใด ๆ จากเซิร์ฟเวอร์นี้โปรดไปที่รายละเอียดของคุณและปิดการใช้งานอีเมล์ที่มี';
$string['unsubscribeallempty'] = 'ขออภัยคุณยังไม่ได้สมัครเป็นสมาชิก Forum ใด ๆ หากคุณไม่ต้องการรับอีเมลใด ๆ จากเซิร์ฟเวอร์นี้โปรดไปที่รายละเอียดของคุณและปิดการใช้งานอีเมล์ที่มี';
$string['unsubscribed'] = 'ไม่ได้เป็นสมาชิก';
$string['unsubscribediscussion'] = 'ยกเลิกการรับข่าวสารจากการสนทนานี้';
$string['unsubscribediscussionlink'] = 'ยกเลิกการรับข่าวสารจากการสนทนานี้: {$a}';
$string['unsubscribelink'] = 'ยกเลิกการรับข่าวสารจากฟอรั่มนี้: {$a}';
$string['unsubscribeshort'] = 'ยกเลิกการเป็นสมาชิก';
$string['usermarksread'] = 'ข้อความคู่มือการใช้งานอ่านเครื่องหมาย';
$string['viewalldiscussions'] = 'ดูการอภิปรายทั้งหมด';
$string['viewthediscussion'] = 'ดูการสนทนา';
$string['warnafter'] = 'คำเตือนเมื่อกระทู้ใกล้ถึงขีดจำกัด';
$string['warnafter_help'] = 'นักเรียนสามารถได้รับการเตือนเช่นที่พวกเขาเข้าใกล้จำนวนสูงสุดของผู้โพสต์ได้รับอนุญาตในช่วงเวลาที่กำหนด ตั้งค่านี้ระบุหลังจากหลายวิธีที่โพสต์พวกเขาถูกตักเตือน ผู้ใช้ที่มีความสามารถในสมัย / ฟอรั่ม: postwithoutthrottling ได้รับการยกเว้นจากข้อ จำกัด โพสต์';
$string['warnformorepost'] = 'คำเตือน! มีมากกว่าหนึ่งการอภิปรายในฟอรั่มนี้ - ใช้ล่าสุด';
$string['yournewquestion'] = 'คำถามใหม่ของคุณ';
$string['yournewtopic'] = 'กระทู้ใหม่';
$string['yourreply'] = 'คำตอบ';
