<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'รหัสลูกค้า';
$string['clientiddesc'] = 'รหัสลูกค้าที่ระบุไว้ในการให้บริการเว็บของคุณกำหนดค่า Google API';
$string['error:fusionexport'] = 'เกิดข้อผิดพลาดในขณะที่การส่งออกข้อมูลไปยังตารางฟิวชั่นของ Google คือ: {$a}';
$string['fusion:publish'] = 'เผยแพร่การส่งออกฟิวชั่นตารางคะแนน';
$string['fusion:view'] = 'ใช้ฟิวชั่นการส่งออกตารางคะแนน';
$string['login'] = 'เข้าสู่ระบบไปยังตารางฟิวชั่นแรกของ Google';
$string['modulename'] = 'ฟิวชั่นตารางการส่งออก';
$string['noconfig'] = 'การกำหนดค่า API ของ Google ไม่ได้อยู่เกรด / ส่งออก / ฟิวชั่น กรุณาติดต่อผู้ดูแลระบบ';
$string['noscript'] = 'กรุณาเปิดใช้งาน JavaScript เพื่อให้เพจนี้ทำงาน';
$string['oauthinfo'] = '<p> ที่จะใช้ปลั๊กอินนี้คุณจะต้องลงทะเบียนในเว็บไซต์ของคุณกับ Google ที่อธิบายไว้ในเอกสาร <a href="{$a->docsurl}">Google OAuth 2.0 การติดตั้ง</a> </p><p> ในฐานะที่เป็นส่วนหนึ่งของกระบวนการลงทะเบียนคุณจะต้องป้อน URL ต่อไปนี้เป็น \'ผู้มีอำนาจเปลี่ยนเส้นทางยูริ\': </p><p> {$a->callbackurl} </p> เมื่อลงทะเบียนคุณจะได้รับรหัสลูกค้าและความลับที่สามารถนำมาใช้ในการกำหนดค่าทุกตารางฟิวชั่น, Google Docs, Google ไดรฟ์และปลั๊กอิน Picasa </p>';
$string['pluginname'] = 'ฟิวชั่นตารางการส่งออก';
$string['popup'] = 'ฟิวชั่นป๊อปอัพตาราง';
$string['secret'] = 'ความลับ';
$string['secretdesc'] = 'ความลับที่ระบุไว้ในการให้บริการเว็บของคุณกำหนดค่า Google API';
$string['tablename'] = 'tablename';
