<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Log เหตุการณ์เก่า';
$string['loglegacy'] = 'Log ข้อมูลเก่า';
$string['loglegacy_help'] = 'บันทึกปลั๊กอินนี้เข้าสู่ระบบข้อมูลไปยังตารางบันทึกมรดก (mdl_log) ฟังก์ชั่นนี้ได้รับการแทนที่ด้วยรุ่นใหม่ยิ่งขึ้นและมีประสิทธิภาพมากขึ้นปลั๊กอินเข้าสู่ระบบดังนั้นคุณจึงควรใช้เฉพาะปลั๊กอินนี้ถ้าคุณมีรายงานที่กำหนดเองเก่าที่โดยตรงสอบถามตารางบันทึกเก่า เขียนเพื่อบันทึกมรดกจะเพิ่มภาระดังนั้นจึงขอแนะนำให้คุณปิดการใช้งานปลั๊กอินนี้เพื่อเหตุผลด้านประสิทธิภาพเมื่อมันไม่จำเป็น';
$string['pluginname'] = 'log เก้า';
$string['pluginname_desc'] = 'ปลั๊กอินล็อกที่เก็บรายการบันทึกในตารางบันทึกเก่า';
$string['taskcleanup'] = 'ล้างข้อมูลตาราง log เก่า';
