<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'เพิ่มรายการสินค้า';
$string['addmoreanswerblanks'] = 'เพิ่มว่างเปล่าคำตอบอื่น';
$string['addsets'] = 'เพิ่มชุด (s)';
$string['answerdisplay'] = 'แสดงผลตอบ';
$string['answerformula'] = 'คำตอบสูตร {$a}';
$string['answerhdr'] = 'คำตอบ';
$string['answerstoleranceparam'] = 'คำตอบพารามิเตอร์ความอดทน';
$string['answerwithtolerance'] = '{$a->answer} (± {$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'ค่าใด ๆ';
$string['atleastoneanswer'] = 'คุณจำเป็นต้องให้อย่างน้อยหนึ่งคำตอบ';
$string['atleastonerealdataset'] = 'ควรจะมีอย่างน้อยหนึ่งชุดข้อมูลที่แท้จริงในข้อความคำถาม';
$string['atleastonewildcard'] = 'ควรจะมีอย่างน้อยหนึ่งป่าการ์ดในสูตรคำตอบหรือข้อความคำถาม';
$string['calcdistribution'] = 'การกระจาย';
$string['calclength'] = 'ตำแหน่งทศนิยม';
$string['calcmax'] = 'สูงสุด';
$string['calcmin'] = 'ขั้นต่ำ';
$string['choosedatasetproperties'] = 'เลือกคุณสมบัติชุดสัญลักษณ์';
$string['choosedatasetproperties_help'] = 'ชุดคือชุดของค่าที่แทรกอยู่ในสถานที่ของตัวแทน คุณสามารถสร้างชุดข้อมูลส่วนตัวสำหรับคำถามที่เฉพาะเจาะจงหรือชุดข้อมูลที่ใช้ร่วมกันที่สามารถใช้สำหรับการคำนวณคำถามอื่น ๆ ในหมวดหมู่';
$string['correctanswerformula'] = 'คำตอบที่ถูกต้องสูตร';
$string['correctanswershows'] = 'คำตอบที่ถูกต้องแสดงให้เห็นว่า';
$string['correctanswershowsformat'] = 'รูป';
$string['correctfeedback'] = 'สำหรับการตอบสนองใด ๆ ที่ถูกต้อง';
$string['dataitemdefined'] = 'กับ {$a} ค่าตัวเลขที่กำหนดไว้แล้วสามารถใช้ได้';
$string['datasetrole'] = 'wildบัตร <strong>{x} ..</strong> จะถูกแทนที่โดยค่าตัวเลขจากชุดข้อมูลของพวกเขา';
$string['decimals'] = 'กับ {$a}';
$string['deleteitem'] = 'ลบรายการ';
$string['deletelastitem'] = 'ลบรายการสุดท้าย';
$string['distributionoption'] = 'เลือกตัวเลือกการจัดจำหน่าย';
$string['editdatasets'] = 'แก้ไขสัญลักษณ์ชุดข้อมูล';
$string['editdatasets_help'] = 'ค่าสัญลักษณ์อาจถูกสร้างขึ้นโดยการป้อนข้อมูลตัวเลขในแต่ละบัตรป่าแล้วคลิกปุ่มเพิ่ม สร้างโดยอัตโนมัติ 10 หรือมากกว่าค่าเลือกจำนวนของค่าที่จำเป็นก่อนที่จะคลิกปุ่มเพิ่ม จำหน่ายชุดหมายความว่าค่าระหว่างข้อ จำกัด ใด ๆ มีโอกาสเท่าเทียมกันที่จะถูกสร้างขึ้น; การกระจาย loguniform หมายความว่าค่าต่อวงเงินที่ต่ำกว่ามีแนวโน้มมากขึ้น';
$string['existingcategory1'] = 'จะใช้ชุดข้อมูลที่ใช้ร่วมกันที่มีอยู่แล้ว';
$string['existingcategory2'] = 'ไฟล์จากชุดที่มีอยู่แล้วที่ถูกใช้โดยคำถามอื่นในหมวดหมู่นี้';
$string['existingcategory3'] = 'การเชื่อมโยงจากชุดที่มีอยู่แล้วของการเชื่อมโยงที่ยังถูกใช้โดยคำถามอื่น ๆ ในหมวดหมู่นี้';
$string['forceregeneration'] = 'ฟื้นฟูแรง';
$string['forceregenerationall'] = 'forceregeneration ของสัญลักษณ์ทั้งหมด';
$string['forceregenerationshared'] = 'forceregeneration ของสัญลักษณ์ที่ไม่ได้ใช้ร่วมกันเท่านั้น';
$string['functiontakesatleasttwo'] = '{$a} ฟังก์ชั่นจะต้องมีอย่างน้อยสองข้อโต้แย้ง';
$string['functiontakesnoargs'] = '{$a} ฟังก์ชั่นไม่ได้ใช้ข้อโต้แย้งใด ๆ';
$string['functiontakesonearg'] = '{$a} ฟังก์ชั่นต้องมีอาร์กิวเมนต์หนึ่ง';
$string['functiontakesoneortwoargs'] = '{$a} ฟังก์ชั่นต้องมีคนใดคนหนึ่งหรือสองข้อโต้แย้ง';
$string['functiontakestwoargs'] = '{$a} ฟังก์ชั่นต้องมีสองข้อโต้แย้ง';
$string['generatevalue'] = 'สร้างค่าใหม่ระหว่าง';
$string['getnextnow'] = 'รับใหม่ \'รายการที่จะเพิ่มตอนนี้';
$string['hexanotallowed'] = 'ชุด <strong>{$a->name}</strong> เลขฐานสิบหก {$a->value} ค่ารูปแบบไม่ได้รับอนุญาต';
$string['illegalformulasyntax'] = 'ไวยากรณ์สูตรที่ผิดกฎหมายเริ่มต้นด้วย \'{$a}\'';
$string['incorrectfeedback'] = 'สำหรับการตอบสนองใด ๆ ที่ไม่ถูกต้อง';
$string['itemno'] = 'รายการ {$a}';
$string['itemscount'] = 'รายการ <br /> นับ';
$string['itemtoadd'] = 'รายการที่จะเพิ่ม';
$string['keptcategory1'] = 'จะใช้ชุดข้อมูลที่ใช้ร่วมกันที่มีอยู่เช่นเดียวกันกับเมื่อก่อน';
$string['keptcategory2'] = 'ไฟล์จากชุดเดียวกันนำมาใช้ใหม่ประเภทของไฟล์ที่เป็นมาก่อนหน้านี่';
$string['keptcategory3'] = 'การเชื่อมโยงจากประเภทเดียวกันชุดนำมาใช้ใหม่ของการเชื่อมโยงเป็นมาก่อนหน้านี้';
$string['keptlocal1'] = 'การเชื่อมโยงจากประเภทเดียวกันชุดนำมาใช้ใหม่ของการเชื่อมโยงเป็นมาก่อนหน้านี้';
$string['keptlocal2'] = 'ไฟล์จากส่วนตัวเดียวกันคำถามชุดของแฟ้มเป็นมาก่อนหน้านี้';
$string['keptlocal3'] = 'การเชื่อมโยงจากชุดคำถามเดียวกันส่วนตัวของการเชื่อมโยงเป็นมาก่อนหน้านี้';
$string['lengthoption'] = 'เลือกตัวเลือกที่มีความยาว';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'ตัวเลขจากการกระจาย loguniform';
$string['makecopynextpage'] = 'หน้าต่อไป (คำถามใหม่)';
$string['mandatoryhdr'] = 'บัตรป่าบังคับอยู่ในคำตอบ';
$string['max'] = 'แม็กซ์';
$string['min'] = 'นาที';
$string['minmax'] = 'ช่วงของค่า';
$string['missingformula'] = 'สูตรที่ขาดหายไป';
$string['missingname'] = 'ชื่อคำถามที่หายไป';
$string['missingquestiontext'] = 'ข้อความคำถามที่หายไป';
$string['mustenteraformulaorstar'] = 'คุณต้องป้อนสูตรหรือ "*"';
$string['newcategory1'] = 'จะใช้ชุดข้อมูลที่ใช้ร่วมกันใหม่';
$string['newcategory2'] = 'ไฟล์จากชุดใหม่ของไฟล์ที่อาจจะถูกนำมาใช้โดยคำถามอื่น ๆ ในหมวดหมู่นี้';
$string['newcategory3'] = 'การเชื่อมโยงจากชุดใหม่ของการเชื่อมโยงที่อาจนำมาใช้โดยคำถามอื่น ๆ ในหมวดหมู่นี้';
$string['newlocal1'] = 'จะใช้ชุดข้อมูลส่วนตัวใหม่';
$string['newlocal2'] = 'ไฟล์จากชุดใหม่ของไฟล์ที่จะนำมาใช้โดยคำถามนี้';
$string['newlocal3'] = 'การเชื่อมโยงจากชุดใหม่ของการเชื่อมโยงที่จะนำมาใช้โดยคำถามนี้';
$string['newsetwildcardvalues'] = 'ชุดใหม่ (s) ของป่าการ์ด (s) ค่า';
$string['nextitemtoadd'] = 'ถัดไป \'รายการที่จะเพิ่ม\'';
$string['nextpage'] = 'หน้าถัดไป';
$string['nocoherencequestionsdatyasetcategory'] = 'สำหรับ id คำถาม {$a->qid}, id ประเภท {$a->qcat} ไม่เหมือนกันกับป่าการ์ดที่ใช้ร่วมกัน {$a->name} ประเภท id {$a->sharedcat} แก้ไขคำถาม';
$string['nocommaallowed'] = 'ไม่สามารถนำมาใช้ในการใช้งาน ในขณะที่ 0.013 หรือ 1.3e-2';
$string['nodataset'] = 'ไม่มีอะไร - มันไม่ได้เป็นป่าการ์ด';
$string['nosharedwildcard'] = 'ไม่มี wild การ์ดที่ใช้ร่วมกันในหมวดหมู่นี้';
$string['notvalidnumber'] = 'ค่าบัตร Wild เป็นตัวเลขที่ไม่ถูกต้อง';
$string['oneanswertrueansweroutsidelimits'] = 'อย่างน้อยหนึ่งคำตอบที่ถูกต้องภายนอกขีด จำกัด มูลค่าที่แท้จริง <br /> ปรับเปลี่ยนการตั้งค่าความอดทนคำตอบที่มีอยู่เป็นพารามิเตอร์ขั้นสูง';
$string['param'] = 'พารามิเตอร์ {} <strong>{$a}</strong>';
$string['partiallycorrectfeedback'] = 'สำหรับการตอบสนองที่ถูกต้องบางส่วนใด ๆ';
$string['pluginname'] = 'จากการคำนวณ';
$string['pluginnameadding'] = 'เพิ่มคำถามคำนวณ';
$string['pluginnameediting'] = 'แก้ไขคำถามคำนวณ';
$string['pluginname_help'] = 'คำถามจากการคำนวณการใช้งานคำถามตัวเลขของแต่ละบุคคลที่จะถูกสร้างขึ้นโดยใช้สัญลักษณ์ในวงเล็บปีกกาที่ถูกเปลี่ยนตัวกับค่านิยมของแต่ละบุคคลเมื่อตอบคำถามถูกนำ ตัวอย่างเช่นคำถามที่ว่า &quot;สิ่งที่เป็นพื้นที่ของรูปสี่เหลี่ยมที่มีความยาว {L} และความกว้าง {w}?&quot; จะมีคำตอบที่ถูกต้องสูตร &quot;{L} * {w}&quot; (ที่ * หมายถึงการคูณ)';
$string['pluginnamesummary'] = 'คำถามจากการคำนวณเป็นเหมือนคำถามตัวเลข แต่ด้วยหมายเลขที่ใช้ในการสุ่มเลือกจากชุดเมื่อตอบคำถามถูกนำ';
$string['possiblehdr'] = 'บัตรป่าที่เป็นไปได้ในปัจจุบันเท่านั้นในข้อความคำถาม';
$string['questiondatasets'] = 'ชุดข้อมูลคำถาม';
$string['questiondatasets_help'] = 'คำถามชุดข้อมูลของบัตรป่าที่จะใช้ในแต่ละคำถามของแต่ละบุคคล';
$string['questionstoredname'] = 'คำถามชื่อที่เก็บไว้';
$string['replacewithrandom'] = 'แทนที่ด้วยค่าสุ่ม';
$string['reuseifpossible'] = 'นำมาใช้ค่าก่อนหน้าถ้ามี';
$string['setno'] = 'ตั้ง {$a}';
$string['setwildcardvalues'] = 'ชุด (ต่างๆ) ของป่าการ์ด (ต่างๆ) ค่า';
$string['sharedwildcard'] = 'wild การ์ดที่ใช้ร่วมกัน {} <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'ป่าการ์ดที่ใช้ร่วมกัน';
$string['sharedwildcards'] = 'ที่ใช้ร่วมกันบัตรป่า';
$string['showitems'] = 'แสดงผล';
$string['significantfigures'] = 'กับ {$a}';
$string['significantfiguresformat'] = 'ตัวเลขที่สำคัญ';
$string['synchronize'] = 'ประสานข้อมูลจากชุดข้อมูลที่ใช้ร่วมกันที่มีคำถามอื่นในการตอบคำถาม';
$string['synchronizeno'] = 'ไม่ตรงกัน';
$string['synchronizeyes'] = 'ประสาน';
$string['synchronizeyesdisplay'] = 'ประสานและแสดงชื่อชุดข้อมูลที่ใช้ร่วมกันเป็นคำนำหน้าชื่อคำถาม';
$string['tolerance'] = 'Tolerance ±';
$string['tolerancetype'] = 'ชนิด';
$string['trueanswerinsidelimits'] = 'คำตอบที่ถูกต้อง: {$a->correct} ภายในขอบเขตของมูลค่าที่แท้จริง {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ข้อผิดพลาดที่ถูกต้องคำตอบ: {$a->correct} ข้อ จำกัด ด้านนอกของมูลค่าที่แท้จริง {$a->true}</span>';
$string['uniform'] = 'เหมือนกัน';
$string['uniformbit'] = 'ทศนิยมจากเครื่องแบบกระจาย';
$string['unsupportedformulafunction'] = '{$a} ฟังก์ชั่นที่ไม่ได้รับการสนับสนุน';
$string['updatecategory'] = 'อัพเดทประเภท';
$string['updatedatasetparam'] = 'อัพเดทชุดข้อมูลพารามิเตอร์';
$string['updatetolerancesparam'] = 'อัพเดทพารามิเตอร์อดทนตอบ';
$string['updatewildcardvalues'] = 'อัพเดทป่าการ์ด (s) ค่า';
$string['useadvance'] = 'ใช้ปุ่มล่วงหน้าเพื่อเห็นข้อผิดพลาด';
$string['usedinquestion'] = 'ที่ใช้ในคำถาม';
$string['wildcard'] = 'บัตร Wild {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'พารามิเตอร์บัตร wild ใช้ในการสร้างค่านิยม';
$string['wildcardrole'] = 'บัตร wild <strong>{x} ..</strong> จะถูกแทนที่โดยค่าตัวเลขจากค่าที่สร้างขึ้น';
$string['wildcards'] = 'บัตร wild {a} ... {Z}';
$string['wildcardvalues'] = 'บัตร Wild (s) ค่า';
$string['wildcardvaluesgenerated'] = 'บัตร Wild (s) ค่าสร้าง';
$string['youmustaddatleastoneitem'] = 'คุณต้องเพิ่มอย่างน้อยหนึ่งรายการชุดก่อนที่คุณจะสามารถบันทึกคำถามนี้';
$string['youmustaddatleastonevalue'] = 'คุณต้องเพิ่มอย่างน้อยหนึ่งชุดของป่าการ์ด (s) ค่าก่อนที่คุณจะสามารถบันทึกคำถามนี้';
$string['zerosignificantfiguresnotallowed'] = 'คำตอบที่ถูกต้องไม่สามารถมีศูนย์ตัวเลขที่สำคัญ!';
