<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'ตัวเลือกทางเลือกต่างๆ';
$string['answeroptions_help'] = 'เลือกสูตรที่แนะนำคือ ... <strong>{= {x} +}</strong> ... <strong>..</strong>';
$string['pluginname'] = 'จากการคำนวณ Multichoice';
$string['pluginnameadding'] = 'เพิ่มคำถามจากการคำนวณ Multichoice';
$string['pluginnameediting'] = 'แก้ไขคำถามจากการคำนวณ Multichoice';
$string['pluginname_help'] = 'คำถามจากการคำนวณ Multichoice เป็นเหมือนคำถาม Multichoice ซึ่งในองค์ประกอบทางเลือกของพวกเขาสามารถรวมผลสูตรตัวเลขการใช้สัญลักษณ์ในวงเล็บปีกกาที่ถูกเปลี่ยนตัวกับค่านิยมของแต่ละบุคคลเมื่อตอบคำถามถูกนำ ตัวอย่างเช่นถ้าคำถาม &quot;สิ่งที่เป็นพื้นที่ของรูปสี่เหลี่ยมที่มีความยาว {L} และความกว้าง {w}?&quot; หนึ่งในทางเลือกที่เป็น {= {L} * {w}} (ที่ * หมายถึงการคูณ)';
$string['pluginnamesummary'] = 'คำถามจากการคำนวณ Multichoice เป็นเหมือนคำถาม Multichoice ซึ่งองค์ประกอบทางเลือกสามารถรวมผลจากสูตรค่าตัวเลขที่ได้รับการสุ่มเลือกจากชุดเมื่อตอบคำถามถูกนำ';
