<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'หนึ่งหรือหลายคำตอบ?';
$string['answernumbering'] = 'จำนวนทางเลือก?';
$string['answernumbering123'] = '1. 2. 3. ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'หมายเลขไม่มี';
$string['answersingleno'] = 'คำตอบที่หลากหลายได้รับอนุญาต';
$string['answersingleyes'] = 'หนึ่งคำตอบเท่านั้น';
$string['choiceno'] = 'ทางเลือก {$a}';
$string['choices'] = 'ตัวเลือกที่ใช้ได้';
$string['clozeaid'] = 'ป้อนคำขาดหายไป';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['correctanswersare'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['correctfeedback'] = 'สำหรับการตอบสนองใด ๆ ที่ถูกต้อง';
$string['deletedchoice'] = 'ทางเลือกนี้ถูกลบหลังจากความพยายามเริ่มต้น';
$string['errfractionsaddwrong'] = 'เกรดบวกคุณได้เลือกไม่ได้เพิ่มขึ้นถึง 100% <br /> แต่พวกเขาเพิ่มขึ้นถึง {$a}%';
$string['errfractionsnomax'] = 'หนึ่งในตัวเลือกที่ควรจะเป็น 100% เพื่อให้มันเป็น <br /> เป็นไปได้ที่จะได้รับคะแนนเต็มสำหรับคำถามนี้';
$string['errgradesetanswerblank'] = 'ตั้งคะแนน แต่คำตอบจะว่างเปล่า';
$string['feedback'] = 'ข้อเสนอแนะ';
$string['fillouttwochoices'] = 'คุณต้องกรอกอย่างน้อยสองทางเลือก ทางเลือกที่เว้นว่างไว้จะไม่ถูกนำมาใช้';
$string['fractionsaddwrong'] = 'เกรดบวกคุณได้เลือกไม่ได้เพิ่มขึ้นถึง 100% <br /> แต่พวกเขาเพิ่มขึ้นถึง {$a}% <br /> คุณต้องการที่จะกลับไปแก้ไขคำถามนี้?';
$string['fractionsnomax'] = 'หนึ่งในตัวเลือกที่ควรจะเป็น 100% เพื่อให้มันเป็น <br /> เป็นไปได้ที่จะได้รับคะแนนเต็มสำหรับคำถามนี้ <br /> คุณต้องการที่จะกลับไปแก้ไขคำถามนี้?';
$string['incorrectfeedback'] = 'สำหรับการตอบสนองใด ๆ ที่ไม่ถูกต้อง';
$string['notenoughanswers'] = 'ประเภทของคำถามนี้ต้องมีอย่างน้อยทางเลือก {$a}';
$string['overallcorrectfeedback'] = 'ข้อเสนอแนะสำหรับการตอบสนองที่ถูกต้องใด ๆ';
$string['overallfeedback'] = 'ความคิดเห็นโดยรวม';
$string['overallincorrectfeedback'] = 'ข้อเสนอแนะใดๆ ที่ไม่ถูกต้องสำหรับการตอบสนอง';
$string['overallpartiallycorrectfeedback'] = 'ข้อเสนอแนะใดๆ สำหรับบางส่วนของการตอบสนอง';
$string['partiallycorrectfeedback'] = 'สำหรับการตอบสนองที่ถูกต้องบางส่วนใด ๆ';
$string['pleaseselectananswer'] = 'กรุณาเลือกคำตอบ';
$string['pleaseselectatleastoneanswer'] = 'กรุณาเลือกอย่างน้อยหนึ่งคำตอบ';
$string['pluginname'] = 'หลายตัวเลือก';
$string['pluginnameadding'] = 'เพิ่มคำถามหลายตัวเลือก';
$string['pluginnameediting'] = 'แก้ไขคำถามหลายตัวเลือก';
$string['pluginname_help'] = 'ในการตอบคำถาม (อาจมีภาพประกอบ) ผู้ตอบแบบสอบถามเลือกจากคำตอบหลาย ๆ มีสองประเภทของคำถามปรนัย - หนึ่งคำตอบและคำตอบที่หลาย ๆ';
$string['pluginnamesummary'] = 'สามารถเลือกการตอบสนองเดียวหรือหลายจากรายการที่กำหนดไว้ล่วงหน้า';
$string['selectmulti'] = 'เลือกหนึ่งหรือมากกว่าหนึ่ง:';
$string['selectone'] = 'เลือกอย่างใดอย่างหนึ่ง:';
$string['shuffleanswers'] = 'สุ่มเลือก?';
$string['shuffleanswers_help'] = 'หากเปิดใช้งานคำสั่งของคำตอบที่ถูกสับสุ่มสำหรับความพยายามในแต่ละระบุว่า "สลับภายในคำถาม" ในการตั้งค่ากิจกรรมยังสามารถใช้งาน';
$string['singleanswer'] = 'เลือกคำตอบหนึ่ง';
$string['toomanyselected'] = 'คุณได้เลือกตัวเลือกมากเกินไป';
