<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'การกระทำ';
$string['addanotherhint'] = 'เพิ่มคำใบ้อีก';
$string['addcategory'] = 'เพิ่มประเภท';
$string['additionalexportoptions'] = 'ตัวเลือกการส่งออกเพิ่มเติม';
$string['additionalimportoptions'] = 'ตัวเลือกการนำเข้าเพิ่มเติม';
$string['addmorechoiceblanks'] = 'ช่องว่างสำหรับ {ไม่} ทางเลือกมากขึ้น';
$string['adminreport'] = 'รายงานเกี่ยวกับปัญหาที่เป็นไปในฐานข้อมูลคำถามของคุณ';
$string['advancedsearchoptions'] = 'ตัวเลือกการค้นหา';
$string['alltries'] = 'ความพยายามทั้งหมด';
$string['answer'] = 'คำตอบ';
$string['answers'] = 'คำต่อบต่างๆ';
$string['answersaved'] = 'บันทึกคำตอบแล้ว';
$string['attemptfinished'] = 'การพยายามเสร็จแล้ว';
$string['attemptfinishedsubmitting'] = 'การพยายามนำส่งเสร็จแล้ว:';
$string['attemptoptions'] = 'ยอมรับตัวเลือกต่างๆ';
$string['availableq'] = 'พร้อมใช้งานหรือไม่?';
$string['badbase'] = 'ฐานเสียก่อน  **: {$a}**';
$string['behaviour'] = 'พฤติกรรม';
$string['behaviourbeingused'] = 'พฤติกรรมถูกใช้: {$a}';
$string['broken'] = 'นี่คือ "ลิ้งค์เสีย" ก็ชี้ไปยังแฟ้มที่ไม่มีอยู่';
$string['byandon'] = 'โดย <em>{$a->user}</em> บน <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'ไม่สามารถคัดลอกแฟ้มสำรองข้อมูล';
$string['cannotcreate'] = 'ไม่สามารถสร้าง การเข้าสู่ตาราง question_attempts ได้';
$string['cannotcreatepath'] = 'ไม่สามารถสร้างเส้นทาง: {$a}';
$string['cannotdeletebehaviourinuse'] = 'คุณไม่สามารถลบพฤติกรรม \'{$a}\' มันถูกใช้โดยคำถามที่ยอมรับ';
$string['cannotdeletecate'] = 'คุณไม่สามารถลบประเภทที่เป็นประเภทเริ่มต้นสำหรับบริบทนี้';
$string['cannotdeleteneededbehaviour'] = 'ไม่สามารถลบคำถามพฤติกรรม \'{$a}\' มีพฤติกรรมอื่น ๆ ที่ติดตั้งซึ่งต้องพึงพา';
$string['cannotdeleteqtypeinuse'] = 'ไม่สามารถลบประเภทของคำถาม \'{$a}\' นี้ได้เพราะยังมีคำถามอยู่ในคลังข้อสอบ';
$string['cannotdeleteqtypeneeded'] = 'ไม่สามารถลบประเภทของคำถาม \'{$a}\' นี้ได้ ยังมีการใช้งานคำถามประเภทอื่นที่ยังใช้งานเกี่ยวเนื่องกันอยู่';
$string['cannotenable'] = 'ประเภทคำถาม {$a} ไม่สามารถสร้างได้โดยตรง';
$string['cannotenablebehaviour'] = 'พฤติกรรมคำถาม {$a} ไม่สามารถนำมาใช้โดยตรง มันเป็นสำหรับการใช้ภายในเท่านั้น';
$string['cannotfindcate'] = 'ไม่พบประเภทบันทึก';
$string['cannotfindquestionfile'] = 'ไม่พบแฟ้มข้อมูลคำถามในซิป';
$string['cannotgetdsfordependent'] = 'ไม่สามารถรับชุดข้อมูลที่ระบุไว้สำหรับชุดคำถามนี้ได้! (คำถาม: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'ไม่สามารถรับชุดข้อมูลที่ระบุไว้สำหรับการคำนวณคำถาม! (คำถาม: {$a})';
$string['cannothidequestion'] = 'ก็ไม่สามารถที่จะซ่อนคำถาม';
$string['cannotimportformat'] = 'ขออภัย, การนำรูปแบบนี้ยังไม่ได้ใช้!';
$string['cannotinsertquestion'] = 'ไม่สามารถแทรกคำถามใหม่!';
$string['cannotinsertquestioncatecontext'] = 'ไม่สามารถแทรกประเภทคำถามใหม่ได้ {$a->cat}  contextid ผิดกฎหมาย {$a->ctx}';
$string['cannotloadquestion'] = 'ไม่สามารถโหลดคำถาม';
$string['cannotmovequestion'] = 'คุณไม่สามารถใช้สคริปต์นี้เพื่อย้ายคำถามที่มีไฟล์ที่เกี่ยวข้องกับพวกเขาจากพื้นที่ที่แตกต่างกัน';
$string['cannotopenforwriting'] = 'ไม่สามารถเปิดเพื่อเขียน: {$a}';
$string['cannotpreview'] = 'คุณไม่สามารถดูตัวอย่างคำถามเหล่านี้!';
$string['cannotread'] = 'ไม่สามารถอ่านไฟล์นำเข้า (หรือไฟล์ไม่มีเนื้อหาใด)';
$string['cannotretrieveqcat'] = 'ไม่สามารถเรียกดูประเภทคำถาม';
$string['cannotunhidequestion'] = 'ไม่สามารถยกเลิกการซ่อนคำถาม';
$string['cannotunzip'] = 'ไม่สามารถเปิด Zipไฟล์ได้';
$string['cannotwriteto'] = 'ไม่สามารถเขียนคำถามส่งออกไปยัง {$a}';
$string['categories'] = 'ประเภท';
$string['category'] = 'ประเภท';
$string['categorycurrent'] = 'หมวดหมู่ปัจจุบัน';
$string['categorycurrentuse'] = 'ใช้หมวดนี้';
$string['categorydoesnotexist'] = 'ประเภทนี้ไม่ได้อยู่';
$string['categoryinfo'] = 'ข้อมูลประเภท';
$string['categorymove'] = 'ประเภท \'{$a->name}\' contains {$a->count} questions.  กรุณาเลือกประเภทอื่นที่ต้องการย้ายไป';
$string['categorymoveto'] = 'บันทึกในหมวดหมู่';
$string['categorynamecantbeblank'] = 'ชื่อประเภทไม่สามารถมีช่องว่างได้';
$string['changeoptions'] = 'ตัวเลือกเปลี่ยน';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}"> หมวดหมู่ "{$a->name}"</a> ในหลักสูตร "{$a->coursename}" จะมีสถานะใช้งานร่วมกันของการเปลี่ยนแปลงจาก <strong> {$a->changefrom} ถึง {$a->changeto} </strong>';
$string['check'] = 'ตรวจสอบ';
$string['chooseqtypetoadd'] = 'เลือกประเภทคำถามที่จะเพิ่ม';
$string['clearwrongparts'] = 'การตอบสนองที่ไม่ถูกต้องชัดเจน';
$string['clickflag'] = 'คำถามที่มีเครื่องหมาย';
$string['clicktoflag'] = 'คำถามที่ทำเครื่องหมายนี้สำหรับอ้างอิงในอนาคต';
$string['clicktounflag'] = 'ย้ายเครื่องหมายออก';
$string['clickunflag'] = 'ย้ายเครื่องหมายออก';
$string['closepreview'] = 'ปิดตัวอย่าง';
$string['combinedfeedback'] = 'ข้อเสนอแนะรวม';
$string['comment'] = 'คิดเห็น';
$string['commented'] = 'แสดงความคิดเห็น: {$a}';
$string['commentormark'] = 'ให้ความคิดเห็นหรือแทนที่ด้วยเครื่องหมาย';
$string['comments'] = 'ความคิดเห็นต่างๆ';
$string['commentx'] = 'หมายเหตุ: {$a}';
$string['complete'] = 'สมบูรณ์';
$string['contexterror'] = 'คุณไม่ควรจะได้รับที่นี่ ถ้าคุณไม่ได้ย้ายประเภทไปยังบริบทอื่น';
$string['copy'] = 'คัดลอกจาก {$a} และเปลี่ยนแปลงการเชื่อมโยง';
$string['correct'] = 'ถูกต้อง';
$string['correctfeedback'] = 'สำหรับการตอบสนองใด ๆ ที่ถูกต้อง';
$string['correctfeedbackdefault'] = 'คำตอบของคุณถูกต้อง';
$string['created'] = 'ที่สร้างไว้';
$string['createdby'] = 'สร้างโดย';
$string['createdmodifiedheader'] = 'ที่สร้าง / บันทึกครั้งสุดท้าย';
$string['createnewquestion'] = 'ส้รางคำถามใหม่...';
$string['cwrqpfs'] = 'คำถามสุ่มเลือกคำถามจากหมวดหมู่ย่อย';
$string['cwrqpfsinfo'] = '<p> ในระหว่างการปรับ Moodle 1.9 เราจะแยกหมวดหมู่ของคำถามเป็นnบริบทที่แตกต่างกัน บางประเภทคำถามและคำถามเกี่ยวกับเว็บไซต์ของคุณจะต้องมีการใช้ร่วมกันของพวกเขาnเปลี่ยนสถานะ นี้เป็นสิ่งจำเป็นในกรณีที่หายากที่หนึ่งหรือมากกว่าหนึ่งคำถาม \'สุ่ม\' ในแบบทดสอบจะถูกตั้งขึ้นเพื่อเลือกจากส่วนผสมของnประเภทที่ใช้ร่วมกันและ unshared (เป็นกรณีที่เกี่ยวกับเว็บไซต์นี้) นี้เกิดขึ้นเมื่อคำถาม \'สุ่ม\' ถูกตั้งค่าให้เลือกnจากหมวดหมู่ย่อยและหนึ่งหรือหลายหมวดหมู่ย่อยมีสถานะที่แตกต่างกันร่วมกันกับประเภทของผู้ปกครองในการที่nคำถามแบบสุ่มจะถูกสร้างขึ้น. </p>n<p> ประเภทคำถามต่อไปนี้จากที่คำถาม \'สุ่ม\' ในประเภทผู้ปกครองเลือกคำถามจาก,nจะมีสถานะใช้งานร่วมกันของพวกเขาเปลี่ยนไปเป็นสถานะที่ใช้ร่วมกันเช่นเดียวกับประเภทที่มีคำถาม \'สุ่ม\' ในnในการอัพเกรดไป Moodle 1.9ประเภทต่อไปนี้จะมีสถานะใช้งานร่วมกันของพวกเขาเปลี่ยนไป คำถามที่มีnได้รับผลกระทบจะยังคงทำงานในแบบทดสอบที่มีอยู่ทั้งหมดจนกว่าคุณจะลบออกจากแบบทดสอบเหล่านี้. </p>';
$string['cwrqpfsnoprob'] = 'ไม่มีหมวดหมู่ของคำถามในไซต์ของคุณได้รับผลจาก \'คำถามสุ่มเลือกคำถามจากหมวดหมู่ย่อย\' ปัญหา';
$string['decimalplacesingrades'] = 'วางตำแหน่งทศนิยมในคะแนน';
$string['defaultfor'] = 'เริ่มต้นสำหรับ {$a}';
$string['defaultinfofor'] = 'หมวดหมู่เริ่มต้นสำหรับคำถามที่ใช้ร่วมกันในบริบท \'{$a}\'';
$string['defaultmark'] = 'เครื่องหมายเริ่มต้น';
$string['defaultmarkmustbepositive'] = 'เครื่องหมายเริ่มต้นจะต้องเป็นบวก';
$string['deletecoursecategorywithquestions'] = 'มีคำถามในธนาคารคำถามที่เกี่ยวข้องกับประเภทของวิชานี้อยู่ ถ้าคุณดำเนินการที่พวกเขาจะถูกลบออก คุณอาจต้องการย้ายไปก่อนโดยใช้อินเตอร์เฟซที่คลังข้อสอบ';
$string['deletequestioncheck'] = 'คุณแน่ใจหรือไม่ว่า คุณต้องการที่จะลบ \'{$a}\'?';
$string['deletequestionscheck'] = 'คุณแน่ใจหรือไม่ว่าคุณต้องการที่จะลบคำถามต่อไปนี้? <br /><br /> {$a}';
$string['deletingbehaviour'] = 'การลบคำถามพฤติกรรม \'{$a}\'';
$string['deletingqtype'] = 'กำลังลบประเภทคำถาม \'{$a}\'';
$string['didnotmatchanyanswer'] = '[ไม่ตรงกับคำตอบใด ๆ ]';
$string['disabled'] = 'ไม่สามารถใช้งานได้';
$string['displayoptions'] = 'แสดงตัวเลือกต่างๆ';
$string['disterror'] = 'การกระจาย {$a} สาเหตุของปัญหา';
$string['donothing'] = 'อย่าคัดลอกหรือย้ายแฟ้มหรือการเชื่อมโยงการเปลี่ยนแปลง';
$string['editcategories'] = 'แก้ไขประเภทย่อย';
$string['editcategories_help'] = 'การเลือกที่จะเก็บทุกๆอย่างไว้ในในรายการใหญ่, คำถามต่างๆ อาจแบ่งเป็นประเภทและประเภทย่อย

แต่ละประเภทมีบริบทที่กำหนดที่คำถามในหมวดหมู่ที่สามารถใช้:

* บริบทกิจกรรม - คำถามที่ใช้ได้เฉพาะในโมดูลกิจกรรม

* บริบทหลักสูตร - คำถามที่มีอยู่ในโมดูลกิจกรรมทั้งหมดในหลักสูตร

* บริบทประเภทของรายวิชา - คำถามที่มีอยู่ในทุกๆโมดูลกิจกรรมและหลักสูตรต่างๆในประเภทรายวิชา

 * ระบบบริบท - คำถามที่มีอยู่ในหลักสูตรและกิจกรรมทั้งหมดบนเว็บไซต์

ประเภทนี้จะใช้สำหรับเป็นคำถามสุ่ม คำถามต่างๆนี้จะถูกเลือกจากหมวดโดยเฉพาะ';
$string['editcategory'] = 'แก้ไขประเภท';
$string['editingcategory'] = 'การแก้ไขหมวดหมู่';
$string['editingquestion'] = 'แก้ไขคำถาม';
$string['editquestion'] = 'แก้ไขคำถาม';
$string['editquestions'] = 'แก้ไขคำถามต่างๆ';
$string['editthiscategory'] = 'แก้ไขหมวดหมู่นี้';
$string['emptyxml'] = 'เกิดข้อผิดพลาดที่ไม่ทราบที่มา -imsmanifest.xml ว่างเปล่า';
$string['enabled'] = 'สามารถใช้งานได้';
$string['erroraccessingcontext'] = 'ไม่สามารถเข้าถึงบริบท';
$string['errordeletingquestionsfromcategory'] = 'ข้อผิดพลาดในการลบคำถามจากหมวดหมู่ {$a}';
$string['errorduringpost'] = 'ข้อผิดพลาดที่เกิดขึ้นระหว่างการประมวลผลการโพสต์!';
$string['errorduringpre'] = 'ข้อผิดพลาดเกิดขึ้นในช่วงก่อนการประมวลผล!';
$string['errorduringproc'] = 'ข้อผิดพลาดเกิดขึ้นในระหว่างการประมวลผล!';
$string['errorduringregrade'] = 'ไม่สามารถให้คะแนนคำถามได้ใหม่ {$a->qid} ไปยังที่ {$a->stateid}';
$string['errorfilecannotbecopied'] = 'ข้อผิดพลาดไม่สามารถคัดลอกไฟล์ {$a}';
$string['errorfilecannotbemoved'] = 'ข้อผิดพลาดไม่สามารถย้ายไฟล์ {$a}';
$string['errorfileschanged'] = 'ไฟล์ที่เชื่อมโยงกับข้อผิดพลาดจากคำถามที่มีการเปลี่ยนแปลงตั้งแต่รูปแบบที่ถูกแสดงขึ้นมา';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'คำถาม ({$a}) ปรากฏมากกว่าหนึ่งครั้งด้วยน้ำหนักที่แตกต่างกันในตำแหน่งที่แตกต่างกันของการทดสอบ นี้ไม่ได้รับการสนับสนุนในขณะนี้โดยรายงานสถิติและอาจทำให้สถิติสำหรับคำถามนี้ไม่น่าเชื่อถือ';
$string['errormanualgradeoutofrange'] = 'เกรด {$a->grade} ไม่ได้อยู่ระหว่าง 0 กับ {$a->maxgrade} สำหรับคำถาม {$a->name}. คะแนนและข้อเสนอแนะยังไม่ได้รับการเซฟเก็บไว้';
$string['errormovingquestions'] = 'ข้อผิดพลาดขณะย้ายคำถามที่มี เลขหมาย {$a}';
$string['errorpostprocess'] = 'เกิดข้อผิดพลาดระหว่างช่วงหลังกระบวนการ';
$string['errorpreprocess'] = 'เกิดข้อผิดพลาดระหว่างช่วงก่อนกระบวนการ';
$string['errorprocess'] = 'เกิดข้อผิดพลาดระหว่างกระบวนการ';
$string['errorprocessingresponses'] = 'เกิดข้อผิดพลาดระหว่างการประมวลผลการตอบสนองของคุณ';
$string['errorsavingcomment'] = 'เกิดความผิดพลาดในการเก็บข้อเสนอแนะของคำถาม {$a->name} ในฐานข้อมูล';
$string['errorsavingflags'] = 'การบันทึกผิดพลาดในที่ที่ทำเครื่องหมาย';
$string['errorupdatingattempt'] = 'ข้อผิดพลาดพยายามปรับปรุง {$a->id} ในฐานข้อมูล';
$string['eventquestioncategorycreated'] = 'ส้รางประเภทคำถามแล้ว';
$string['export'] = 'ส่งออก';
$string['exportcategory'] = 'หมวดหมู่การส่งออก';
$string['exportcategory_help'] = 'ตั้งค่านี้กำหนดหมวดหมู่ที่คำถามที่ส่งออกจะได้รับ รูปแบบการนำเข้าบางอย่างเช่นเป็นของขวัญและ Totara XML, ประเภทใบอนุญาตและข้อมูลบริบทจะรวมอยู่ในไฟล์การส่งออกทำให้พวกเขา (ขยะ) ถูกสร้างขึ้นในการนำเข้า ถ้าจำเป็นต้องใช้ช่องทำเครื่องหมายที่เหมาะสมควรจะ ticked';
$string['exporterror'] = 'เกิดข้อผิดพลาดระหว่างทำการส่งออก';
$string['exportfilename'] = 'แบบทดสอบ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'ข้อความส่งออกไปยังข้อมูล';
$string['exportquestions_help'] = '<p>This function allows you to export a complete category of questions to
   a text file.

<p>Please note that in many file formats some information is lost
   when the questions are exported. This is because many formats do
   not possess all the features that exist in Moodle questions. You should
   not expect to export and import questions and for them to be
   identical. Also some question types may not export at all.
   You are advised to check exported data before using
   it in a production environment.</p>

<p>The format(s) currently supported are:</p>

<p><b>GIFT format</b></p>
<ul>
<p>GIFT is the most comprehensive import/export format available for exporting
   Moodle quiz questions to a text file.  It was designed to be an easy
   method for teachers writing questions as a text file. It supports Multiple-Choice,
   True-False, Short Answer, Matching and Numerical questions, as well as insertion
   of a _____ for the "missing word" format.  Note that Cloze questions are not
   currently supported. Various question-types can be
   mixed in a single text file, and the format also supports line comments, question names,
   feedback and percentage-weight grades.  Below are some examples:</p>
<pre>
Who\'s buried in Grant\'s tomb?{~Grant ~Jefferson =no one}

Grant is {~buried =entombed ~living} in Grant\'s tomb.

Grant is buried in Grant\'s tomb.{FALSE}

Who\'s buried in Grant\'s tomb?{=no one =nobody}

When was Ulysses S. Grant born?{#1822}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&module=quiz">More info about the "GIFT" format</a></p>
</ul>

<p>More formats are yet to come, including WebCT, IMS QTI and whatever else
   Moodle users can contribute! </p>';
$string['feedback'] = 'ข้อเสนอแนะ';
$string['filecantmovefrom'] = 'ไฟล์คำถามที่ไม่สามารถย้ายเพราะคุณไม่ได้รับสิทธิ์ในการลบไฟล์จากสถานที่ที่คุณกำลังพยายามที่จะย้ายคำถามจาก';
$string['filecantmoveto'] = 'ไฟล์คำถามที่ไม่สามารถย้ายหรือคัดลอก becuase คุณไม่ได้รับอนุญาตให้เพิ่มไฟล์ไปยังสถานที่ที่คุณกำลังพยายามที่จะย้ายคำถามไปที่';
$string['fileformat'] = 'รูปแบบข้อมูล';
$string['filesareacourse'] = 'แน่นอนพื้นที่ไฟล์';
$string['filesareasite'] = 'เว็บไซต์พื้นที่ไฟล์';
$string['filestomove'] = 'ย้าย / คัดลอกไฟล์ไป {$a}?';
$string['fillincorrect'] = 'เพิ่มการตอบสนองที่ถูกต้อง';
$string['firsttry'] = 'ลองครั้งแรก';
$string['flagged'] = 'ทำเครื่องหมาย';
$string['flagthisquestion'] = 'ทำเครื่องหมายคำถามนี้';
$string['formquestionnotinids'] = 'รูปแบบคำถามที่ไม่ได้มีอยู่ใน questionids';
$string['fractionsnomax'] = 'หนึ่งในคำตอบที่ควรจะมีคะแนนจาก 100% ดังนั้นจึงเป็นไปได้ที่จะได้รับคะแนนเต็มสำหรับคำถามนี้';
$string['generalfeedback'] = 'ข้อเสนอแนะทั่วไป';
$string['generalfeedback_help'] = 'ข้อเสนอแนะทั่วไปแสดงให้ผู้เรียน หลังจากที่พวกเขาได้ตอบคำถามเสร็จสิ้น

ซึ่งข้อเสนอแนะจะแตกต่างกัน ซึ่งขึ้นอยู่กับประเภทของคำถามและการตอบสนองผู้เรียนให้ข้อความข้อเสนอแนะทั่วไปที่เหมือนกัน หรือแสดงให้ผู้เรียนเห็นทุกคน

คุณสามารถใช้ข้อเสนอแนะทั่วไปให้แก่ผู้เรียนเป็นคำตอบที่ทำงานอย่างเต็มที่และอาจจะเชื่อมโยงไปยังข้อมูลเพิ่มเติมพวกเขาสามารถใช้สิ่งนั้น หากไม่เข้าใจคำถาม';
$string['getcategoryfromfile'] = 'หมวดหมู่รับจากแฟ้ม';
$string['getcontextfromfile'] = 'รับบริบทจากแฟ้ม';
$string['hintn'] = 'คำแนะนำ {ไม่มี}';
$string['hintnoptions'] = 'คำแนะนำ {ไม่มี} ตัวเลือกต่างๆ';
$string['hinttext'] = 'คำแนะนำข้อความ';
$string['howquestionsbehave'] = 'การถามคำถามพฤติกรรมต่างๆ';
$string['howquestionsbehave_help'] = 'นักเรียนสามารถโต้ตอบกับคำถามในแบบทดสอบในรูปแบบที่แตกต่างกัน ตัวอย่างเช่นคุณอาจต้องการให้นักเรียนที่จะป้อนคำตอบแต่ละคำถามแล้วส่งแบบทดสอบทั้งก่อนสิ่งเป็นอย่างช้า ๆ หรือพวกเขาได้รับข้อเสนอแนะใด ๆ ที่จะเป็น \'ข้อเสนอแนะรอการตัดบัญชี\' โหมด หรือคุณอาจต้องการสำหรับนักเรียนที่จะส่งแต่ละคำถามที่พวกเขาไปพร้อมที่จะได้รับการตอบรับทันทีและถ้าพวกเขาไม่ได้รับมันขวาทันทีได้ลองสำหรับเครื่องหมายน้อยลงอีก ที่จะเป็น \'แอคทีฟที่มีหลายพยายาม\' โหมด เหล่านี้คืออาจจะเป็นสองโหมดใช้กันมากที่สุดของพฤติกรรม';
$string['ignorebroken'] = 'ละเว้นการเชื่อมโยงเสีย';
$string['import'] = 'นำเข้า';
$string['importcategory'] = 'ประเภทนำเข้า';
$string['importcategory_help'] = 'ตั้งค่านี้กำหนดประเภทการเป็นที่คำถามที่นำเข้าจะไป รูปแบบการนำเข้าบางอย่างเช่นเป็นของขวัญและ Totara XML, อาจรวมถึงประเภทและบริบทของข้อมูลในไฟล์นำเข้า ที่จะทำให้การใช้งานของข้อมูลนี้มากกว่าประเภทที่เลือกที่ช่องทำเครื่องหมายที่เหมาะสมควรจะ ticked ถ้าประเภทที่ระบุไว้ในไฟล์นำเข้าไม่ได้อยู่ที่พวกเขาจะถูกสร้างขึ้น';
$string['importerror'] = 'เกิดข้อผิดพลาดระหว่างการประมวลผลการนำเข้า';
$string['importerrorquestion'] = 'ข้อผิดพลาดในการนำเข้าคำถาม';
$string['importfromcoursefiles'] = '... หรือเลือกไฟล์หลักสูตรที่จะนำเข้า';
$string['importfromupload'] = 'เลือกไฟล์ที่จะอัปโหลด ...';
$string['importingquestions'] = 'การนำเข้าคำถาม {$a} จากไฟล์';
$string['importparseerror'] = 'ข้อผิดพลาด (s) พบจากการแยกไฟล์ที่จะนำเข้า ไม่มีคำถามที่ได้ถูกนำเข้า หากจะนำเข้าคำถามที่ดีใด ๆ ลองตั้งค่าอีกครั้ง \'หยุดในข้อผิดพลาด\' เป็น \'ไม่\'';
$string['importquestions'] = 'คำถามนำเข้าจากไฟล์';
$string['importquestions_help'] = 'ฟังก์ชั่นนี้จะช่วยให้คำถามในหลากหลายรูปแบบที่จะนำเข้าผ่านทางไฟล์ข้อความ โปรดทราบว่าไฟล์ที่ใช้ต้องมีรหัส UTF-8';
$string['importwrongfiletype'] = 'ประเภทของไฟล์ที่คุณเลือก ({$a->actualtype}) ไม่ตรงกับประเภทที่คาดว่าจะนำเข้าโดยรูปแบบนี้ ({$a->expectedtype})';
$string['impossiblechar'] = '{$a} ตัวอักษรที่เป็นไปไม่ได้ถูกตรวจพบเป็นตัวอักษรวงเล็บ';
$string['includesubcategories'] = 'แสดงคำถามจากประเภทย่อย';
$string['incorrect'] = 'ไม่ถูกต้อง';
$string['incorrectfeedback'] = 'สำหรับการตอบสนองใด ๆ ที่ไม่ถูกต้อง';
$string['incorrectfeedbackdefault'] = 'คำตอบของคุณไม่ถูกต้อง';
$string['information'] = 'ข้อมูล';
$string['invalidanswer'] = 'คำตอบที่ไม่สมบูรณ์';
$string['invalidarg'] = 'ข้อโต้แย้งที่ไม่ถูกต้องหรือการกำหนดค่าเซิร์ฟเวอร์ที่ไม่ถูกต้อง';
$string['invalidcategoryidforparent'] = 'id ประเภทที่ไม่ถูกต้องสำหรับผู้ใช้งานหลัก!';
$string['invalidcategoryidtomove'] = 'id ประเภทที่ไม่ถูกต้องที่จะย้าย!';
$string['invalidconfirm'] = 'การยืนยันสตริงไม่ถูกต้อง';
$string['invalidcontextinhasanyquestions'] = 'บริบทที่ไม่ถูกต้องส่งผ่านไปยัง question_context_has_any_questions';
$string['invalidgrade'] = 'คะแนน ({$a}) ไม่ตรงกับตัวเลือกของคะแนน - ข้ามคำถาม';
$string['invalidpenalty'] = 'โทษที่ไม่ถูกต้อง';
$string['invalidwizardpage'] = 'หน้าไม่ถูกต้องหรือตัวช่วยสร้างไม่ได้ระบุ!';
$string['lastmodifiedby'] = 'ปรับปรุงครั้งสุดท้ายโดย';
$string['lasttry'] = 'ความพยายามครั้งล่าสุด';
$string['linkedfiledoesntexist'] = 'แฟ้มที่เชื่อมโยง {$a} ไม่อยู่';
$string['makechildof'] = 'ทำให้ครอบครัวที่มีเด็กจาก \'{$a}\'';
$string['makecopy'] = 'ทำสำเนา';
$string['maketoplevelitem'] = 'ย้ายไปที่ระดับบนสุด';
$string['manualgradeinvalidformat'] = 'นี่ไม่ได้เป็นตัวเลขที่ถูกต้อง';
$string['manualgradeoutofrange'] = 'คะแนนนี้อยู่นอกช่วงที่ถูกต้อง';
$string['manuallygraded'] = 'การจัดการกับคะแนนโดยตนเอง {$a->mark} กับความคิดเห็น: {$a->comment}';
$string['mark'] = 'เครื่องหมาย';
$string['markedoutof'] = 'ทำเครื่องหมายออกจาก';
$string['markedoutofmax'] = 'ทำเครื่องหมายออกจาก {$a}';
$string['markoutofmax'] = 'ทำเครื่องหมาย {$a->mark} จาก {$a->max}';
$string['marks'] = 'เครื่องหมายต่างๆ';
$string['matchgrades'] = 'จับคู่คะแนนต่างๆ';
$string['matchgradeserror'] = 'ข้อผิดพลาดหากคะแนนไม่ได้ระบุไว้';
$string['matchgrades_help'] = 'คะแนนที่นำเข้าจะต้องตรงกับหนึ่งของรายการแก้ไขของคะแนนที่ถูกต้อง - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5 0 (ยังเป็นค่าลบ) ถ้าไม่ได้ มีสองตัวเลือก:

* ข้อผิดพลาด - ถ้าคะแนนไม่ได้ระบุไว้ หากมีคำถามใด ๆ เกรดไม่พบในรายการจะแสดงข้อผิดพลาดและคำถามที่จะไม่ถูกนำเข้า
* เกรดที่ใกล้เคียงที่สุด หากไม่ได้ระบุไว้ - หากคะแนนพบว่า ไม่ตรงกับค่าในรายการเกรดจะเปลี่ยนเป็นมูลค่าการจับคู่ที่ใกล้เคียงที่สุดในรายการ';
$string['matchgradesnearest'] = 'คะแนนที่ใกล้เคียงที่สุดหากไม่ได้ระบุไว้';
$string['missingcourseorcmid'] = 'จำเป็นต้องให้ courseid หรือ CMID เพื่อ print_question';
$string['missingcourseorcmidtolink'] = 'จำเป็นต้องให้ courseid หรือ CMID เพื่อ get_question_edit_link';
$string['missingimportantcode'] = 'ประเภทของคำถามนี้จะหายไปรหัสที่สำคัญ: {$a}';
$string['missingoption'] = 'ตัวเลือกของคำถามแบบ cloze {$a} หายไป';
$string['modified'] = 'ที่บันทึกไว้ครั้งสุดท้าย';
$string['move'] = 'ย้ายจาก {$a} และเปลี่ยนแปลงการเชื่อมโยง';
$string['movecategory'] = 'ย้ายหมวดหมู่';
$string['movedquestionsandcategories'] = 'คำถามเคลื่อนย้ายและหมวดหมู่ของคำถามจาก {$a->oldplace} to {$a->newplace}.';
$string['movelinksonly'] = 'เพียงแค่เปลี่ยนที่ลิงก์ชี้ไปยังไม่ได้ย้ายหรือคัดลอกไฟล์';
$string['moveq'] = 'คำถามย้าย (s)';
$string['moveqtoanothercontext'] = 'ย้ายคำถามไปยังบริบทอื่น';
$string['moveto'] = 'ย้ายไป >>';
$string['movingcategory'] = 'การย้ายหมวดหมู่';
$string['movingcategoryandfiles'] = 'คุณแน่ใจหรือว่าต้องการย้ายหมวดหมู่ {$a->name} และทุกประเภทเด็กกับบริบทสำหรับ "{$a->contextto}"? <br /> เราได้ตรวจพบ {$a->urlcount} แฟ้มที่เชื่อมโยงจากคำถาม ใน {$a->fromareaname}, คุณต้องการจะคัดลอกหรือย้ายเหล่านี้ไปยัง {$a->toareaname}?';
$string['movingcategorynofiles'] = 'คุณแน่ใจหรือว่าต้องการย้ายหมวดหมู่ "{$a->name}" และทุกประเภทเด็กกับบริบทสำหรับ "{$a->contextto}"?';
$string['movingquestions'] = 'การย้ายคำถามและไฟล์ใด ๆ';
$string['movingquestionsandfiles'] = 'คุณแน่ใจหรือว่าต้องการจะย้ายคำถาม {$a->questions}คำถามกับบริบทสำหรับ <strong>"{$a->tocontext}"</strong>?<br /> เราได้ตรวจพบ <strong>{$a->urlcount} files</strong> ที่เชื่อมโยงจากคำถามเหล่านี้ใน {$a->fromareaname}, คุณต้องการจะคัดลอกหรือย้ายเหล่านี้ไปยัง {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'คุณแน่ใจหรือว่าต้องการจะย้ายคำถาม {$a->questions}คำถามกับบริบทสำหรับ <strong>"{$a->tocontext}"</strong>?<br /> มี <strong>no files</strong> ที่เชื่อมโยงจากคำถามเหล่านี้ใน {$a->fromareaname}';
$string['needtochoosecat'] = 'คุณต้องเลือกประเภทที่จะย้ายคำถามนี้ไปหรือกด \'ยกเลิก\'';
$string['nocate'] = 'ไม่มี {$a} ประเภทดังกล่าว!';
$string['nopermissionadd'] = 'คุณไม่ได้รับสิทธิ์ในการเพิ่มคำถามที่นี่';
$string['nopermissionmove'] = 'คุณไม่ได้รับอนุญาตให้ย้ายคำถามจากที่นี่ คุณต้องบันทึกคำถามในประเภทนี้หรือบันทึกเป็นคำถามใหม่';
$string['noprobs'] = 'ไม่พบปัญหาในฐานข้อมูลคำถามของคุณ';
$string['noquestions'] = 'ไม่มีคำถามที่พบว่าสามารถส่งออกได้ ตรวจสอบให้แน่ใจว่าคุณได้เลือกประเภทการส่งออกที่มีคำถามรวมอยู่ด้วย';
$string['noquestionsinfile'] = 'ไม่มีคำถามในไฟล์ที่นำเข้า';
$string['noresponse'] = '[ไม่มีการตอบสนอง]';
$string['notanswered'] = 'ตอบไม่ได้';
$string['notchanged'] = 'เปลี่ยนไม่ได้ตั้งแต่ความพยายามครั้งสุดท้าย';
$string['notenoughanswers'] = 'ประเภทของคำถามนี้ต้องมีอย่างน้อย {$a} คำตอบ';
$string['notenoughdatatoeditaquestion'] = 'ทั้ง id คำถามหรือ ID ประเภทและชนิดของคำถามที่ถูกระบุไว้';
$string['notenoughdatatomovequestions'] = 'คุณจำเป็นต้องให้รหัสคำถามจากคำถามที่คุณต้องการย้าย';
$string['notflagged'] = 'ไม่ใส่เครื่องหมาย';
$string['notgraded'] = 'ไม่มีคะแนน';
$string['notshown'] = 'ไม่ถูกแสดง';
$string['notyetanswered'] = 'ยังไม่ตอบคำถาม';
$string['notyourpreview'] = 'ภาพนี้ไม่ได้อยู่กับคุณ';
$string['novirtualquestiontype'] = 'ไม่มีคำถามประเภทเสมือนสำหรับคำถามประเภท {$a}';
$string['numqas'] = 'ไม่มีคำถามที่ยอมรับ';
$string['numquestions'] = 'จำนวนคำถาม';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} ซ่อนอยู่)';
$string['options'] = 'ตัวเลือกต่างๆ';
$string['page-question-category'] = 'หน้าประเภทคำถาม';
$string['page-question-edit'] = 'หน้าแก้ไขคำถาม';
$string['page-question-export'] = 'หน้าส่งออกคำถาม';
$string['page-question-import'] = 'หน้านำเข้าคำถาม';
$string['page-question-x'] = 'หน้าคำถามใดๆ';
$string['parent'] = 'ผู้ใช้งานหลัก';
$string['parentcategory'] = 'ประเภทหลัก';
$string['parentcategory_help'] = 'ประเภทหลักคือหนึ่งในหมวดหมู่ใหม่จะถูกวางไว้ "ยอด" หมายความว่าประเภทนี้ไม่ได้มีอยู่ในประเภทอื่น ๆ ประเภทบริบทที่แสดงอยู่จะเป็นตัวหนา จะต้องมีอย่างน้อยหนึ่งประเภทในแต่ละบริบท';
$string['parentcategorymissing'] = 'ไม่สามารถปรับปรุงประเภท - หมวดหมู่หลักจะหายไป';
$string['parenthesisinproperclose'] = 'วงเล็บก่อน ** ไม่ได้ปิดอย่างถูกต้องใน {$a} **';
$string['parenthesisinproperstart'] = 'วงเล็บก่อน ** ไม่ได้เริ่มถูกต้องใน {$a}**';
$string['parentloopdetected'] = 'ไม่สามารถปรับปรุงประเภท - ห่วงของหมวดหมู่หลักที่ตรวจพบ';
$string['parsingquestions'] = 'แยกคำถามจากไฟล์นำเข้า';
$string['partiallycorrect'] = 'บางส่วนที่ถูกต้อง';
$string['partiallycorrectfeedback'] = 'สำหรับการตอบสนองที่ถูกต้องบางส่วน';
$string['partiallycorrectfeedbackdefault'] = 'คำตอบของคุณถูกต้องเป็นบางส่วน';
$string['penaltyfactor'] = 'องค์ประกอบสำหรับการหักคะแนน';
$string['penaltyfactor_help'] = 'การตั้งค่านี้กำหนดว่าส่วนของคะแนนที่สำเร็จจะถูกหักออกสำหรับแต่ละการตอบสนองที่ไม่ถูกต้อง มันมีผลบังคับใช้เฉพาะในกรณีที่แบบทดสอบจะทำงานในโหมดการปรับตัว ปัจจัยโทษควรจะเป็นตัวเลขระหว่าง 0 และ 1 ปัจจัยโทษ 1 หมายความว่านักเรียนมีจะได้คำตอบที่ถูกต้องในการตอบสนองครั้งแรกของเขาจะได้รับเครดิตใด ๆ ได้เลย ปัจจัยโทษ 0 หมายความนักเรียนสามารถลองได้บ่อยเท่าที่เขาชอบและยังได้รับคะแนนเต็ม';
$string['penaltyforeachincorrecttry'] = 'โทษสำหรับแต่ละความพยายามที่ไม่ถูกต้อง';
$string['penaltyforeachincorrecttry_help'] = 'เมื่อคำถามดำเนินการโดยใช้ \'แอคทีฟที่มีหลายพยายาม\' หรือ \'โหมดการปรับเปลี่ยนพฤติกรรมเพื่อให้ผู้เรียนจะมีความพยายามหลายครั้งที่จะได้รับคำถามที่ถูกต้องแล้วนี้การควบคุมตัวเลือกที่ว่าพวกเขาจะถูกลงโทษสำหรับแต่ละลองไม่ถูกต้อง โทษเป็นสัดส่วนของคะแนนคำถามทั้งหมดดังนั้นถ้าคำถามคือมูลค่าสามเครื่องหมายและโทษคือ 0.3333333 แล้วผู้เรียนจะได้คะแนนที่ 3 คะแนนถ้าพวกเขาได้รับคำถามขวาเป็นครั้งแรกที่ 2 ถ้าพวกเขาได้รับมันขวาที่สองลอง และวันที่ 1 ของพวกเขาได้รับมันขวาในครั้งที่สาม';
$string['permissionedit'] = 'แก้ไขคำถามนี้';
$string['permissionmove'] = 'ย้ายคำถามนี้';
$string['permissionsaveasnew'] = 'บันทึกนี้เป็นคำถามใหม่';
$string['permissionto'] = 'คุณมีสิทธิ์ในการ:';
$string['previewquestion'] = 'คำถาม Preview: {$a}';
$string['published'] = 'ที่ใช้ร่วมกัน';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">ตำถาม "{$a->name}" ({$a->qtype})</a> ที่อยู่ในหมวดคำถามนี้และถูกใช้ใน<a href="{$a->qurl}">quiz "{$a->quizname}"</a> ในหลักสูตรอื่น "{$a->coursename}".';
$string['questionbank'] = 'คลังข้อสอบ';
$string['questionbehaviouradminsetting'] = 'การตั้งค่าพฤติกรรมคำถาม';
$string['questionbehavioursdisabled'] = 'คำถามเกี่ยวกับพฤติกรรมต่างๆ ถูกปิดการใช้งาน';
$string['questionbehavioursdisabledexplained'] = 'ใส่จุลภาคคั่นรายการของพฤติกรรมที่คุณไม่ต้องการให้ปรากฏในเมนูแบบเลื่อนลง';
$string['questionbehavioursorder'] = 'รายการคำถามเกี่ยวกับพฤติกรรมต่างๆ';
$string['questionbehavioursorderexplained'] = 'ใส่จุลภาคคั่นรายการของพฤติกรรมในลำดับที่คุณต้องการให้ปรากฏในเมนูแบบเลื่อนลง';
$string['questioncategory'] = 'หมวดหมู่คำถาม';
$string['questioncatsfor'] = 'หมวดหมู่คำถามสำหรับ \'{$a}\'';
$string['questiondoesnotexist'] = 'คำถามนี้ไม่ได้อยู่';
$string['questionidmismatch'] = 'รหัสคำถามไม่ตรงกัน';
$string['questionname'] = 'ชื่อคำถาม';
$string['questionnamecopy'] = '{$a} (บันทึก)';
$string['questionno'] = 'คำถาม {$a}';
$string['questionpreviewdefaults'] = 'ค่าเริ่มต้นรีวิวคำถาม';
$string['questionpreviewdefaults_desc'] = 'ค่าเริ่มต้นจะถูกใช้เมื่อผู้ใช้รีวิวคำถามครั้งแรกในช่องคำถาม เมื่อผู้ใช้มีการรีวิวคำถามความชอบส่วนบุคคลของที่เก็บข้อมูล พวกเขาจะถูกเก็บเป็นที่อ้างอิงของผู้ใช้งาน';
$string['questions'] = 'คำถามต่างๆ';
$string['questionsaveerror'] = 'ข้อผิดพลาดเกิดขึ้นในระหว่างการบันทึกคำถาม - ({$a})';
$string['questionsinuse'] = '(* คำถามต่างๆที่ทำเครื่องหมายด้วยเครื่องหมายดอกจันมีใช้งานอยู่แล้วในแบบทดสอบ บางคำถามเหล่านี้จะไม่ถูกลบออกจากแบบทดสอบเหล่านี้ แต่เพียงเฉพาะจากรายการประเภทนี้เท่านั้น.)';
$string['questionsmovedto'] = 'คำถามที่ยังใช้งานได้ย้ายไป "{$a}" ในหมวดหมู่นี้แน่นอนผู้ปกครอง';
$string['questionsrescuedfrom'] = 'คำถามที่บันทึกไว้จากบริบท {$a}';
$string['questionsrescuedfrominfo'] = 'คำถามเหล่านี้ (บางที่อาจถูกซ่อน) ถูกบันทึกไว้เมื่อบริบท {$a} ถูกลบเพราะพวกเขาจะยังคงใช้โดยบางส่วนแบบทดสอบหรือกิจกรรมอื่น ๆ';
$string['questiontext'] = 'ข้อความคำถาม';
$string['questiontype'] = 'ประเภทคำถาม';
$string['questionuse'] = 'ใช้คำถามในกิจกรรมนี้';
$string['questionvariant'] = 'คำถามที่แตกต่างกัน';
$string['questionx'] = 'คำถาม {$a}';
$string['requiresgrading'] = 'ต้องมีการจัดลำดับ';
$string['responsehistory'] = 'ประวัติศาสตร์การตอบสนอง';
$string['restart'] = 'เริ่มต้นอีกครั้ง';
$string['restartwiththeseoptions'] = 'เริ่มต้นอีกครั้งกับตัวเลือกเหล่านี้';
$string['reviewresponse'] = 'การตอบสนองต่อความคิดเห็น';
$string['rightanswer'] = 'คำตอบที่ถูกต้อง';
$string['rightanswer_help'] = 'สรุปสร้างขึ้นโดยอัตโนมัติของการตอบสนองที่ถูกต้องนี้ จะถูกจำกัด ดังนั้นคุณอาจต้องการที่จะต้องพิจารณาการอธิบายวิธีการแก้ปัญหาที่ถูกต้องในข้อเสนอแนะทั่วไปสำหรับคำถามและการเปิดตัวเลือกนี้';
$string['save'] = 'บันทึก';
$string['savechangesandcontinueediting'] = 'บันทึกการเปลี่ยนแปลงและการแก้ไขอย่างต่อเนื่อง';
$string['saved'] = 'บันทึก: {$a}';
$string['saveflags'] = 'บันทึกสถานะของที่ทำเครื่องหมาย';
$string['selectacategory'] = 'เลือกหมวดหมู่:';
$string['selectaqtypefordescription'] = 'เลือกประเภทคำถามเพื่อดูคำอธิบาย';
$string['selectcategoryabove'] = 'เลือกประเภทข้างบน';
$string['selectquestionsforbulk'] = 'เลือกคำถามสำหรับการกระทำของกลุ่ม';
$string['settingsformultipletries'] = 'ความพยายามที่หลากหลาย';
$string['shareincontext'] = 'ร่วมกันในบริบทสำหรับ {$a}';
$string['showhidden'] = 'แสดงคำถามเก่าต่างๆ';
$string['showmarkandmax'] = 'เครื่องหมายแสดงและสูงสุด';
$string['showmaxmarkonly'] = 'แสดงเครื่องหมายสูงสุดเท่านั้น';
$string['shown'] = 'แสดงให้เห็นว่า';
$string['shownumpartscorrect'] = 'แสดงจำนวนของการตอบสนองที่ถูกต้อง';
$string['shownumpartscorrectwhenfinished'] = 'แสดงจำนวนของการตอบสนองที่ถูกต้องอีกครั้งคำถามที่ได้ดำเนินการเสร็จสิ้น';
$string['showquestiontext'] = 'แสดงคำถามที่เป็นข้อความในรายการคำถาม';
$string['specificfeedback'] = 'ข้อเสนอแนะที่เฉพาะเจาะจง';
$string['specificfeedback_help'] = 'ข้อเสนอแนะที่ขึ้นอยู่กับการตอบสนองต่อสิ่งที่ผู้เรียนให้';
$string['started'] = 'เริ่มแล้ว';
$string['state'] = 'State';
$string['step'] = 'ขั้นตอน';
$string['stoponerror'] = 'หยุดในข้อผิดพลาด';
$string['stoponerror_help'] = 'การตั้งค่านี้กำหนดว่ากระบวนการนำเข้าหยุดเมื่อมีการตรวจพบข้อผิดพลาดที่เกิดในคำถามที่ไม่ถูกนำเข้ามาหรือไม่ว่าคำถามใด ๆ ที่มีข้อผิดพลาดจะถูกละเลยและคำถามที่ถูกต้องใด ๆ จะถูกนำเข้า';
$string['submissionoutofsequencefriendlymessage'] = 'คุณได้ป้อนข้อมูลจากภายนอกลำดับปกตินี้ สามารถเกิดขึ้นได้หากคุณใช้เบราว์เซอร์ของคุณกลับหรือปุ่มไปข้างหน้า; กรุณาอย่าใช้ปุ่มเหล่านี้ในระหว่างการทดสอบ นอกจากนี้ยังสามารถเกิดขึ้นได้ถ้าคุณคลิกที่บางสิ่งบางอย่างในขณะที่มีการโหลดหน้า <strong>คลิกเพื่อดำเนินการต่อ</strong>';
$string['submit'] = 'ส่ง';
$string['submitandfinish'] = 'ส่งและเสร็จสิ้น';
$string['submitted'] = 'ส่ง: {$a}';
$string['tagarea_question'] = 'คำถาม';
$string['technicalinfo'] = 'ข้อมูลทางเทคนิค';
$string['technicalinfo_help'] = 'ข้อมูลทางเทคนิคที่นี้อาจมีประโยชน์สำหรับนักพัฒนาที่ทำงานเกี่ยวกับประเภทคำถามใหม่ นอกจากนี้ยังอาจจะเป็นประโยชน์เมื่อพยายามที่จะวิเคราะห์ปัญหากับคำถามต่างๆ';
$string['technicalinfomaxfraction'] = 'ส่วนสูงสุด: {$a}';
$string['technicalinfominfraction'] = 'ส่วนขั้นต่ำ: {$a}';
$string['technicalinfoquestionsummary'] = 'สรุปคำถาม: {$a}';
$string['technicalinforesponsesummary'] = 'สรุปการตอบสนอง: {$a}';
$string['technicalinforightsummary'] = 'สรุปคำตอบที่เหมาะสม: {$a}';
$string['technicalinfostate'] = 'state คำถาม: {$a}';
$string['technicalinfovariant'] = 'ตัวแปรคำถาม: {$a}';
$string['tofilecategory'] = 'เขียนหมวดหมู่ไฟล์';
$string['tofilecontext'] = 'เขียนบริบทที่จะยื่น';
$string['uninstallbehaviour'] = 'ถอนการติดตั้งพฤติกรรมคำถามนี้';
$string['uninstallqtype'] = 'นำคำประเภทคำถามนี้ออกจากระบบ';
$string['unknown'] = 'ไม่ทราบ';
$string['unknownbehaviour'] = 'พฤติกรรมที่ไม่รู้จัก: {$a}';
$string['unknownorunhandledtype'] = 'คำถามประเภทที่ไม่รู้จักหรือไม่สามารถจัดการได้: {$a}';
$string['unknownquestion'] = 'ไม่ระบุคำถาม: {$a}';
$string['unknownquestioncatregory'] = 'ไม่ระบุประเภทคำถาม: {$a}';
$string['unknownquestiontype'] = 'ประเภทของคำถามที่ไม่รู้จัก: {$a}';
$string['unknowntolerance'] = 'ประเภทที่ไม่มีอดทน {$a}';
$string['unpublished'] = 'ที่ใช้ร่วมกันยกเลิก';
$string['unusedcategorydeleted'] = 'ประเภทนี้ถูกลบไปแล้ว หลังจากที่ลบรายวิชาคำถามทั้งหมดจะถูกลบไปจาเซิร์ฟเวอร์';
$string['updatedisplayoptions'] = 'ตัวเลือกการแสดงการปรับปรุง';
$string['upgradeproblemcategoryloop'] = 'ปัญหาที่ตรวจพบเมื่ออัพเกรดประเภทคำถาม มีวงในต้นไม้ประเภทคือรหัสหมวดหมู่ได้รับผลกระทบเป็น {$a}';
$string['upgradeproblemcouldnotupdatecategory'] = 'ไม่สามารถปรับปรุงหมวดหมู่คำถาม {$a->name} ({$a->id})';
$string['upgradeproblemunknowncategory'] = 'เจอปัญหาเมื่อปรับปรุงหมวดคำถาม Category {$a->id} refers to parent {$a->parent}, ซึ่งไม่มีอยู่ จำเป็นต้องเปลี่ยน Parent เพื่อแก้ไขปัญหา';
$string['whethercorrect'] = 'ไม่ว่าจะเป็นที่ถูกต้อง';
$string['whethercorrect_help'] = 'นี้ครอบคลุมทั้งคำอธิบายเกี่ยวกับใจ \'ถูกต้อง\', \'บางส่วนที่ถูกต้อง\' หรือ \'ไม่ถูกต้อง\' และไฮไลต์สีใด ๆ ที่บ่งบอกถึงข้อมูลเดียวกัน';
$string['whichtries'] = 'ซึ่งพยายาม';
$string['withselected'] = 'ด้วยการเลือก';
$string['wrongprefix'] = 'ผิดรูปแบบ nameprefix {$a}';
$string['xoutofmax'] = '{$a->mark} จาก {$a->max}';
$string['yougotnright'] = 'คุณได้เลือกอย่างถูกต้อง {$a->num}';
$string['youmustselectaqtype'] = 'คุณต้องเลือกประเภทคำถาม';
$string['yourfileshoulddownload'] = 'แฟ้มส่งออกของคุณควรเริ่มต้นการดาวน์โหลดเร็ว ถ้าไม่โปรด <a href="{$a}">คลิกที่นี่</a> ผู้ปกครองมีการเปลี่ยนแปลงเพื่อแก้ไขปัญหาที่เกิดขึ้น';
