<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'อนุญาตให้ทำแบบทดสอบแบบออฟไลน์โดยใช้แอปบนอุปกรณ์เคลื่อนที่';
$string['allowofflineattempts_help'] = 'หากเปิดใช้งานผู้ใช้แอปบนอุปกรณ์เคลื่อนที่สามารถดาวน์โหลดแบบทดสอบและลองใช้แบบออฟไลน์ได้

หมายเหตุ: แบบทดสอบไม่สามารถทำแบบออฟไลน์ได้หากมีเวลา จำกัด หรือต้องใช้ที่อยู่เครือข่ายหรือใช้คำถามอื่นนอกเหนือจากข้อเสนอแนะที่รอการตัดบัญชี (มีหรือไม่มี CBM)';
$string['confirmdatasaved'] = 'ฉันยืนยันว่าฉันไม่มีงานที่ไม่ได้บันทึกไว้ในโทรศัพท์มือถือ';
$string['mobileapp'] = 'แอปบนอุปกรณ์เคลื่อนที่';
$string['offlineattemptserror'] = 'ไม่สามารถทำแบบทดสอบแบบออฟไลน์ได้หากมีเวลา จำกัด หรือต้องใช้ที่อยู่เครือข่ายหรือใช้คำถามอื่นนอกเหนือจากข้อเสนอแนะที่รอการตัดบัญชี (มีหรือไม่มี CBM)';
$string['offlinedatamessage'] = 'คุณได้ลองใช้อุปกรณ์เคลื่อนที่แล้ว ข้อมูลถูกบันทึกไว้ล่าสุดในไซต์นี้ {$a}  ที่ผ่านมา';
$string['pleaseconfirm'] = 'โปรดตรวจสอบและยืนยันว่าคุณไม่มีงานที่ยังไม่ได้บันทึก';
$string['pluginname'] = 'พยายามเข้าถึงกฎแบบออฟไลน์';
