<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'จำนวนความพยายามที่ SCO';
$string['attemptstart'] = 'พยายามเริ่มที่เวลา';
$string['completed'] = 'เสร็จ';
$string['currentorg'] = 'องค์กรปัจจุบันของผู้ใช้';
$string['failed'] = 'ล้มเหลว';
$string['incomplete'] = 'ไม่สมบูรณ์';
$string['maxscore'] = 'คะแนนสูงสุด SCO';
$string['minscore'] = 'คะแนนต่ำสุด SCO';
$string['notattempted'] = 'ไม่ได้พยายาม';
$string['passed'] = 'ที่ผ่านมาแล้ว';
$string['rawmax'] = 'คะแนนสูงสุด';
$string['rawmin'] = 'คะแนนขั้นต่ำ';
$string['rawscore'] = 'คะแนน';
$string['score'] = 'คะแนน SCO';
$string['scormtitle'] = 'หัวข้อ SCORM';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'สถานะ SCO';
$string['statusmodified'] = 'ปรับปรุงสถานะ SCO';
$string['thedate'] = 'วันที่ความพยายาม';
$string['theuser'] = 'ผู้ใช้';
$string['time'] = 'เวลาเริ่ม SCO';
$string['title'] = 'หัวข้อ SCO';
$string['totaltime'] = 'เวลารวม SCO';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
