<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'ข้อความอื่น Logo';
$string['alttextdesc'] = 'ข้อความที่จะปรากฏขึ้นเมื่อภาพไม่สามารถ ข้อความนี้อ่านโดยโปรแกรมอ่านหน้าจอ';
$string['backgroundfixed'] = 'พื้นหลังได้รับการแก้ไข';
$string['backgroundfixed_desc'] = 'ใช้การตั้งค่าเพื่อแก้ไขภาพพื้นหลังไปยังหน้า';
$string['backgroundimage'] = 'ภาพพื้นหลัง';
$string['backgroundimage_desc'] = 'ภาพที่จะแสดงเป็นพื้นหลังของเว็บไซต์';
$string['backgroundposition'] = 'ตำแหน่งพื้นหลัง';
$string['backgroundpositioncenterbottom'] = 'ตรงกลางด้านล่าง';
$string['backgroundpositioncentercenter'] = 'ตรงกลาง ตรงกลาง';
$string['backgroundpositioncentertop'] = 'ด้านบน ตรงกลาง';
$string['backgroundposition_desc'] = 'ตำแหน่งของภาพพื้นหลัง
โปรดทราบว่านี้อาจจะซ่อนอยู่หลังส่วนหัวหรือท้าย';
$string['backgroundpositionleftbottom'] = 'ด้านล่างซ้าย';
$string['backgroundpositionleftcenter'] = 'กลางซ้าย';
$string['backgroundpositionlefttop'] = 'ด้านบนซ้าย';
$string['backgroundpositionrightbottom'] = 'ด้านล่างขวา';
$string['backgroundpositionrightcenter'] = 'กลางขวา';
$string['backgroundpositionrighttop'] = 'ด้านบนขวา';
$string['backgroundrepeat'] = 'พื้นหลังซ้ำ';
$string['backgroundrepeat_desc'] = 'กำหนดวิธีการที่ภาพพื้นหลังจะต้องทำซ้ำ';
$string['backgroundrepeatnorepeat'] = 'ไม่มีการทำซ้ำ';
$string['backgroundrepeatrepeat'] = 'ทำซ้ำ';
$string['backgroundrepeatrepeatx'] = 'ทำซ้ำในแนวนอน';
$string['backgroundrepeatrepeaty'] = 'ทำซ้ำในแนวตั้ง';
$string['bodybackground'] = 'สีพื้นหลัง';
$string['bodybackground_desc'] = 'สีหลักที่จะใช้สำหรับพื้นหลัง';
$string['buttoncolor'] = 'สีปุ่ม';
$string['buttoncolordesc'] = 'ชุดนี้สีสำหรับพื้นหลังของปุ่ม';
$string['choosereadme'] = 'นี่คือรูปแบบ Totara ปรับแต่งสูงเหมาะสำหรับการสร้างรูปลักษณ์ตราสินค้าผ่านทางหน้าการตั้งค่ารูปแบบ';
$string['contentbackground'] = 'สีพื้นหลังของเนื้อหาหลัก';
$string['contentbackground_desc'] = 'สีพื้นหลังของเนื้อหาหลักของเว็บไซต์';
$string['customcss'] = 'ที่กำหนดเอง CSS';
$string['customcssdesc'] = 'CSS ใด ๆ ที่คุณป้อนที่นี่จะถูกเพิ่มไปทุกหน้าได้อย่างง่ายดายเพื่อช่วยให้คุณปรับแต่งรูปแบบนี้';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็น favicon เว็บไซต์ไอคอนจะต้อง * .ico รูปแบบ';
$string['footnote'] = 'เชิงอรรถ หรือข้อความที่อยู่ด้านล่างสุด';
$string['footnotedesc'] = 'เมื่อคุณเพิ่ม textarea นี้ จะปรากฏในส่วนท้ายตลอดทั้งเว็บไซต์ Totara ของคุณ';
$string['headerbgc'] = 'ส่วนหัวสีพื้นหลัง';
$string['headerbgcdesc'] = 'ชุดนี้สีพื้นหลังของบล็อกหัวข้อหลัก';
$string['linkcolor'] = 'สีลิงค์';
$string['linkcolordesc'] = 'ชุดนี้สีลิงค์สำหรับรูปแบบ';
$string['linkvisitedcolor'] = 'มีผู้เข้าชมสีลิงค์';
$string['linkvisitedcolordesc'] = 'ชุดนี้สีลิงค์สำหรับการเชื่อมโยงเข้าเยี่ยมชม';
$string['logo'] = 'เครื่องหมาย';
$string['logodesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็นโลโก้ของเว็บไซต์';
$string['pluginname'] = 'ที่กำหนดเอง Totara ตอบสนอง';
$string['region-main'] = 'หลัก';
$string['region-side-post'] = 'ขวา';
$string['region-side-pre'] = 'ซ้าย';
$string['textcolor'] = 'สีข้อความ';
$string['textcolor_desc'] = 'สีของข้อความ';
