<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit  เป็นรูปแบบที่มีความกว้างของเหลวขึ้นอยู่กับ standardtotara รูปแบบนี้จะได้รับการคัดค้านในอนาคตอันใกล้และจะถูกแทนที่ด้วยกีวีรูปแบบการตอบสนองซึ่งเป็นทดลองในขณะนี้';
$string['customcss'] = 'ที่กำหนดเอง CSS';
$string['customcssdesc'] = 'CSS ใด ๆ ที่คุณป้อนที่นี่จะถูกเพิ่มไปทุกหน้าช่วยให้คุณสามารถปรับแต่งรูปแบบนี้';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็น favicon เว็บไซต์ไอคอนจะต้อง * .ico รูปแบบ';
$string['logo'] = 'เครื่องหมาย';
$string['logodesc'] = 'เลือกหรืออัปโหลดไฟล์ภาพที่จะใช้เป็นโลโก้ของเว็บไซต์';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'ขวา';
$string['region-side-pre'] = 'ซ้าย';
