<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_langimport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'ติดตั้งไฟล์ภาษาที่เลือก';
$string['installedlangs'] = 'ติดตั้งภาษาใหม่';
$string['langimport'] = '<b>เครื่องมือนำเข้าภาษา</b>';
$string['langimportdisabled'] = 'มีการปิดการนำเข้าภาษา คุณต้องอัพเดทภาษาด้วยตัวเองในระดับไฟล์ของระบบ';
$string['langimport:managelanguages'] = 'ติดตั้งและถอนการติดตั้งภาษา';
$string['langpackinstalled'] = 'ติดตั้งภาษา {$a} เรียบร้อยแล้ว';
$string['langpackinstalledevent'] = 'ชุดภาษาที่ติดตั้ง';
$string['langpacknotremoved'] = 'เกิดข้อผิดพลาด; ชุดภาษา \'{$a}\' ไม่ได้ถอนการติดตั้งอย่างสมบูรณ์ โปรดตรวจสอบสิทธิ์ของแฟ้ม';
$string['langpackremoved'] = 'นำภาษานี้ออกจากระบบแล้ว';
$string['langpackremovedevent'] = 'ถอนการติดตั้งชุดภาษา';
$string['langpackupdated'] = 'การปรับปรุงชุดภาษา \'{$a}\' ประสบความสำเร็จ';
$string['langpackupdatedevent'] = 'ปรับปรุงชุดภาษา';
$string['langpackupdateskipped'] = 'ข้ามการอัพเดทภาษา  {$a}';
$string['langpackuptodate'] = 'ชุดภาษา \'{$a}\' ได้รับการปรับปรุงเป็นปัจจุบัน';
$string['langupdatecomplete'] = 'อัพเดทไฟล์ภาษาเรียบร้อยแล้ว';
$string['missingcfglangotherroot'] = 'ค่าการกำหนดค่าที่ขาดหายไป $ CFG-&gt; langotherroot';
$string['missinglangparent'] = 'ภาษาหลักที่ใช้งานหายไป<em>{$a->parent}</em> ของ <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'แพ็คภาษาอังกฤษไม่สามารถถอนการติดตั้ง';
$string['nolangupdateneeded'] = 'ไฟล์ภาษาของท่านทั้งหมดเป็นปัจจุบันแล้ว ไม่จำเป็นต้องทำการอัพเดท';
$string['pluginname'] = 'ภาษาทั้งหมด';
$string['purgestringcaches'] = 'แคชสตริงสะอาด';
$string['selectlangs'] = 'เลือกภาษาที่จะถอนการติดตั้ง';
$string['uninstall'] = 'นำภาษาที่เลือกออกจากระบบ';
$string['uninstallconfirm'] = 'ท่านกำลังจะนำภาษา {$a} ออกจากระบบ แน่ใจนะคะ ?';
$string['updatelangs'] = 'อัพเดทภาษาทั้งหมดที่ติดตั้ง';
