<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'เพิ่มกฎใหม่';
$string['allevents'] = 'เหตุการณ์ทั้งหมด';
$string['allmodules'] = 'ทุกกรณี';
$string['area'] = 'พื้นที่';
$string['areatomonitor'] = 'พื้นที่ในการตรวจสอบ';
$string['cachedef_eventsubscriptions'] = 'นี้จะจัดเก็บรายชื่อของการสมัครกิจกรรมสำหรับหลักสูตรของแต่ละบุคคล';
$string['contactadmin'] = 'ติดต่อผู้ดูแลระบบของคุณเพื่อเปิดใช้งานได้';
$string['core'] = 'แกน';
$string['currentsubscriptions'] = 'การสมัครสมาชิกปัจจุบันของคุณ';
$string['defaultmessagetemplate'] = 'Rule name: {rulename}<br />Description: {description}<br />Event name: {eventname}';
$string['deleterule'] = 'ลบกฎ';
$string['deletesubscription'] = 'ลบการสมัครสมาชิก';
$string['description'] = 'รายละเอียด:';
$string['disablefieldswarning'] = 'บางช่องไม่สามารถแก้ไขได้เป็นกฎนี้แล้วมีการบอกรับสมาชิก';
$string['duplicaterule'] = 'กฎที่ซ้ำกัน';
$string['editrule'] = 'แก้ไขกฎ';
$string['enablehelp'] = 'เปิดใช้งานการตรวจสอบเหตุการณ์ / ปิดการใช้งาน';
$string['enablehelp_help'] = 'การตรวจสอบเหตุการณ์ที่ต้องเปิดใช้งานก่อนที่คุณจะสามารถสร้างและสมัครเป็นสมาชิกกับกฎระเบียบ โปรดทราบว่าการเปิดใช้งานการตรวจสอบเหตุการณ์อาจส่งผลกระทบต่อประสิทธิภาพการทำงานของเว็บไซต์ของคุณ';
$string['errorincorrectevent'] = 'กรุณาเลือกเหตุการณ์ที่เกี่ยวข้องกับปลั๊กอินที่เลือก';
$string['event'] = 'เหตุการณ์';
$string['eventnotfound'] = 'ไม่พบเหตุการณ์';
$string['eventrulecreated'] = 'กฎข้อที่สร้างขึ้น';
$string['eventruledeleted'] = 'กฎข้อที่ถูกลบ';
$string['eventruleupdated'] = 'ปรับปรุงกฎ';
$string['eventsubcreated'] = 'สร้างการสมัครสมาชิก';
$string['eventsubcriteriamet'] = 'ครบเกณฑ์การสมัครสมาชิก';
$string['eventsubdeleted'] = 'ลบการสมัครสมาชิก';
$string['freqdesc'] = '{$a->freq} time(s) in {$a->mins} minute(s)';
$string['frequency'] = 'เกณฑ์การแจ้งเตือน';
$string['frequency_help'] = 'จำนวนของเหตุการณ์ภายในระยะเวลาที่ระบุไว้ที่จำเป็นสำหรับข้อความแจ้งเตือนที่จะส่ง';
$string['inminutes'] = 'ในไม่กี่นาที';
$string['invalidmodule'] = 'โมดูลที่ไม่ถูกต้อง';
$string['manage'] = 'จัดการ';
$string['managerules'] = 'กฎการตรวจสอบเหตุการณ์';
$string['manageruleslink'] = 'คุณสามารถจัดการกฎจากหน้า {$a}';
$string['managesubscriptions'] = 'การตรวจสอบเหตุการณ์';
$string['managesubscriptionslink'] = 'คุณสามารถสมัครสมาชิกกับกฎระเบียบจากหน้า {$a}';
$string['messageprovider:notification'] = 'การแจ้งเตือนของกฎการสมัคร';
$string['messagetemplate'] = 'ข้อความแจ้งเตือน';
$string['messagetemplate_help'] = 'ข้อความแจ้งเตือนจะถูกส่งให้กับสมาชิกครั้งเดียวเกณฑ์การแจ้งเตือนที่ได้รับถึง มันอาจรวมถึงการใดหรือทั้งหมดของตัวยึดตำแหน่งต่อไปนี้:
<br /><br />
* Link to the location of the event {link}<br />
* Link to the area monitored {modulelink}<br />
* Rule name {rulename}<br />
* Description {description}<br />
* Event {eventname}';
$string['moduleinstance'] = 'ตัวอย่าง';
$string['monitordisabled'] = 'การตรวจสอบเหตุการณ์ที่ถูกปิดใช้งาน';
$string['monitorenabled'] = 'การตรวจสอบเหตุการณ์ที่มีการใช้งานอยู่ในปัจจุบัน';
$string['monitor:managerules'] = 'จัดการกฎการตรวจสอบเหตุการณ์';
$string['monitor:managetool'] = 'เปิดใช้งานการตรวจสอบเหตุการณ์ / ปิดการใช้งาน';
$string['monitor:subscribe'] = 'สมัครสมาชิกกับกฎระเบียบของการตรวจสอบเหตุการณ์';
$string['norules'] = 'ไม่มีกฎระเบียบที่ตรวจสอบเหตุการณ์';
$string['pluginname'] = 'การตรวจสอบเหตุการณ์';
$string['processevents'] = 'เหตุการณ์ที่เกิดขึ้นในกระบวนการ';
$string['ruleareyousure'] = 'คุณแน่ใจหรือว่าต้องการลบกฎ &quot;{$a}&quot;';
$string['ruleareyousureextra'] = 'มีการสมัครสมาชิก {$a} (s) กฎนี้ที่ยังจะถูกลบออก';
$string['rulecopysuccess'] = 'กฎข้อที่ประสบความสำเร็จในการทำซ้ำ';
$string['ruledeletesuccess'] = 'กฎลบเรียบร้อยแล้ว';
$string['rulehelp'] = 'รายละเอียดกฎ';
$string['rulehelp_help'] = 'กฎข้อนี้ฟังสำหรับเมื่อเหตุการณ์ \'{$a->eventname}\' ใน \'{$a->eventcomponent}\' ได้รับการเรียกเวลา {$a->frequency}  ใน {$a->minutes} นาที';
$string['rulename'] = 'ชื่อกฎ';
$string['rulenopermission'] = 'คุณไม่ได้รับอนุญาตให้สมัครเป็นสมาชิกกับเหตุการณ์ใด ๆ';
$string['rulenopermissions'] = 'คุณไม่ได้รับอนุญาตให้ &quot;{$a} กฎ&quot;';
$string['rulescansubscribe'] = 'กฎที่คุณสามารถสมัครเป็นสมาชิก';
$string['selectacourse'] = 'เลือกหลักสูตร';
$string['selectcourse'] = 'ไปที่รายงานนี้ในระดับหลักสูตรเพื่อดูรายการโมดูลที่เป็นไปได้';
$string['subareyousure'] = 'คุณแน่ใจหรือว่าต้องการลบการสมัครสมาชิกในกฎ &quot;{$a}&quot;';
$string['subcreatesuccess'] = 'การสมัครสมาชิกสร้างเสร็จเรียบร้อยแล้ว';
$string['subdeletesuccess'] = 'การสมัครสมาชิกออกเรียบร้อยแล้ว';
$string['subhelp'] = 'รายละเอียดการสมัคร';
$string['subhelp_help'] = 'สมัครรับข้อมูลนี้ฟังสำหรับเมื่อเหตุการณ์ {$a->eventname}\' has been triggered in \'{$a->moduleinstance}\' {$a->frequency} time(s) in {$a->minutes} minute(s)';
$string['subscribeto'] = 'สมัครสมาชิกกฎ &quot;{$a}&quot;';
$string['taskchecksubscriptions'] = 'เปิด / ปิด กฏการสมัครสมาชิกที่ไม่ถูกต้อง';
$string['taskcleanevents'] = 'เอาเหตุการณ์การตรวจสอบเหตุการณ์ใด ๆ ที่ไม่จำเป็น';
$string['unsubscribe'] = 'ยกเลิกการรับข่าวสาร';
