<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'ทดแทนมีความยาวมากกว่าเดิมและสั้นจะไม่อนุญาตให้ไม่สามารถดำเนินการต่อ';
$string['disclaimer'] = 'ผมเข้าใจความเสี่ยงของการดำเนินการนี้';
$string['doit'] = 'ใช่จะทำ!';
$string['excludedtables'] = 'หลายตารางจะไม่ปรับปรุงเป็นส่วนหนึ่งของการเปลี่ยนข้อความ การกำหนดค่านี้รวมถึงบันทึกเหตุการณ์และตารางเซสชั่น';
$string['invalidcharacter'] = 'ตัวอักษรที่ไม่ถูกต้องถูกพบในการค้นหาหรือแทนที่ข้อความ';
$string['notifyfinished'] = '.. เสร็จ';
$string['notifyrebuilding'] = 'สร้างใหม่แคชแน่นอน ...';
$string['notimplemented'] = 'ขออภัยคุณลักษณะนี้ไม่ได้นำมาใช้ในโปรแกรมควบคุมฐานข้อมูลของคุณ';
$string['notsupported'] = 'สคริปต์นี้ควรได้รับการพิจารณาการทดลอง การเปลี่ยนแปลงที่ทำไม่สามารถหวนกลับจึงสำรองข้อมูลให้สมบูรณ์ควรจะทำก่อนที่จะใช้สคริปต์!';
$string['pageheader'] = 'ค้นหาและแทนที่ข้อความตลอดทั้งฐานข้อมูลทั้งหมด';
$string['pluginname'] = 'ค้นหา DB และแทนที่';
$string['replacewith'] = 'แทนที่ด้วยสายนี้';
$string['replacewithhelp'] = 'URL เซิร์ฟเวอร์ใหม่มักจะ';
$string['searchwholedb'] = 'ค้นหาฐานข้อมูลทั้งหมดสำหรับ';
$string['searchwholedbhelp'] = 'URL เซิร์ฟเวอร์ที่ก่อนหน้านี้มักจะ';
$string['shortenoversized'] = 'ร่นผลในกรณีที่จำเป็น';
