<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'รหัสผ่านการเปลี่ยนแปลง URL';
$string['auth_pop3description'] = 'เช็คชื่อ และรหัสว่าถูกต้องหรือไม่ ผ่านทาง  POP3 server';
$string['auth_pop3host'] = 'POP3 server ใช้ เลข IP  ไม่ใช่ DNS';
$string['auth_pop3host_key'] = 'เจ้าภาพ';
$string['auth_pop3mailbox'] = 'ชื่อของกล่องจดหมายที่ต้องการติดต่อ (ปกติคือ INBOX)';
$string['auth_pop3mailbox_key'] = 'กล่องจดหมาย';
$string['auth_pop3notinstalled'] = 'ไม่สามารถใช้การตรวจสอบ POP3 โมดูล IMAP PHP ไม่ได้ติดตั้ง';
$string['auth_pop3port'] = 'Server port (110 โดยทั่วไป)';
$string['auth_pop3port_key'] = 'พอร์ต';
$string['auth_pop3type'] = 'ประเภทของเซิร์ฟเวอร์ ถ้าเซิร์ฟเวอร์ ใช้  certificate security ให้เลือก pop3cert.';
$string['auth_pop3type_key'] = 'ประเภท';
$string['pluginname'] = 'เซิร์ฟเวอร์ POP3';
