<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'เกิดข้อผิดพลาดการติดต่อเซิร์ฟเวอร์เพื่อเปลี่ยนแปลงเวลา';
$string['description'] = 'ป้องกันการเข้าถึงจนกระทั่ง (หรือ) จากวันที่และเวลาที่ระบุ';
$string['direction_before'] = 'วันที่';
$string['direction_from'] = 'จาก';
$string['direction_label'] = 'ทิศทาง';
$string['direction_until'] = 'จนกระทั่ง';
$string['full_from'] = 'มันเป็นหลังจากที่ <strong>{$a}</strong>';
$string['full_from_date'] = 'มันเป็นในหรือหลังวัน <strong>{$a}</strong>';
$string['full_until'] = 'มันเป็นก่อน <strong>{$a}</strong>';
$string['full_until_date'] = 'มันเป็นก่อนสิ้น <strong>{$a}</strong>';
$string['pluginname'] = 'ข้อจำกัด ตามวันที่';
$string['short_from'] = 'ได้จาก <strong>{$a}</strong>';
$string['short_from_date'] = 'ได้จาก <strong>{$a}</strong>';
$string['short_until'] = 'มีให้เลือกจน <strong>{$a}</strong>';
$string['short_until_date'] = 'สามารถใช้ได้จนถึงสิ้น <strong>{$a}</strong>';
$string['title'] = 'วันที่';
