<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'th', branch 't10-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['certificationcontainssinglecourse'] = 'การรับรองนี้ประกอบด้วยหลักสูตรเดียว: {$a}';
$string['completedcoursesets'] = 'สำเร็จ 1 ชุด';
$string['completedcoursesetsplural'] = '{$a} ชุด เสร็จสมบูรณ์';
$string['current_learning:addinstance'] = 'เพิ่มบล็อกการเรียนรู้ใหม่ในปัจจุบัน';
$string['current_learning:myaddinstance'] = 'เพิ่มบล็อกการเรียนรู้ใหม่ในปัจจุบันไปยังหน้าเรียนรู้ของฉัน';
$string['displayingxofx'] = 'แสดง {$a->start} - {$a->end} ของผลลัพธ์ {$a->total}';
$string['error:warningperiodgreaterthanalert'] = 'ระยะเวลาการเตือนภัยไม่สามารถก่อนที่ระยะเวลาการแจ้งเตือน';
$string['filterby'] = 'กรองตาม';
$string['itemduealertperiod'] = 'รายการเนื่องจากระยะเวลาการแจ้งเตือน';
$string['itemduealertperiod_help'] = 'เมื่อเวลาจนถึงวันที่ครบกำหนดของรายการน้อยกว่าระยะเวลาที่กำหนดที่นี่รายการที่จะได้รับการตั้งค่าสถานะด้วยการแจ้งเตือนบ่งชี้ว่าเป็นเรื่องเกี่ยวกับที่จะกลายเป็นหนี้ที่ค้างชำระ หากระยะเวลาการแจ้งเตือนเป็นศูนย์หรือรายการที่ไม่มีวันเนื่องจากไม่มีการแจ้งเตือนจะแสดง';
$string['itemduewarningperiod'] = 'ระยะเวลาสิ้นสุดการเตือน';
$string['itemduewarningperiod_help'] = 'เมื่อเวลาจนถึงวันที่ครบกำหนดของรายการน้อยกว่าระยะเวลาที่กำหนดที่นี่รายการจะได้รับการแจ้งเตือนที่ระบุเป็นเพราะเร็ว ๆ นี้ หากระยะเวลาการเตือนเป็นศูนย์หรือรายการที่ไม่มีวันเนื่องจากไม่มีการเตือนจะแสดง';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} เสร็จสมบูรณ์ชุดและ{$a->optional} ชุดตัวเลือก';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} เสร็จสมบูรณ์ชุดและ 1 ชุดตัวเลือก';
$string['nameatoz'] = 'ชื่อ - A ถึง Z';
$string['next'] = 'ต่อไป';
$string['nocurrentlearning'] = 'คุคุณไม่มีการเรียนรู้ในปัจจุบัน สำหรับการเรียนรู้ก่อนหน้านี้โปรดดู <a href="{$a}">บันทึกการเรียนรู้ของ</a>';
$string['notstarted'] = 'ไม่ได้เริ่มต้น';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 ชุดเสร็จสิ้นและการตั้งค่า {$a} ชุดตัวเลือก';
$string['onecompletedandoneoptionalcoursesets'] = '1 ชุดเสร็จสิ้นและ 1 ชุดตัวเลือก';
$string['optionalcoursesets'] = 'ชุดตัวเลือก';
$string['optionalcoursesetsplural'] = '{$a} ชุดตัวเลือก';
$string['pluginname'] = 'การเรียนรู้ในปัจจุบัน';
$string['previous'] = 'ก่อน';
$string['programcontainssinglecourse'] = 'โปรแกรมนี้ประกอบด้วยหลักสูตรเดียว: {$a}';
$string['progressmostcompletefirst'] = 'ความคืบหน้า - ที่สมบูรณ์แบบที่สุดครั้งแรก';
$string['searchbyname'] = 'ค้นหาตามชื่อ';
$string['thisisacertification'] = 'นี่คือการรับรอง';
$string['thisisacourse'] = 'หลักสูตรนี้เป็นหลักสูตรแบบสแตนด์อโลน';
$string['thisisaprogram'] = 'นี้เป็นโปรแกรมที่';
$string['unavailablecoursesets'] = '1 ชุดที่ไม่พร้อมใช้งาน';
$string['unavailablecoursesetsplural'] = '{$a} ชุดไม่พร้อมใช้งาน';
