<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'เพิ่มบทความใหม่';
$string['addnewexternalblog'] = 'สมัครสมาชิกบล็อกภายนอก';
$string['assocdescription'] = 'หากคุณกำลังเขียนเกี่ยวกับหลักสูตรและ / หรือโมดูลกิจกรรมเลือกพวกเขาที่นี่';
$string['associated'] = 'ที่เกี่ยวข้อง {$a}';
$string['associatewithcourse'] = 'บล็อกที่เกี่ยวกับหลักสูตร {$a->coursename}';
$string['associatewithmodule'] = 'บล็อกเกี่ยวกับ {$a->modtype}: {$a->modname}';
$string['association'] = 'สมาคม';
$string['associations'] = 'สมาคมต่างๆ';
$string['associationunviewable'] = 'รายการนี้ไม่สามารถเข้าชมโดยผู้อื่นจนเป็นหลักสูตรที่มีความเกี่ยวข้องกับมันหรือ \'เผยแพร่ไปยัง\' ข้อมูลที่มีการเปลี่ยนแปลง';
$string['autotags'] = 'เพิ่มแท็กเหล่านี้';
$string['autotags_help'] = 'ใส่หนึ่งหรือมากกว่าหนึ่งแท็กเดิม (คั่นด้วยเครื่องหมายจุลภาค) ที่คุณต้องการเพิ่มโดยอัตโนมัติในรายการแต่ละบล็อกที่คัดลอกมาจากบล็อกภายนอกลงในบล็อกในประเทศของคุณ';
$string['backupblogshelp'] = 'ถ้าเปิดใช้แล้วบล๊อกจะอยู่รวมในการสำรองข้อมูลอัตโนมัตของเว็บไซด์';
$string['blockexternalstitle'] = 'บล็อกภายนอก';
$string['blocktitle'] = 'หัวข้อบล็อค';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'บล็อกเกี่ยวกับ {$a->type}';
$string['blogaboutthiscourse'] = 'เพิ่มรายการเข้าไปเกี่ยวกับหลักสูตรนี้';
$string['blogaboutthismodule'] = 'เพิ่มรายการเข้าไปเกี่ยวกับ {$a}';
$string['blogadministration'] = 'การบริหารบล็อก';
$string['blogdeleteconfirm'] = 'ลบรายการบล็อก \'{$a}\' หรือไม่?';
$string['blogdisable'] = 'บล็อกไม่สามารถเข้าใช้งานได้';
$string['blogentries'] = 'รายการบล็อก';
$string['blogentriesabout'] = 'รายการบล็อกเกี่ยวกับ {$a}';
$string['blogentriesbygroupaboutcourse'] = 'รายการบล็อกเกี่ยวกับ {$a->course} โดย {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'รายการบล็อกเกี่ยวกับ {$a->mod} โดย {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'รายการบล็อกเกี่ยวกับ {$a->course} โดย {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'รายการบล็อกเกี่ยวกับ {$a->mod} โดย {$a->user} นี้';
$string['blogentrybyuser'] = 'รายการบล็อกโดย {$a}';
$string['blogpreferences'] = 'ตั้งค่าบล็อก';
$string['blogs'] = 'Blogs';
$string['blogscourse'] = 'บล็อกหลักสูตร';
$string['blogssite'] = 'บล็อกเว็บไซต์';
$string['blogtags'] = 'แท็กสำหรับบล็อก';
$string['cannotviewcourseblog'] = 'คุณไม่ได้รับสิทธิ์ในการดูบล็อกในหลักสูตรนี้';
$string['cannotviewcourseorgroupblog'] = 'คุณไม่ได้รับสิทธิ์ในการดูบล็อกในหลักสูตร / กลุ่มนี้';
$string['cannotviewsiteblog'] = 'คุณไม่ได้รับสิทธิ์ในการดูบล็อกเว็บไซต์ทั้งหมด';
$string['cannotviewuserblog'] = 'คุณไม่ได้รับสิทธิ์ในการอ่านบล็อกของผู้ใช้';
$string['configexternalblogcrontime'] = 'Totara ตรวจสอบบล็อกภายนอกสำหรับรายการใหม่บ่อยแค่ไหน';
$string['configmaxexternalblogsperuser'] = 'จำนวนบล็อกภายนอกผู้ใช้แต่ละคนได้รับอนุญาตให้เชื่อมโยงไปยังบล็อก Totara ของพวกเขา';
$string['configuseblogassociations'] = 'ช่วยให้การเชื่อมโยงของบล็อกกับหลักสูตรและโมดูลการเรียนการสอน';
$string['configuseexternalblogs'] = 'ช่วยให้ผู้ใช้สามารถระบุบล็อกฟีดภายนอก T

otara ตรวจสอบฟีดบล็อกเหล่านี้สม่ำเสมอและสำเนารายการใหม่ที่จะบล็อกท้องถิ่นของผู้ใช้นั้น';
$string['courseblog'] = 'บล็อกของรายวิชา:  {$a}';
$string['courseblogdisable'] = 'บล็อกแน่นอนไม่ได้เปิดใช้';
$string['courseblogs'] = 'สมาชิกสามารถเห็นเฉพาะบล็อกของผู้ที่อยู่ในรายวิชาเดียวกัน';
$string['deleteblogassociations'] = 'ลบบล็อกสมาคม';
$string['deleteblogassociations_help'] = 'หาก ticked แล้วบล็อกจะไม่เกี่ยวข้องกับหลักสูตรนี้หรือกิจกรรมของหลักสูตรหรือแหล่งที่มาใด ๆ รายการบล็อกตัวเองจะไม่ถูกลบ';
$string['deleteentry'] = 'ลบรายการ';
$string['deleteexternalblog'] = 'ยกเลิกบล็อกภายนอกนี้';
$string['deleteotagswarn'] = 'คุณแน่ใจหรือว่าต้องการลบแท็กเหล่านี้ จากบล็อกโพสต์และลบออกจากระบบหรือไม่';
$string['description'] = 'ลักษณะ';
$string['description_help'] = 'ใส่หนึ่งประโยคหรือสองประโยคสรุปเนื้อหาของบล็อกภายนอกของคุณ (หากไม่มีคำอธิบาย จะถูกจัดทำรายละเอียดการบันทึกในบล็อกภายนอกของคุณเพื่อจะนำไปใช้)';
$string['donothaveblog'] = 'ขออภัย คุณไม่มีบล็อกของคุณเอง';
$string['editentry'] = 'แก้ไขรายการบล็อก';
$string['editexternalblog'] = 'แก้ไขบล็อกภายนอก';
$string['emptybody'] = 'เข้าบล็อกไม่ได้ บล๊อกไม่ว่าง';
$string['emptyrssfeed'] = 'URL ที่คุณป้อนไม่ได้นำไปยังฟีด RSS ที่ถูกต้อง';
$string['emptytitle'] = 'บล็อกมีชื่ออยู่แล้ว';
$string['emptyurl'] = 'คุณต้องระบุ URL ไปยังฟีด RSS ที่ถูกต้อง';
$string['entrybody'] = 'ส่วนเนื้อหา';
$string['entrybodyonlydesc'] = 'รายละเอียดของบทความ';
$string['entryerrornotyours'] = 'บทความนี้ไม่ใช่ของท่าน';
$string['entrysaved'] = 'บันทึกบทความแล้ว';
$string['entrytitle'] = 'หัวข้อ';
$string['eventblogassociationadded'] = 'สร้างสมาคมบล็อก';
$string['eventblogassociationdeleted'] = 'ลบความสัมพันธ์ของบล็อกแล้ว';
$string['eventblogentriesviewed'] = 'ดูรายการบล็อก';
$string['eventblogexternaladded'] = 'ลงทะเบียนบล็อกภายนอกแล้ว';
$string['eventblogexternalremoved'] = 'บล็อกภายนอกที่ไม่ได้ลงทะเบียน';
$string['eventblogexternalupdated'] = 'อัปเดตบล็อกภายนอกแล้ว';
$string['evententryadded'] = 'เพิ่มรายการบล็อก';
$string['evententrydeleted'] = 'ลบรายการบล็อก';
$string['evententryupdated'] = 'อัพเดทบทความแล้ว';
$string['eventexternalblogsviewed'] = 'บล็อกลงทะเบียนภายนอกที่ดู';
$string['externalblogcrontime'] = 'กำหนดการบล็อกภายนอก';
$string['externalblogdeleteconfirm'] = 'ยกเลิกบล็อกภายนอกนี้หรือไม่?';
$string['externalblogdeleted'] = 'บล็อกภายนอกที่ไม่ได้จดทะเบียน';
$string['externalblogs'] = 'บล็อกภายนอก';
$string['feedisinvalid'] = 'ฟีดนี้ไม่สามารถใช้งานได้';
$string['feedisvalid'] = 'ฟีดนี้สามารถใช้ได้';
$string['filterblogsby'] = 'กรองรายการทั้งหมดโดย...';
$string['filtertags'] = 'ตัวกรองแท๊กต่างๆ';
$string['filtertags_help'] = 'คุณสามารถใช้คุณสมบัตินี้ในการคัดกรองรายการที่คุณต้องการใช้ ถ้าคุณระบุแท็กที่นี่ (คั่นด้วยเครื่องหมายจุลภาค) แล้วเฉพาะรายการที่มีแท็กเหล่านี้จะถูกคัดลอกมาจากบล็อกภายนอก';
$string['groupblog'] = 'บล็อกของกลุ่ม: {$a}';
$string['groupblogdisable'] = 'บล็อกของกลุ่มไม่ได้เปิดใช้';
$string['groupblogentries'] = 'รายการบล็อกที่เกี่ยวข้องกับ {$a->coursename} โดยกลุ่ม {$a->groupname}';
$string['groupblogs'] = 'สมาชิกสามารถเห็นเฉพาะบล็อกของผู้ที่อยู่ในกลุ่ม';
$string['incorrectblogfilter'] = 'กำหนดตัวกรองบล็อกไม่ถูกต้อง';
$string['intro'] = 'การป้อนข่าวสาร RSS ที่แสดงอยู่นี้เป็นการสร้างมาจากหนึ่งบล็อกหรือมากกว่า';
$string['invalidgroupid'] = 'กลุ่มไม่ถูกต้อง ID';
$string['invalidurl'] = 'URL นี้ไม่สามารถเข้าถึง';
$string['linktooriginalentry'] = 'เชื่อมโยงไปยังรายการบล็อกเดิม';
$string['maxexternalblogsperuser'] = 'จำนวนสูงสุดของบล็อกภายนอกต่อผู้ใช้';
$string['myprofileuserblogs'] = 'ดูรายการบล็อกทั้งหมด';
$string['name'] = 'ชื่อ';
$string['name_help'] = 'ใส่ชื่อที่อธิบายสำหรับบล็อกภายนอกของคุณ (ถ้าไม่มีชื่อจะใช้ชื่อของบล็อกภายนอกของคุณนำมาใช้)';
$string['noentriesyet'] = 'ยังไม่มีบทความที่สามารถเข้าอ่านได้';
$string['noguestpost'] = 'บุคคลทั่วไปไม่สามารถเขียนบล็อกได้';
$string['nopermissionstodeleteentry'] = 'คุณไม่มีสิทธิ์ในการลบรายการบล็อก';
$string['norighttodeletetag'] = 'ท่านไม่มีสิทธิ์ในการลบแท็ก {$a}';
$string['nosuchentry'] = 'ไม่มีรายการบล็อกดังกล่าว';
$string['notallowedtoedit'] = 'ท่านไม่ได้รับอนุญาตให้แก้ไขเรื่องนี้';
$string['numberofentries'] = 'เรื่องที่ :{$a}';
$string['numberoftags'] = 'จำนวนแท็กที่ต้องการแสดง';
$string['page-blog-edit'] = 'แก้ไขหน้าเว็บบล็อก';
$string['page-blog-index'] = 'หน้ารายการบล๊อก';
$string['page-blog-x'] = 'ทั้งหมดหน้าเว็บบล็อก';
$string['pagesize'] = 'จำนวนเนื้อเรื่องต่อหน้า';
$string['permalink'] = 'รายละเอียดเนื้อหา';
$string['personalblogs'] = 'สมาชิกสามารถเห็นเฉพาะ blog ของตนเอง';
$string['preferences'] = 'การตั้งค่าบล็อก';
$string['publishto'] = 'เผยแพร่ต่อ';
$string['publishtocourse'] = 'ผู้ใช้งานคนอื่นๆแชร์หลักสูตรกับคุณ';
$string['publishtocourseassoc'] = 'สมาชิกของหลักสูตรที่เกี่ยวข้อง';
$string['publishtocourseassocparam'] = 'สมาชิกของ {$a}';
$string['publishtogroup'] = 'กลุ่มผู้ใช้ร่วมกันกับคุณ';
$string['publishtogroupassoc'] = 'สมาชิกในกลุ่มของคุณในหลักสูตรที่เกี่ยวข้อง';
$string['publishtogroupassocparam'] = 'สมาชิกในกลุ่มของคุณใน {$a}';
$string['publishto_help'] = 'มี 3 ตัวเลือก:
* ตัวเอง (ร่าง) - เฉพาะคุณและผู้ดูแลระบบสามารถดูรายการนี้
* ทุกคนในเว็บไซต์นี้ - ใครก็ตามที่มีการลงทะเบียนในเว็บไซต์นี้สามารถอ่านรายการนี้
* ทุกคนในโลก - ทุกคนรวมทั้งบุคลภายนอกสามารถอ่าน รายการนี้';
$string['publishtonoone'] = 'ยังไม่เผยแพร่(ฉบับร่าง)';
$string['publishtosite'] = 'เฉพาะสมาชิกของเว็บไซต์';
$string['publishtoworld'] = 'บุคคลทั่วไป';
$string['readfirst'] = 'อ่านที่นี่ก่อน';
$string['relatedblogentries'] = 'บล็อกที่เกี่ยวข้อง';
$string['retrievedfrom'] = 'แปลจาก';
$string['rssfeed'] = 'บล็อกฟีด RSS';
$string['searchterm'] = 'ค้นหา: {$a}';
$string['settingsupdatederror'] = 'มีข้อผิดพลาด ไม่สามารถอัพเดทการตั้งค่า';
$string['siteblogdisable'] = 'เว็บไซต์บล็อกที่ไม่ได้เปิดใช้';
$string['siteblogheading'] = 'บล็อกของเว็บไซต์';
$string['siteblogs'] = 'สมาชิกของทั้งเว็บไซต์สามารถอ่านเรื่องในบล็อก';
$string['tagdatelastused'] = 'ครั้งสุดท้ายที่มีการใช้งานแท็ก';
$string['tagparam'] = 'แท็ก: {$a}';
$string['tags'] = 'แท็กต่างๆ';
$string['tagsort'] = 'เรียงการแสดงแท็กตาม';
$string['tagtext'] = 'ข้อความที่ใช้เป็นแท็ก';
$string['timefetched'] = 'การซิงค์ครั้งล่าสุด';
$string['timewithin'] = 'แสดงแท็กที่ใช้งานในช่วงจำนวนวันต่อไปนี้';
$string['updateentrywithid'] = 'อัพเดทเนื้อหา';
$string['url'] = 'URL ของฟีด RSS';
$string['url_help'] = 'ป้อน URL ฟีด RSS สำหรับบล็อกภายนอกของคุณ';
$string['useblogassociations'] = 'เปิดใช้งานการเชื่อมโยงบล็อก';
$string['useexternalblogs'] = 'เปิดการใช้งานบล็อกภายนอก';
$string['userblog'] = 'บล็อกสมาชิก: {$a}';
$string['userblogentries'] = 'บล็อกทั้งหมด โดย {$a}';
$string['valid'] = 'ถูกต้อง';
$string['viewallblogentries'] = 'รายการทั้งหมดเกี่ยวกับ {$a} นี้';
$string['viewallmodentries'] = 'ดูรายการทั้งหมดเกี่ยวกับ {$a->type} นี้';
$string['viewallmyentries'] = 'ดูรายการของฉันทั้งหมด';
$string['viewblogentries'] = 'รายการเกี่ยวกับ {$a->type} นี้';
$string['viewblogsfor'] = 'ดูรายการทั้งหมด ...';
$string['viewcourseblogs'] = 'ดูรายการทั้งหมดสำหรับหลักสูตรนี้';
$string['viewentriesbyuseraboutcourse'] = 'มุมมองรายการต่างๆเกี่ยวกับหลักสูตรนี้โดย {$a}';
$string['viewgroupblogs'] = 'รายการที่ดูสำหรับกลุ่ม ...';
$string['viewgroupentries'] = 'รายการกลุ่ม';
$string['viewmodblogs'] = 'ดูรายการทุกโมดูล ...';
$string['viewmodentries'] = 'รายการโมดูลทั้งหมด';
$string['viewmyentries'] = 'อ่านเนื้องเรื่องของฉัน';
$string['viewmyentriesaboutcourse'] = 'ดูรายการของฉันเกี่ยวกับหลักสูตรนี้';
$string['viewmyentriesaboutmodule'] = 'ดูรายการของฉันเกี่ยวกับ {$a} นี้';
$string['viewsiteentries'] = 'อ่านเนื้อเรื่องทั้งเว็บไซต์';
$string['viewuserentries'] = 'ดูรายการทั้งหมดโดย {$a}';
$string['worldblogs'] = 'บุคคลภายนอกสามารถที่จะเข้าอ่านเนื้อเรื่องได้ถ้าหากตั้งค่าไว้ที่ อนุญาตให้บุคคลทั่วไปเข้าอ่าน';
$string['wrongexternalid'] = 'รหัสบล็อกภายนอกที่ไม่ถูกต้อง';
$string['wrongpostid'] = 'หมายเลขโพสต์ผิดบล๊อค';
