<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'คลาส CSS สำหรับเสียง';
$string['audioextensions'] = 'ส่วนขยายไฟล์เสียง';
$string['configaudiocssclass'] = 'คลาส CSS ที่จะถูกเพิ่มลงในองค์ประกอบ &lt;audio&gt;';
$string['configaudioextensions'] = 'รายการส่วนขยายไฟล์เสียงที่คั่นด้วยจุลภาค
VideoJS จะพยายามใช้โปรแกรมเล่นวิดีโอแบบเนทีฟของเบราเซอร์เมื่อพร้อมใช้งานและย้อนกลับไปเล่น Flash สำหรับรูปแบบอื่นหาก Flash ได้รับการสนับสนุนจากเบราว์เซอร์และจะมีการเปิดใช้งานโหมด Flash fallback ด้านล่าง';
$string['configlimitsize'] = 'หากไม่ได้ระบุไว้และความกว้างและความสูงไม่ได้ระบุไว้วิดีโอจะแสดงด้วยความกว้างและความกว้างเริ่มต้น มิฉะนั้นจะขยายไปถึงความกว้างสูงสุดที่เป็นไปได้';
$string['configuseflash'] = 'ใช้โปรแกรมเล่น Flash หากรูปแบบวิดีโอไม่ได้รับการสนับสนุนโดยเบราว์เซอร์ หากเปิดใช้งาน VideoJS จะมีส่วนร่วมในการขยายไฟล์ใด ๆ จากรายการข้างต้นโดยไม่ต้องตรวจสอบเบราเซอร์
โปรดทราบว่า Flash ไม่สามารถใช้งานได้ในเบราว์เซอร์บนอุปกรณ์เคลื่อนที่และทำให้ท้อใจในคอมพิวเตอร์เดสก์ท็อปจำนวนมาก';
$string['configvideocssclass'] = 'คลาส CSS ที่จะถูกเพิ่มเข้าไปใน &lt;video&gt; element ตัวอย่างเช่นคลาส CSS &quot;vjs-big-play-centered&quot; จะวางปุ่มเล่นไว้ตรงกลาง สำหรับรายละเอียดรวมถึงวิธีตั้งค่าสกินที่กำหนดเองดู docs.videojs.com';
$string['configvideoextensions'] = 'รายการส่วนขยายไฟล์วิดีโอที่ได้รับการสนับสนุนด้วยเครื่องหมายจุลภาค
VideoJS จะพยายามใช้โปรแกรมเล่นวิดีโอแบบเนทีฟของเบราเซอร์เมื่อพร้อมใช้งานและย้อนกลับไปเล่น Flash สำหรับรูปแบบอื่นหาก Flash ได้รับการสนับสนุนจากเบราว์เซอร์และจะมีการเปิดใช้งานโหมด Flash fallback ด้านล่าง';
$string['configyoutube'] = 'ใช้ VideoJS เพื่อเล่นวิดีโอ YouTube
โปรดทราบว่า VideoJS ไม่สนับสนุนเพลย์ลิสต์ YouTube';
$string['limitsize'] = 'จำกัด ขนาด';
$string['pluginname'] = 'โปรแกรมเล่น VideoJS';
$string['pluginname_help'] = 'JavaScript wrapper สำหรับไฟล์วิดีโอที่เล่นโดยโปรแกรมเล่นวิดีโอดั้งเดิมของเบราเซอร์ที่มีผู้เล่น Flashbackbackback (การสนับสนุนรูปแบบขึ้นอยู่กับเบราเซอร์)';
$string['useflash'] = 'ใช้ Flash fallback';
$string['videocssclass'] = 'คลาส CSS สำหรับวิดีโอ';
$string['videoextensions'] = 'นามสกุลไฟล์วิดีโอ';
$string['youtube'] = 'วิดีโอ YouTube';
