<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'ปล่อยว่างสำหรับ {no} ไม่มีเครื่องหมายอื่น ๆ';
$string['alttext'] = 'ข้อความแสดงแทน';
$string['answer'] = 'คำตอบ';
$string['bgimage'] = 'ภาพพื้นหลัง';
$string['clearwrongparts'] = 'วางเครื่องหมายไม่ถูกต้องหลายจุด กลับไปเริ่มต้นเริ่มต้นตำแหน่งที่ภาพด้านล่าง';
$string['coords'] = 'พิกัด ประสานร่วมมือ';
$string['correctansweris'] = 'คำตอบที่ถูกต้องคือ: {$a}';
$string['draggableimage'] = 'ภาพที่สามารถลากได้';
$string['draggableitem'] = 'รายการที่สามารถลากได้';
$string['draggableitemheader'] = 'รายการที่สามารถลากได้ {$a}';
$string['draggableitemtype'] = 'ชนิด';
$string['draggableword'] = 'ข้อความที่สามารถลากได้';
$string['dropbackground'] = 'ภาพพื้นหลังสำหรับลากเครื่องหมายบนตัวภาพนี้';
$string['dropzone'] = 'ตำแหน่งวาง {$a}';
$string['dropzoneheader'] = 'ตำแหน่งวาง';
$string['dropzones'] = 'ตำแหน่งวาง';
$string['dropzones_help'] = 'ตำแหน่งวางจะถูกกำหนดโดยการพิมพ์พิกัด ขณะที่คุณพิมพ์ภาพตัวอย่างข้างต้นที่มีการปรับปรุงทันทีเพื่อให้คุณสามารถวางตำแหน่งสิ่งโดยการทดลองและการปรับปรุง

* วงกลม: centre_x, centre_y; รัศมี <br> ตัวอย่างเช่น: <code>80, 100; 50</code>

* รูปหลายเหลี่ยม: X1, Y1; X2, Y2; ... ; xn, yn <br> ตัวอย่างเช่น: <code>20, 60; 100, 60; 20, 100</code>

* สี่เหลี่ยมผืนผ้า: ซ้ายบนความกว้างความสูง <br> ตัวอย่างเช่น: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'เครื่องหมายต่อไปนี้ได้ถูกวางไว้ในพื้นที่ที่ไม่ถูกต้อง: {$a}';
$string['followingarewrongandhighlighted'] = 'เครื่องหมายต่อไปนี้ถูกวางไว้อย่างไม่ถูกต้อง: {$a} ไฮไลต์เครื่องหมาย (s) จะแสดงตอนนี้มีตำแหน่งที่ถูกต้อง (s) <br /> คลิกที่เครื่องหมายเพื่อเน้นพื้นที่ที่ได้รับอนุญาต';
$string['formerror_nobgimage'] = 'คุณจำเป็นต้องเลือกภาพที่จะใช้เป็นพื้นหลังสำหรับการลากและพื้นที่วาง';
$string['formerror_noitemselected'] = 'ท่านได้ระบุพื้นที่วาง แต่ไม่ได้รับเลือกเครื่องหมายที่จะต้องถูกลากไปยังโซนนั้น';
$string['formerror_nosemicolons'] = 'มีอัฒภาคในสตริงพิกัดของคุณไม่มี พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['formerror_onlysometagsallowed'] = 'มีเพียง &quot;{$a}&quot; เท่านั้น แท็กจะได้รับอนุญาตในฉลาก';
$string['formerror_onlyusewholepositivenumbers'] = 'โดยใช้เพียงตัวเลขบวกทั้งการระบุ x, y พิกัดและ / หรือความกว้างและความสูงของรูปทรง พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'สำหรับรูปร่างรูปหลายเหลี่ยมที่คุณจำเป็นต้องระบุอย่างน้อย 3 คะแนน พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['formerror_repeatedpoint'] = 'คุณได้ป้อนพิกัดเดียวกันสองครั้ง แต่ละจุดต้องไม่ซ้ำกัน พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['formerror_shapeoutsideboundsofbgimage'] = 'รูปร่างคุณได้กำหนดออกไปจากขอบเขตของภาพพื้นหลัง';
$string['formerror_toomanysemicolons'] = 'ส่วนอัฒภาคแยกพิกัดที่คุณได้ระบุไว้มีมากเกินไป พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['formerror_unrecognisedwidthheightpart'] = 'ความกว้างและความสูงที่คุณได้ระบุมีใครรู้จัก พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['formerror_unrecognisedxypart'] = 'x, y พิกัดที่คุณได้ระบุมีใครรู้จัก พิกัดของคุณสำหรับ {$a->shape} ควรจะแสดงเป็น - {$a->coordsstring}';
$string['infinite'] = 'อนันต์';
$string['marker'] = 'เครื่องหมาย';
$string['marker_n'] = 'Marker {no}';
$string['markers'] = 'เครื่องหมาย';
$string['nolabel'] = 'ไม่มีข้อความฉลาก';
$string['noofdrags'] = 'จำนวน';
$string['pleasedragatleastonemarker'] = 'คำตอบของคุณไม่สมบูรณ์; คุณต้องวางเครื่องหมายอย่างน้อยหนึ่งที่รูปภาพ';
$string['pluginname'] = 'ลากและวางเครื่องหมาย';
$string['pluginnameadding'] = 'เพิ่มการลากและวางเครื่องหมาย';
$string['pluginnameediting'] = 'การแก้ไขการลากและวางเครื่องหมาย';
$string['pluginname_help'] = 'ลากและวางเครื่องหมายจำเป็นต้องตอบเพื่อลากป้ายข้อความและวางไว้ในการกำหนดโซนลดลงในภาพพื้นหลัง';
$string['pluginnamesummary'] = 'เครื่องหมายและจะลากลงบนภาพพื้นหลัง';
$string['previewareaheader'] = 'ดูตัวอย่าง';
$string['previewareamessage'] = 'เลือกไฟล์ภาพพื้นหลังใส่ป้ายข้อความสำหรับเครื่องหมายและกำหนดโซนลดลงในภาพพื้นหลังที่พวกเขาจะต้องถูกลาก';
$string['refresh'] = 'รีเฟรชภาพตัวอย่าง';
$string['shape'] = 'รูปร่าง';
$string['shape_circle'] = 'วงกลม';
$string['shape_circle_coords'] = 'x, y; R (ที่ x, y เป็นพิกัดของศูนย์กลางของวงกลมและ R คือรัศมี)';
$string['shape_circle_lowercase'] = 'วงกลม';
$string['shape_polygon'] = 'รูปหลายเหลี่ยม';
$string['shape_polygon_coords'] = 'X1, Y1; X2, Y2; X3, Y3; X4, y4 ... (ที่ X1, Y1 มีพิกัดของจุดสุดยอดครั้งแรก, X2, Y2 เป็นพิกัดของสอง ฯลฯ ไม่มีความจำเป็นที่จะทำซ้ำพิกัดคือ สำหรับจุดสุดยอดครั้งแรกที่จะปิดรูปหลายเหลี่ยม.)';
$string['shape_polygon_lowercase'] = 'รูปหลายเหลี่ยม';
$string['shape_rectangle'] = 'สี่เหลี่ยมผืนผ้า';
$string['shape_rectangle_coords'] = 'x, y; W, H (ที่ x, y เป็นพิกัดของมุมบนซ้ายของรูปสี่เหลี่ยมผืนผ้าและ W และ H มีความกว้างและความสูงของสี่เหลี่ยม)';
$string['shape_rectangle_lowercase'] = 'สี่เหลี่ยมผืนผ้า';
$string['showmisplaced'] = 'โซนไฮไลท์การวางซึ่งไม่ได้มีเครื่องหมายที่ถูกต้องเกี่ยวกับการวางบนพวกมัน';
$string['shuffleimages'] = 'ทำการสลับรายการที่ลากสับเปลี่ยนแต่ละคำถาม';
$string['stateincorrectlyplaced'] = 'สถานะเครื่องหมายถูกวางไว้อย่างไม่ถูกต้อง';
$string['summariseplace'] = '{$a->no} {$a->text}';
$string['summariseplaceno'] = 'ตำแหน่งวาง {$a}';
$string['ytop'] = 'ด้านบน';
