<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_description
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'ข้อความข้อมูล';
$string['pluginname'] = 'ลักษณะ';
$string['pluginnameadding'] = 'เพิ่มคำอธิบาย';
$string['pluginnameediting'] = 'การแก้ไขคำอธิบาย';
$string['pluginname_help'] = 'คำอธิบายไม่ได้จริงๆคำถามประเภท มันก็ช่วยให้ข้อความที่จะปรากฏขึ้นโดยไม่ต้องมีคำตอบใด ๆ คล้ายกับฉลากบนหน้าแน่นอน ข้อความคำถามจะปรากฏทั้งในระหว่างความพยายามและบนหน้าการตรวจสอบ ข้อเสนอแนะใด ๆ โดยทั่วไปจะปรากฏบนหน้าตรวจสอบเท่านั้น';
$string['pluginnamesummary'] = 'นี่คือคำถามที่ไม่จริง แต่มันเป็นวิธีที่จะเพิ่มคำสั่งบางตัวหนังสือหรือเนื้อหาอื่น ๆ กับกิจกรรม นี้จะคล้ายกับวิธีการที่ป้ายสามารถใช้ในการเพิ่มเนื้อหาในหน้าแน่นอน';
