<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'สามารถสุ่มเลือกประเภทคำถาม กำหนดเกรดคำถาม ด้วยตนเอง เมื่อมีการเลือกสุ่มของคำถามจากหมวดหลักสูตร ได้หรือไม่';
$string['includingsubcategories'] = 'รวมหมวดหมู่ย่อย';
$string['pluginname'] = 'สุ่ม';
$string['pluginnameediting'] = 'แก้ไขคำถามแบบสุ่ม';
$string['pluginname_help'] = 'คำถามสุ่มไม่ได้เป็นประเภทคำถามเช่นนี้ แต่เป็นวิธีการแทรกคำถามที่สุ่มเลือกจากหมวดหมู่ที่กำหนดเป็นกิจกรรม';
$string['randomqname'] = 'สุ่ม ({$a})';
$string['randomqplusname'] = 'สุ่ม ({$a} และประเภทย่อย)';
$string['selectedby'] = '{$a->questionname} เลือกโดย {$a->randomname}';
$string['selectmanualquestions'] = 'คำถามแบบสุ่มสามารถกำหนดเกรดคำถามด้วยตนเอง ได้หรือไม่';
