<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'พยายามเลือกทั้งหมดได้รับการจัดลำดับ กลับไปที่รายการคำถาม';
$string['alreadygraded'] = 'อย่างช้า ๆ แล้ว';
$string['alsoshowautomaticallygraded'] = 'แสดงคำถามที่ได้รับการจัดลำดับโดยอัตโนมัติ';
$string['attemptstograde'] = 'ความพยายามที่จะให้คะแนน';
$string['automaticallygraded'] = 'อย่างช้า ๆ โดยอัตโนมัติ';
$string['backtothelistofquestions'] = 'กลับไปที่รายการคำถาม';
$string['bydate'] = 'โดยวันที่';
$string['bystudentfirstname'] = 'โดยชื่อแรกของผู้เรียน';
$string['bystudentidnumber'] = 'โดยหมายเลขรหัสผู้เรียน';
$string['bystudentlastname'] = 'โดยนักศึกษานามสกุล';
$string['cannotgradethisattempt'] = 'ไม่สามารถคะแนนความพยายามนี้';
$string['cannotloadquestioninfo'] = 'ไม่สามารถโหลดข้อมูล questiontype คำถามที่เฉพาะเจาะจง';
$string['changeoptions'] = 'เปลี่ยนตัวเลือก';
$string['essayonly'] = 'คำถามต่อไปนี้ต้องทำการตรวจด้วยตนเอง';
$string['grade'] = 'คะแนน';
$string['gradeall'] = 'คะแนนทั้งหมด';
$string['gradeattemptsall'] = 'ทุกชนิด ({$a})';
$string['gradeattemptsautograded'] = 'ผู้ที่ได้รับการจัดลำดับโดยอัตโนมัติ ({$a})';
$string['gradeattemptsmanuallygraded'] = 'ผู้ที่ได้รับก่อนหน้านี้อย่างช้า ๆ ด้วยตนเอง ({$a})';
$string['gradeattemptsneedsgrading'] = 'ผู้ที่ต้องการจัดลำดับ ({$a})';
$string['graded'] = '(ช้า)';
$string['gradenextungraded'] = 'คะแนนถัด {$a} พยายาม ungraded';
$string['gradeungraded'] = 'เกรดทั้งหมด {$a} พยายาม ungraded';
$string['grading'] = 'ให้คะแนนด้วยตนเอง';
$string['gradingall'] = 'ทั้งหมดพยายาม {$a} กับคำถามนี้';
$string['gradingattempt'] = 'หมายเลขพยายาม {$a->attempt} สำหรับ {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'พยายามที่จะวัดผล {$a->from} {$a->to} ของ {$a->of}';
$string['gradingattemptwithidnumber'] = 'หมายเลขพยายาม {$a->attempt} สำหรับ {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'รายงานการจัดลำดับคู่มือการใช้งาน';
$string['gradingnextungraded'] = 'ถัดไป {$a} พยายาม ungraded';
$string['gradingnotallowed'] = 'คุณไม่ได้รับอนุญาตให้ตอบสนองเกรดตนเองในการตอบคำถามนี้';
$string['gradingquestionx'] = 'การวัดผล {$a->number} คำถาม: {$a->questionname}';
$string['gradingreport'] = 'รายงานการจัดลำดับคู่มือการใช้งาน';
$string['gradingungraded'] = '{$a} พยายาม ungraded';
$string['gradinguser'] = 'สำหรับความพยายาม {$a}';
$string['grading:viewidnumber'] = 'ดู idnumbers นักเรียนในขณะที่การจัดลำดับ';
$string['grading:viewstudentnames'] = 'ดูชื่อนักเรียนในขณะที่การจัดลำดับ';
$string['hideautomaticallygraded'] = 'คำถามซ่อนที่ได้รับการจัดลำดับโดยอัตโนมัติ';
$string['inprogress'] = 'ในความคืบหน้า';
$string['invalidattemptid'] = 'ไม่มี ID พยายามดังกล่าวมีอยู่';
$string['invalidquestionid'] = 'คำถาม Gradeable กับ {$a} id ไม่พบ';
$string['noquestionsfound'] = 'ไม่มีคำถามอย่างช้า ๆ ด้วยตนเองพบ';
$string['nothingfound'] = 'ไม่มีอะไรที่จะแสดง';
$string['options'] = 'ตัวเลือกต่างๆ';
$string['orderattempts'] = 'ความพยายามในการสั่งซื้อ';
$string['pluginname'] = 'การจัดลำดับคู่มือการใช้งาน';
$string['qno'] = 'Q #';
$string['questionname'] = 'ชื่อคำถาม';
$string['questionsperpage'] = 'คำถามต่อหน้า';
$string['questionsthatneedgrading'] = 'คำถามที่ต้องจัดลำดับ';
$string['questiontitle'] = 'คำถาม {$a->number}: &quot;{$a->name}&quot; ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} พยายาม {$a->openspan}graded{$a->closespan})';
$string['randomly'] = 'สุ่ม';
$string['saveandnext'] = 'บันทึกและไปยังหน้าถัดไป';
$string['showstudentnames'] = 'แสดงชื่อนักเรียน';
$string['tograde'] = 'เพื่อคะแนน';
$string['total'] = 'ทั้งหมด';
$string['unknownquestion'] = 'คำถามที่ไม่รู้จัก';
$string['updategrade'] = 'การปรับปรุงคะแนน';
