<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'คีย์ API';
$string['callbackurl'] = 'URL ที่โทรกลับ';
$string['callbackurltext'] = '<ol><li> เยี่ยมชม <a href="http://www.flickr.com/services/api/keys/">Flickr API คีย์</a> อีกครั้ง </li><li> ให้แน่ใจว่าคุณตั้ง URL เรียกกลับสำหรับเรื่องนี้ที่สำคัญ Flickr เป็น <strong>{$a}</strong> </li></ol>';
$string['callbackwarning'] = '<ol><li> ได้รับ <a href="http://www.flickr.com/services/api/keys/">Flickr API ที่สำคัญและเป็นความลับ</a> จาก Flickr สำหรับเว็บไซต์ Totara นี้ </li><li> ใส่รายละเอียดเหล่านั้นที่นี่แล้วคลิกบันทึกการตั้งค่าและจากนั้นจะกลับมาที่หน้านี้ คุณจะเห็นว่า Totara ได้สร้าง URL เรียกกลับสำหรับคุณ </li><li> การแก้ไขของคุณ <a href="http://www.flickr.com/services/api/keys/">Flickr</a> รายละเอียดที่สำคัญอีกครั้งและตั้งค่า URL เรียกกลับ </li></ol>';
$string['configplugin'] = 'การกำหนดค่า Flickr';
$string['emailaddress'] = 'ที่อยู่อีเมล์';
$string['flickr:view'] = 'ดูพื้นที่เก็บข้อมูล Flickr';
$string['invalidemail'] = 'ที่อยู่อีเมลไม่ถูกต้องสำหรับ Flickr';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'มีภาพถ่ายในบัญชีนี้ไม่มี';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'พื้นที่เก็บข้อมูลใน flickr.com';
$string['remember'] = 'จำข้อมูลไว้';
$string['secret'] = 'ลับ';
$string['username'] = 'อีเมลของบัญชี Flickr';
