<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'การเปิดใช้งาน';
$string['activityloading'] = 'คุณจะเปลี่ยนเส้นทางโดยอัตโนมัติเพื่อให้กิจกรรมใน';
$string['activityoverview'] = 'คุณมีแพคเกจ SCORM ที่ต้องให้ความสนใจ';
$string['activitypleasewait'] = 'โหลดกิจกรรมกรุณารอสักครู่ ....';
$string['adminsettings'] = 'การตั้งค่าผู้ดูแลระบบ';
$string['advanced'] = 'ตัวแปร';
$string['aicchacpkeepsessiondata'] = 'AICC HACP ข้อมูลเซสชั่น';
$string['aicchacpkeepsessiondata_desc'] = 'ความยาวของเวลาในวันที่จะเก็บภายนอก AICC HACP ข้อมูลเซสชั่น (การตั้งค่าสูงจะกรอกตารางที่มีข้อมูลเก่า แต่อาจจะมีประโยชน์เมื่อแก้จุดบกพร่อง)';
$string['aicchacptimeout'] = 'หมดเวลา AICC HACP';
$string['aicchacptimeout_desc'] = 'ความยาวของเวลาในนาทีที่ภายนอกเซสชั่น AICC HACP สามารถยังคงเปิด';
$string['aiccuserid'] = 'AICC ผ่าน user id ที่เป็นตัวเลข';
$string['aiccuserid_desc'] = 'มาตรฐาน AICC สำหรับชื่อผู้ใช้ เป็นข้อจำกัด มากเมื่อเทียบกับ Totara และช่วยให้ตัวอักษรและตัวเลขรีบและขีดเท่านั้น ระยะเวลาช่องว่างและสัญลักษณ์ @ ไม่ได้รับอนุญาต หากเปิดใช้หมายเลขบัตรประจำตัวของผู้ใช้จะถูกส่งผ่านไปยังชุด AICC แทนชื่อผู้ใช้';
$string['aliasonly'] = 'เมื่อเลือกไฟล์ imsmanifest.xml จากที่เก็บคุณต้องใช้นามแฝง / ทางลัดสำหรับแฟ้มนี้';
$string['allowapidebug'] = 'เปิดใช้งานการแก้ปัญหา API และการติดตาม (ชุดหน้ากากจับกับ apidebugmask)';
$string['allowtypeaicchacp'] = 'เปิดใช้งานภายนอก AICC HACP';
$string['allowtypeaicchacp_desc'] = 'ถ้าเปิดใช้งานนี้ช่วยให้การสื่อสาร AICC HACP ภายนอกโดยไม่ต้องเข้าสู่ระบบของผู้ใช้สำหรับการร้องขอการโพสต์จากแพคเกจ AICC ภายนอก';
$string['allowtypeexternal'] = 'เปิดการใช้งานประเภทแพคเกจภายนอก';
$string['allowtypeexternalaicc'] = 'เปิดใช้งาน URL โดยตรง AICC';
$string['allowtypeexternalaicc_desc'] = 'หากเปิดใช้งานนี้จะช่วยให้ url โดยตรงกับแพคเกจ AICC ง่าย';
$string['allowtypelocalsync'] = 'เปิดการใช้งานประเภทแพคเกจที่ดาวน์โหลด';
$string['apidebugmask'] = 'หน้ากาก API แก้ปัญหาการจับภาพ - ใช้ regex ง่ายใน <username> <activityname> เช่นผู้ดูแลระบบ: * จะแก้ปัญหาสำหรับผู้ใช้ผู้ดูแลระบบเท่านั้น.';
$string['areacontent'] = 'ไฟล์เนื้อหา';
$string['areapackage'] = 'แฟ้มแพคเกจ';
$string['asset'] = 'Asset';
$string['assetlaunched'] = 'อุปกรณ์การเรียนการสอน - ดูแล้ว';
$string['attempt'] = 'ครั้ง';
$string['attempt1'] = '1 พยายาม';
$string['attempts'] = 'ครั้ง';
$string['attemptsmanagement'] = 'การจัดการความพยายาม';
$string['attemptstatusall'] = 'การเรียนรู้และเข้าหน้าเว็บของฉัน';
$string['attemptstatusentry'] = 'หน้าเพียงรายการเดียว';
$string['attemptstatusmy'] = 'การเรียนรู้ของฉันเท่านั้น';
$string['attemptsx'] = '{$a} พยายาม';
$string['attr_error'] = 'ค่าไม่ถูกต้องสำหรับแอทริบิวต์ ({$a->attr}) ในแท็ก {$a->tag}';
$string['autocommit'] = 'กระทำโดยอัตโนมัติ';
$string['autocommitdesc'] = 'บันทึกข้อมูลโดยอัตโนมัติหาก SCORM แพคเกจ SCORM ไม่ได้บันทึกไว้';
$string['autocommit_help'] = 'หากเปิดใช้งานข้อมูล SCORM จะถูกบันทึกไว้โดยอัตโนมัติไปยังฐานข้อมูล ที่เป็นประโยชน์สำหรับวัตถุ SCORM ซึ่งไม่ได้บันทึกข้อมูลของพวกเขาอย่างสม่ำเสมอ';
$string['autocontinue'] = 'เดินหน้าอัตโนมัติ';
$string['autocontinuedesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นอัตโนมัติอย่างต่อเนื่องในกิจกรรมที่';
$string['autocontinue_help'] = 'หากเปิดใช้งานวัตถุการเรียนรู้ต่อมามีการเปิดตัวโดยอัตโนมัติมิฉะนั้นปุ่มดำเนินการต่อจะต้องใช้';
$string['averageattempt'] = 'คะแนนเฉลี่ย';
$string['badarchive'] = 'คุณจะต้องให้ zip ไฟล์ที่ถูกต้อง';
$string['badimsmanifestlocation'] = 'ไฟล์ imsmanifest.xml ก็พบ แต่มันก็ไม่ได้อยู่ในรากของ zip ไฟล์ของคุณอีกครั้งโปรดแพคเกจ SCORM ของคุณ';
$string['badmanifest'] = 'มีข้อผิลพลาด : ดูบันทึกข้อผิดพลาด';
$string['browse'] = 'Browse';
$string['browsed'] = 'Browsed';
$string['browsemode'] = 'Browse Mode';
$string['browserepository'] = 'เลือกดูพื้นที่เก็บข้อมูล';
$string['calculatedweight'] = 'จากการคำนวณน้ำหนัก';
$string['cannotaccess'] = 'คุณไม่สามารถเรียกสคริปต์นี้แบบนั้น';
$string['cannotfindsco'] = 'ไม่พบ SCO';
$string['cannotfindscorm'] = 'ไม่พบ SCORM';
$string['chooseapacket'] = 'เลือกหรืออัพเดท SCORM แพกเเกจ';
$string['closebeforeopen'] = 'คุณได้ระบุวันที่ใกล้ก่อนวันเปิด';
$string['collapsetocwinsize'] = 'TOC ยุบเมื่อขนาดของหน้าต่างด้านล่าง';
$string['collapsetocwinsizedesc'] = 'การตั้งค่านี้ช่วยให้คุณสามารถระบุขนาดของหน้าต่างด้านล่างซึ่ง TOC ควรยุบโดยอัตโนมัติ';
$string['compatibilitysettings'] = 'การตั้งค่าความเข้ากันได้';
$string['completed'] = 'สมบูรณ์';
$string['completionscorerequired'] = 'ต้องให้คะแนนต่ำสุด';
$string['completionscorerequired_help'] = 'เปิดใช้งานการตั้งค่านี้จะต้องมีผู้ใช้ต้องมีอย่างน้อยคะแนนต่ำสุดที่จะเข้ามามีการทำเครื่องหมายที่สมบูรณ์ในกิจกรรม SCORM นี้เช่นเดียวกับกิจกรรมอื่น ๆ ที่ต้องการแล้วเสร็จ';
$string['completionstatus'] = 'เสร็จสิ้นสถานะ';
$string['completionstatusallscos'] = 'ต้องการให้ scos ทั้งหมดส่งคืนสถานะเสร็จสิ้น';
$string['completionstatusallscos_help'] = 'แพคเกจ SCORM บางอย่างประกอบด้วยคอมโพเนนต์หลายรายการหรือ &quot;scos&quot; - เมื่อเปิดใช้งาน scos ทั้งหมดภายในแพคเกจต้องคืนค่า lesson_status ที่เกี่ยวข้องเพื่อให้กิจกรรมนี้ถูกตั้งค่าสถานะเสร็จสมบูรณ์';
$string['completionstatus_completed'] = 'เสร็จ';
$string['completionstatus_failed'] = 'ล้มเหลว';
$string['completionstatus_help'] = 'จำเป็นต้องมีสถานะ';
$string['completionstatus_passed'] = 'ที่ผ่านมาแล้ว';
$string['completionstatusrequired'] = 'ต้องการสถานะ';
$string['completionstatusrequired_help'] = 'การตรวจสอบอย่างใดอย่างหนึ่งหรือมากกว่าสถานะจะต้องใช้เพื่อให้บรรลุอย่างน้อยหนึ่งของการตรวจสอบสถานะเพื่อที่จะได้มีการทำเครื่องหมายที่สมบูรณ์ในกิจกรรม SCORM นี้เช่นเดียวกับกิจกรรมอื่น ๆ ที่ต้องการแล้วเสร็จ';
$string['confirmloosetracks'] = 'คำเตือน: แพคเกจน่าจะมีการเปลี่ยนแปลงหรือการปรับเปลี่ยน หากโครงสร้างแพ็กเกจที่มีการเปลี่ยนแปลงบางแทร็คที่ผู้ใช้อาจจะหายไปในระหว่างกระบวนการปรับปรุง';
$string['contents'] = 'สารบัญ';
$string['coursepacket'] = 'แพ็คเกจของรายวิชา';
$string['coursestruct'] = 'โครงสร้างรายวิชา';
$string['currentwindow'] = 'หน้าต่างปัจจุบัน';
$string['datadir'] = 'มีข้อผิดพลาด : ไม่สามารถสร้างไดเรกทอรี่ข้อมูลได้';
$string['defaultdisplaysettings'] = 'เริ่มต้นการตั้งค่าการแสดงผล';
$string['defaultgradesettings'] = 'เริ่มต้นการตั้งค่าคะแนน';
$string['defaultothersettings'] = 'ตั้งค่าเริ่มต้นอื่น ๆ';
$string['deleteallattempts'] = 'ลบความพยายามที่ SCORM ทั้งหมด';
$string['deleteattemptcheck'] = 'คุณแน่ใจว่าคุณต้องการที่จะสมบูรณ์ลบความพยายามเหล่านี้หรือไม่';
$string['deleteselected'] = 'ลบความพยายามที่เลือกไง้';
$string['deleteuserattemptcheck'] = 'คุณแน่ใจว่าคุณต้องการที่จะสมบูรณ์ลบความพยายามทั้งหมดของคุณ?';
$string['details'] = 'รายละเอียดการติดตาม SCO';
$string['directories'] = 'แสดงลิงก์ไปยังไดเรกทอรี';
$string['disabled'] = 'ไม่สามารถใช้งานได้';
$string['display'] = 'แสดง';
$string['displayactivityname'] = 'แสดงชื่อกิจกรรม';
$string['displayactivityname_help'] = 'ไม่ว่าจะเป็นหรือไม่ที่จะแสดงชื่อกิจกรรมดังกล่าวข้างต้นผู้เล่น SCORM';
$string['displayattemptstatus'] = 'แสดงสถานะของความพยายาม';
$string['displayattemptstatusdesc'] = 'ไม่ว่าจะเป็นบทสรุปของความพยายามของผู้ใช้จะแสดงในภาพรวมบล็อกการเรียนการสอนในการเรียนรู้ของฉันและ / หรือหน้ารายการ SCORM';
$string['displayattemptstatus_help'] = 'การตั้งค่านี้จะช่วยให้บทสรุปของผู้ใช้ความพยายามที่จะแสดงให้เห็นภาพรวมในบล็อกการเรียนการสอนในการเรียนรู้ของฉันและ / หรือหน้ารายการ SCORM';
$string['displaycoursestructure'] = 'แสดงโครงสร้างหลักสูตรในหน้ารายการ';
$string['displaycoursestructuredesc'] = 'หากเปิดใช้ตารางของเนื้อหาที่จะปรากฏบนหน้าร่าง SCORM';
$string['displaycoursestructure_help'] = 'หากเปิดใช้ตารางของเนื้อหาที่จะปรากฏบนหน้าร่าง SCORM';
$string['displaydesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นของว่าจะแสดงแพคเกจหรือไม่ในกิจกรรมที่';
$string['displaysettings'] = 'แสดงการตั้งค่า';
$string['dnduploadscorm'] = 'เพิ่มแพคเกจ SCORM';
$string['domxml'] = 'DOMXML ใช้ไลบรารี่นอก';
$string['duedate'] = 'วันที่ครบกำหนด';
$string['element'] = 'องค์ประกอบ';
$string['enter'] = 'เข้า';
$string['entercourse'] = 'เข้าสู่บทเรียน SCORM';
$string['errorlogs'] = 'บันทึกข้อผิดพลาด';
$string['eventattemptdeleted'] = 'พยายามลบ';
$string['eventinteractionsviewed'] = 'ปฏิสัมพันธ์ดู';
$string['eventreportviewed'] = 'รายงานการเข้าชม';
$string['eventscolaunched'] = 'sco การเปิดตัว';
$string['eventscorerawsubmitted'] = 'ส่งคะแนนดิบ SCORM';
$string['eventstatussubmitted'] = 'ส่งสถานะ SCORM แล้ว';
$string['eventtracksviewed'] = 'เพลงดู';
$string['eventuserreportviewed'] = 'รายงานผู้เข้าชม';
$string['everyday'] = 'ทุกวัน';
$string['everytime'] = 'เวลาที่มันใช้ทุก';
$string['exceededmaxattempts'] = 'คุณได้จนถึงจำนวนสูงสุดของความพยายาม';
$string['exit'] = 'ออกจากคอร์ส SCORM';
$string['exitactivity'] = 'กิจกรรมที่ออก';
$string['expired'] = 'ขออภัยกิจกรรมนี้ปิดให้บริการใน {$a} และไม่สามารถใช้ได้อีก';
$string['external'] = 'ปรับปรุงแพคเกจภายนอกระยะเวลา';
$string['failed'] = 'ไม่สำเร็จ';
$string['finishscorm'] = 'หากคุณเสร็จสิ้นการดูรายการทรัพยากรนี้, {$a}';
$string['finishscormlinkname'] = 'คลิกที่นี่เพื่อกลับไปยังหน้าแน่นอน';
$string['firstaccess'] = 'เข้าครั้งแรก';
$string['firstattempt'] = 'คะแนนครั้งแรก';
$string['floating'] = 'ที่ลอย';
$string['forcecompleted'] = 'กองทัพเสร็จสมบูรณ์';
$string['forcecompleteddesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นสำหรับแรงเสร็จสิ้นการตั้งค่า';
$string['forcecompleted_help'] = 'หากเปิดใช้งานสถานะของความพยายามในปัจจุบันถูกบังคับให้ต้อง "ให้เสร็จสมบูรณ์" (เฉพาะที่ใช้บังคับกับ SCORM 1.2 แพคเกจ.)';
$string['forcejavascript'] = 'บังคับให้สมาชิกเปิดใช้งาน JavaScript';
$string['forcejavascript_desc'] = 'หากเปิดใช้งาน (แนะนำ) นี้จะป้องกันการเข้าถึงวัตถุ SCORM เมื่อ JavaScript จะไม่ได้รับการสนับสนุน / เปิดใช้งานในเบราว์เซอร์ผู้ใช้ หากปิดการใช้งานผู้ใช้สามารถดู SCORM แต่การสื่อสาร API จะล้มเหลวและข้อมูลชั้นประถมศึกษาปีจะไม่มีการบันทึกไว้';
$string['forcejavascriptmessage'] = 'JavaScript จะต้องดูวัตถุนี้โปรดเปิดใช้งาน JavaScript ในเบราว์เซอร์ของคุณและลองอีกครั้ง';
$string['forcenewattempt'] = 'กองทัพพยายามใหม่';
$string['forcenewattemptdesc'] = 'หากเปิดใช้งานในแต่ละครั้งที่มีการเข้าถึงแพคเกจ SCORM จะถูกนับเป็นความพยายามใหม่';
$string['forcenewattempt_help'] = 'หากเปิดใช้งานในแต่ละครั้งที่มีการเข้าถึงแพคเกจ SCORM จะถูกนับเป็นความพยายามใหม่';
$string['found'] = 'Manifest found';
$string['frameheight'] = 'การตั้งค่าความสูงของเฟรม SCO';
$string['framewidth'] = 'การตั้งค่าความกว้างของเฟรม SCO';
$string['fromleft'] = 'จากซ้าย';
$string['fromtop'] = 'จากด้านบน';
$string['fullscreen'] = 'เปิดเต็มหน้าจอ';
$string['general'] = 'ข้อมูลทั่วไป';
$string['gradeaverage'] = 'คะแนนเฉลี่ย';
$string['gradeforattempt'] = 'คะแนนสำหรับความพยายาม';
$string['gradehighest'] = 'คะแนนสูงสุด';
$string['grademethod'] = 'วิธีการให้คะแนน';
$string['grademethoddesc'] = 'การตั้งค่านี้กำหนดวิธีการที่เกรดเริ่มต้นในกิจกรรมที่';
$string['grademethod_help'] = 'วิธีการจัดลำดับกำหนดวิธีเกรดสำหรับความพยายามที่เดียวของกิจกรรมจะถูกกำหนด มี 4 วิธีการจัดลำดับคือ * วัตถุการเรียนรู้ - จำนวนเสร็จ / วัตถุผ่านการเรียนรู้ * คะแนนสูงสุด - คะแนนสูงสุดได้รับในการเรียนรู้ผ่านวัตถุทั้งหมด * เกรดเฉลี่ย - ค่าเฉลี่ยของคะแนนทั้งหมด * เกรดซำ - ผลรวมของทั้งหมด คะแนน';
$string['gradereported'] = 'คะแนนที่รายงาน';
$string['gradescoes'] = 'Scoes situation';
$string['gradesettings'] = 'การตั้งค่าเกรด';
$string['gradesum'] = 'คะแนนรวม';
$string['height'] = 'ความสูง';
$string['hidden'] = 'ซ่อน';
$string['hidebrowse'] = 'ซ่อนปุ่มโหมดดูตัวอย่าง';
$string['hidebrowsedesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นหรือว่าจะปิดการใช้งานหรือเปิดใช้งานโหมดการแสดงตัวอย่าง';
$string['hidebrowse_help'] = 'โหมดการแสดงตัวอย่างช่วยให้นักเรียนเพื่อเรียกดูกิจกรรมก่อนที่จะพยายามมัน ถ้าโหมดแสดงตัวอย่างถูกปิดใช้งานปุ่มแสดงตัวอย่างถูกซ่อนอยู่';
$string['hideexit'] = 'ซ่อนออกจากการเชื่อมโยง';
$string['hidereview'] = 'ซ่อนปุ่มคิดเห็น';
$string['hidetoc'] = 'ซ่อนโครงสร้างรายวิชาจากหน้าต่างแสดงผล';
$string['hidetocdesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นสำหรับว่าจะแสดงหรือซ่อนการแสดงผลโครงสร้างหลักสูตร (TOC)';
$string['hidetoc_help'] = 'วิธีตารางของเนื้อหาจะแสดงอยู่ในผู้เล่น SCORM';
$string['highestattempt'] = 'คะแนนสุงสุด';
$string['identifier'] = 'Question Identifier';
$string['incomplete'] = 'ไม่สมบูรณ์';
$string['info'] = 'ข้อมูล';
$string['interactions'] = 'ปฏิสัมพันธ์';
$string['invalidactivity'] = 'กิจกรรม SCORM ไม่ถูกต้อง';
$string['invalidhacpsession'] = 'เซสชั่น HACP ไม่ถูกต้อง';
$string['invalidmanifestname'] = 'เฉพาะ imsmanifest.xml หรือไฟล์ซิปอาจจะถูกเลือก';
$string['invalidmanifestresource'] = 'คำเตือน: ทรัพยากรต่อไปนี้ถูกอ้างถึงในที่ประจักษ์ของคุณ แต่ไม่สามารถที่พบ:';
$string['invalidurl'] = 'URL ที่ระบุในกิจกรรมที่ไม่ถูกต้องตรง URL';
$string['invalidurlhttpcheck'] = 'URL ที่ระบุไม่ถูกต้อง ข้อความ debug: <pre> {$a->cmsg} </pre>';
$string['last'] = 'เข้าถึงครั้งล่าสุดเมื่อ';
$string['lastaccess'] = 'เข้ามาครั้งสุดท้ายเมื่อ';
$string['lastattempt'] = 'คะแนนครั้งสุดท้าย';
$string['lastattemptlock'] = 'ล็อคหลังจากความพยายามครั้งสุดท้าย';
$string['lastattemptlockdesc'] = 'หากเปิดใช้งานนักเรียนถูกขัดขวางจากการเปิดตัวเครื่องเล่น SCORM หลังจากที่ใช้ความพยายามจัดสรรขึ้นของพวกเขาทั้งหมด';
$string['lastattemptlock_help'] = 'หากเปิดใช้งานนักเรียนถูกขัดขวางจากการเปิดตัวเครื่องเล่น SCORM หลังจากที่ใช้ความพยายามจัดสรรขึ้นของพวกเขาทั้งหมด';
$string['location'] = 'แสดงแถบที่ตั้ง';
$string['masteryoverride'] = 'สถานะคะแนนการเรียนรู้แทนที่';
$string['masteryoverridedesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นสำหรับสถานะคะแนนการเรียนรู้แทนที่การตั้งค่า';
$string['masteryoverride_help'] = 'หากเปิดใช้งาน และคะแนนการเรียนรู้ที่มีให้แล้วเมื่อ LMSFinish เรียกว่าและถ้าคะแนนดิบได้รับการพิจารณาแล้วสถานะจะถูกคำนวณใหม่โดยใช้คะแนนดิบและคะแนนการเรียนรู้และสถานะใด ๆ ที่จัดไว้ให้โดย SCORM (รวมถึง &quot;ไม่สมบูรณ์&quot;) จะ จะถูกแทนที่ (เฉพาะที่ใช้บังคับกับแพคเกจ SCORM 1.2.)';
$string['max'] = 'คะแนนสูงสุด';
$string['maximumattempts'] = 'จำนวนครั้ง';
$string['maximumattemptsdesc'] = 'การตั้งค่านี้กำหนดจำนวนเริ่มต้นของความพยายามสูงสุดในกิจกรรมที่';
$string['maximumattempts_help'] = 'การตั้งค่านี้จะช่วยให้จำนวนของความพยายามที่จะถูก จำกัด มันเป็นเพียงใช้สำหรับ SCORM 1.2 และแพคเกจ AICC';
$string['maximumgradedesc'] = 'การตั้งค่านี้กำหนดเกรดสูงสุดเริ่มต้นสำหรับกิจกรรม';
$string['menubar'] = 'แสดงแถบเมนู';
$string['min'] = 'คะแนนต่ำสุด';
$string['missing_attribute'] = 'แอทริบิวตืหายไป {$a->attr} ใน{$a->tag}';
$string['missingparam'] = 'ที่จำเป็นขาดหายไปหรือผิด';
$string['missing_tag'] = 'แท็กหายไป {$a->tag}';
$string['mode'] = 'โหมด';
$string['modulename'] = 'Scorm';
$string['modulename_help'] = 'แพคเกจ SCORM คือชุดของไฟล์ที่ได้รับการบรรจุตามมาตรฐานที่กำหนดไว้สำหรับการเรียนรู้วัตถุ โมดูล SCORM กิจกรรมช่วยให้ SCORM หรือแพคเกจ AICC ที่จะอัพโหลดเป็นไฟล์ซิปและเพิ่มแน่นอน เนื้อหามักปรากฏอยู่ตามหน้าต่างๆที่มีการนำระหว่างหน้า มีตัวเลือกที่หลากหลายสำหรับการแสดงเนื้อหาในหน้าต่างป๊อปอัพที่มีตารางของเนื้อหาที่มีปุ่มนำทาง ฯลฯ กิจกรรม SCORM โดยทั่วไปรวมถึงคำถามที่มีเกรดถูกบันทึกไว้ในสมุดคะแนน กิจกรรม SCORM อาจจะใช้ * สำหรับการนำเสนอเนื้อหามัลติมีเดียและภาพเคลื่อนไหว * เป็นเครื่องมือในการประเมิน';
$string['modulenameplural'] = 'Scorms';
$string['nav'] = 'แสดงนำร่อง';
$string['navdesc'] = 'การตั้งค่านี้ระบุว่าจะแสดงหรือซ่อนปุ่มนำทางและตำแหน่งของพวกเขา';
$string['nav_help'] = 'การตั้งค่านี้ระบุว่าจะแสดงหรือซ่อนปุ่มนำทางและตำแหน่งของพวกเขา มี 3 ตัวเลือก: * ไม่มี - ปุ่มนำร่องจะไม่แสดง * ภายใต้เนื้อหา - ปุ่มนำร่องดังต่อไปนี้เนื้อหาแพคเกจ SCORM * ลอยตัว - ปุ่มนำร่องจะแสดงลอยกับตำแหน่งจากด้านบนและจากซ้ายที่กำหนดโดยแพคเกจ';
$string['navigation'] = 'การเดินเรือ';
$string['navpositionleft'] = 'ตำแหน่งของปุ่มนำทางจากซ้ายพิกเซล';
$string['navpositiontop'] = 'ตำแหน่งของปุ่มนำทางจากด้านบนเป็นพิกเซล';
$string['networkdropped'] = 'เล่น SCORM ได้กำหนดว่าการเชื่อมต่ออินเทอร์เน็ตของคุณไม่น่าเชื่อถือหรือถูกขัดจังหวะ หากคุณยังคงกิจกรรม SCORM นี้ความคืบหน้าของคุณอาจไม่ได้รับการบันทึก <br /> คุณควรจะออกจากกิจกรรมในขณะนี้และกลับมาเมื่อคุณมีการเชื่อมต่ออินเทอร์เน็ตที่เชื่อถือได้';
$string['newattempt'] = 'เริ่มทำใหม่';
$string['next'] = 'ต่อไป';
$string['noactivity'] = 'ไม่พบสิ่งที่ต้องรายงาน';
$string['noattemptsallowed'] = 'จำนวนของความพยายามที่ได้รับอนุญาต';
$string['noattemptsmade'] = 'จำนวนของความพยายามที่คุณได้ทำ';
$string['no_attributes'] = '{$a->tag} ต้องมีแอทริบิวต์';
$string['no_children'] = '{$a->tag} ต้องมี children';
$string['nolimit'] = 'ไม่จำกัดจำนวน';
$string['nomanifest'] = 'ไม่พบสิ่งที่ต้องการแสดง';
$string['noprerequisites'] = 'ขออภัยค่ะแต่ไม่มีความรู้พื้นฐานเพียงพอในการศึกษาบทเรียนนี้';
$string['noreports'] = 'ไม่มีรายงานแสดง';
$string['normal'] = 'ปกติ';
$string['noscriptnoscorm'] = 'บราวเซอร์ของท่านไม่สนับสนุนการใช้งานจาวาสคริปต์  ไม่สามารถบันทึกการใช้งานในระบบ';
$string['notattempted'] = 'ยังไม่ได้ทำ';
$string['not_corr_type'] = '{$a->tag} ผิดประเภท';
$string['notopenyet'] = 'ขออภัยกิจกรรมนี้ไม่สามารถใช้ได้จนกว่า {$a}';
$string['objectives'] = 'จุดประสงค์';
$string['optallstudents'] = 'ผู้ใช้ทุกคน';
$string['optattemptsonly'] = 'ผู้ใช้ที่มีความพยายามเท่านั้น';
$string['options'] = 'ทางเลือก';
$string['optionsadv'] = 'ตัวเลือก (ขั้นสูง)';
$string['optionsadv_desc'] = 'หากการตรวจสอบความกว้างและความสูงจะได้รับการระบุว่าเป็นตั้งค่าขั้นสูง';
$string['optnoattemptsonly'] = 'ผู้ใช้ที่มีความพยายามที่ไม่เพียง';
$string['organization'] = 'องค์กร';
$string['organizations'] = 'องค์กร';
$string['othersettings'] = 'การตั้งค่าเพิ่มเติม';
$string['package'] = 'แฟ้มแพคเกจ';
$string['packagedir'] = 'มีข้อผิดพลาด ไม่สามารถสร้างแพ็คเกจไดเรกทอรี่';
$string['packagefile'] = 'ไม่พบแพกเกจที่ระบุ';
$string['packagehdr'] = 'บรรจุภัณฑ์';
$string['package_help'] = 'แฟ้มแพคเกจเป็นซิป (หรือ PIF) ไฟล์ที่มีแฟ้มคำจำกัดความหลักสูตร SCORM / AICC';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'การตั้งค่านี้ช่วยให้ URL สำหรับแพคเกจ SCORM ต้องระบุมากกว่าการเลือกไฟล์ที่ผ่านการเลือกไฟล์';
$string['page-mod-scorm-x'] = 'หน้าโมดูล SCORM ใด ๆ';
$string['pagesize'] = 'ขนาดหน้า';
$string['passed'] = 'ผ่าน';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginadministration'] = 'SCORM บริหารแพคเกจ';
$string['pluginname'] = 'แพคเกจ SCORM';
$string['popup'] = 'เปิดบทเรียนในหน้าต่างใหม่';
$string['popuplaunched'] = 'แพคเกจ SCORM นี้ได้รับการเปิดตัวในหน้าต่างป๊อปอัพถ้าคุณได้เสร็จสิ้นการดูทรัพยากรนี้คลิกที่นี่เพื่อกลับไปยังหน้าหลักสูตร';
$string['popupmenu'] = 'ในเมนูดรอปดาวน์';
$string['popupopen'] = 'เปิดแพกเกจในหน้าต่างใหม่';
$string['popupsblocked'] = 'ปรากฏว่าหน้าต่างป๊อปอัพที่ถูกบล็อกหยุดแพคเกจ SCORM นี้จากการเล่น กรุณาตรวจสอบการตั้งค่าเบราว์เซอร์ของคุณก่อนที่จะพยายามอีกครั้ง';
$string['popup_simple'] = 'หน้าต่างใหม่ (ง่าย)';
$string['popup_simple_closenotice'] = 'หน้าต่างเนื้อหาเป็นหน้าต่าง open.nThat ยังจะถูกปิด';
$string['popup_simple_notice'] = '<p> เนื้อหาของคุณจะเล่นในหน้าต่างอื่น </p><p> <strong>อย่าปิดหน้านี้จนเนื้อหาที่จะเสร็จสิ้นการเล่น</strong> </p>';
$string['popup_simple_popupblockednotice'] = '<p> <strong>เนื้อหาของคุณไม่ได้เปิด</strong> </p><p> ทำให้ป๊อปอัปแน่ใจว่ามีการเปิดใช้งานสำหรับเว็บไซต์นี้และลองอีกครั้ง </p>';
$string['popup_simple_popupmanuallaunch'] = 'คลิ๊กเพื่อเปิดตัวด้วยตนเอง';
$string['popup_simple_redirectingnotice'] = 'ความคืบหน้าจะถูกบันทึกไว้ เปลี่ยนเส้นทางไปยังหน้าแน่นอน ...';
$string['position_error'] = 'แท็ก{$a->tag} ไม่ใช่ลูกของ {$a->parent} tag';
$string['preferencespage'] = 'การตั้งค่าเพียงสำหรับหน้านี้';
$string['preferencesuser'] = 'การตั้งค่าสำหรับรายงานนี้';
$string['prev'] = 'หน้าก่อน';
$string['protectpackagedownloads'] = 'ป้องกันการดาวน์โหลดแพคเกจ';
$string['protectpackagedownloads_desc'] = 'หากเปิดใช้งานแพ็กเกจ SCORM สามารถดาวน์โหลดได้เฉพาะในกรณีที่ผู้ใช้มีหลักสูตร: ความสามารถในการ manageactivities หากปิดการใช้งานแพ็กเกจ SCORM จะสามารถดาวน์โหลดได้ (โดยใช้วิธีโทรศัพท์มือถือหรืออื่น ๆ )';
$string['raw'] = 'คะแนนดิบ';
$string['regular'] = 'Regular Manifest';
$string['report'] = 'รายงาน';
$string['reportcountallattempts'] = '{$a->nbattempts} พยายามสำหรับผู้ใช้ {$a->nbusers} ออกจากผลการ {$a->nbresults}';
$string['reportcountattempts'] = 'ผล {$a->nbresults} (ผู้ใช้ {$a->nbusers})';
$string['reports'] = 'รายงานต่างๆ';
$string['repositorynotsupported'] = 'พื้นที่เก็บข้อมูลนี้ไม่สนับสนุนการเชื่อมโยงโดยตรงไปยังแฟ้ม imsmanifest.xml';
$string['response'] = 'คำตอบ';
$string['result'] = 'ผลลัพธ์';
$string['results'] = 'ผล';
$string['review'] = 'รีวิว';
$string['reviewmode'] = 'โหมดรีวิว';
$string['rightanswer'] = 'คำตอบที่เหมาะสม';
$string['scoes'] = 'คะแนน';
$string['score'] = 'คะแนน';
$string['scoreachieved'] = 'คะแนน {$a}';
$string['scorerequired'] = 'คะแนน {$a}';
$string['scorm12standard'] = 'เปิดใช้งาน SCORM 1.2 โหมดมาตรฐาน';
$string['scorm12standarddesc'] = 'ปิดการใช้งานการตั้งค่านี้ช่วยให้ Totara ในการจัดเก็บข้อมูลได้มากขึ้นกว่า SCORM 1.2 สเปคจะช่วยให้ ถ้าแพคเกจ SCORM ของคุณให้ผู้ใช้สามารถป้อนข้อความจำนวนมากหรือถ้าแพคเกจของคุณพยายามในการจัดเก็บข้อมูลจำนวนมากในเขต suspend_data ปิดการใช้งานนี้';
$string['scorm:addinstance'] = 'เพิ่มแพคเกจ SCORM ใหม่';
$string['scormclose'] = 'พร้อมที่จะ';
$string['scormcourse'] = 'คอร์ส SCORM';
$string['scorm:deleteownresponses'] = 'ลบความพยายามของตัวเอง';
$string['scorm:deleteresponses'] = 'ลบความพยายามที่ SCORM';
$string['scormloggingoff'] = 'API การบันทึกข้อมูลที่เป็น Off';
$string['scormloggingon'] = 'API การบันทึกข้อมูลเป็นบน';
$string['scormopen'] = 'พร้อมใช้งานจาก';
$string['scormresponsedeleted'] = 'ลบความพยายามของผู้ใช้';
$string['scorm:savetrack'] = 'บันทึกแทร็ค';
$string['scorm:skipview'] = 'ข้ามภาพรวม';
$string['scormtype'] = 'ชนิด';
$string['scormtype_help'] = 'การตั้งค่านี้จะกำหนดวิธีการแพคเกจจะรวมอยู่ในหลักสูตร มีถึง 4 ตัวเลือก: * แพคเกจอัพโหลด - ใช้แพคเกจ SCORM ที่จะเลือกที่ผ่านการเลือกไฟล์ * ภายนอก SCORM ประจักษ์ - ใช้งาน URL imsmanifest.xml ต้องระบุ หมายเหตุ: หาก URL ที่มีชื่อโดเมนที่แตกต่างจากเว็บไซต์ของคุณแล้ว &quot;แพคเกจดาวน์โหลด&quot; เป็นตัวเลือกที่ดีตั้งแต่เกรดมิฉะนั้นจะไม่ถูกบันทึก แพคเกจการดาวน์โหลด * - ช่วยให้ URL ที่แพคเกจที่จะระบุ แพคเกจจะได้รับการซิปและบันทึกไว้ในประเทศและการปรับปรุงเมื่อแพคเกจ SCORM ภายนอกได้รับการปรับปรุง * URL ภายนอก AICC - URL นี้คือ URL เปิดตัวกิจกรรม AICC เดียว แพคเกจเทียมจะถูกสร้างขึ้นรอบนี้';
$string['scorm:viewreport'] = 'การดูรายงาน';
$string['scorm:viewscores'] = 'ดูคะแนน';
$string['scrollbars'] = 'อนุญาตให้มีการเลื่อนหน้าต่างขึ้นลง';
$string['search:activity'] = 'แพคเกจ SCORM - ข้อมูลกิจกรรม';
$string['selectall'] = 'เลือกทั้งหมด';
$string['selectnone'] = 'ยกเลิกการเลือกทั้งหมด';
$string['show'] = 'แสดง';
$string['sided'] = 'ด้านซ้าย';
$string['skipview'] = 'นักศึกษาหน้าข้ามโครงสร้างของเนื้อหา';
$string['skipviewdesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นของเวลาที่จะข้ามโครงสร้างเนื้อหาสำหรับหน้า';
$string['skipview_help'] = 'การตั้งค่านี้ระบุว่าหน้าโครงสร้างเนื้อหาที่ควรเคยถูกข้ามไป (ไม่แสดง) ถ้าแพคเกจที่มีเพียงหนึ่งวัตถุการเรียนรู้, หน้าโครงสร้างเนื้อหามักจะสามารถข้าม';
$string['slashargs'] = 'คำเตือน: อาร์กิวเมนต์เฉือนถูกปิดใช้งานบนเว็บไซต์นี้และวัตถุอาจไม่ทำงานตามที่คาดไว้!';
$string['stagesize'] = 'ขนาดเฟรม/หน้าต่าง';
$string['stagesize_help'] = 'ทั้งสองตั้งค่าระบุกรอบ / หน้าต่างกว้างและความสูงสำหรับวัตถุการเรียนรู้';
$string['started'] = 'เริ่มเมื่อ';
$string['status'] = 'สถานะ';
$string['statusbar'] = 'แสดงแถบสถานะ';
$string['student_response'] = 'คำตอบ';
$string['subplugintype_scormreport'] = 'รายงาน';
$string['subplugintype_scormreport_plural'] = 'รายงานต่างๆ';
$string['suspended'] = 'ที่ถูกระงับ';
$string['syntax'] = 'Syntax error';
$string['tag_error'] = 'ไม่ทราบค่าแท็ก ({$a->tag}) ในเนื้อหา: {$a->value}';
$string['time'] = 'เวลา';
$string['title'] = 'ชื่อเรื่อง';
$string['toc'] = 'TOC';
$string['toolbar'] = 'แสดงแถบเครื่องมือ';
$string['too_many_attributes'] = 'แท็ก  {$a->tag} มีแอทริบิวต์มากเกินไป';
$string['too_many_children'] = 'แท้ก  {$a->tag} มีลูกมากเกินไป';
$string['totaltime'] = 'เวลา';
$string['trackcorrectcount'] = 'นับที่ถูกต้อง';
$string['trackcorrectcount_help'] = 'จำนวนผลลัพธ์ที่ถูกต้องสำหรับคำถาม';
$string['trackid'] = 'Id';
$string['trackid_help'] = 'นี้เป็นตัวบ่งชี้ที่กำหนดโดยแพคเกจ SCORM ของคุณสำหรับคำถามนี้ข้อกำหนด SCORM ไม่อนุญาตให้ข้อความคำถามเต็มรูปแบบที่จะให้';
$string['trackingloose'] = 'คำเตือน  ข้อมูลของแพคเกจ SCORM อาจจะอาจได้';
$string['tracklatency'] = 'ความแอบแฝง';
$string['tracklatency_help'] = 'เวลาที่ผ่านไประหว่างเวลาคำถามที่ได้รับการให้บริการแก่ผู้เรียนสำหรับการตอบสนองและเวลาในการตอบสนองแรก';
$string['trackpattern'] = 'ลวดลาย';
$string['trackpattern_help'] = 'นี่คือสิ่งที่จะตอบที่ถูกต้องสำหรับคำถามนี้จะเป็นก็ไม่ได้แสดงให้ผู้เรียนตอบสนอง';
$string['trackresponse'] = 'คำตอบ';
$string['trackresponse_help'] = 'นี้คือการตอบสนองที่ทำโดยผู้เรียนสำหรับคำถามนี้';
$string['trackresult'] = 'ผล';
$string['trackresult_help'] = 'แสดงให้เห็นว่าถ้าผู้เรียนเข้ามาตอบที่ถูกต้อง';
$string['trackscoremax'] = 'คะแนนสูงสุด';
$string['trackscoremax_help'] = 'ค่าสูงสุดที่สามารถกำหนดสำหรับคะแนนดิบ';
$string['trackscoremin'] = 'คะแนนต่ำสุด';
$string['trackscoremin_help'] = 'มูลค่าขั้นต่ำที่สามารถกำหนดสำหรับคะแนนดิบ';
$string['trackscoreraw'] = 'คะแนนดิบ';
$string['trackscoreraw_help'] = 'ตัวเลขที่สะท้อนให้เห็นถึงประสิทธิภาพการทำงานของญาติผู้เรียนในช่วงสิ้นสุดโดยค่าต่ำสุดและสูงสุด';
$string['tracksuspenddata'] = 'Suspend ข้อมูล';
$string['tracksuspenddata_help'] = 'ให้พื้นที่ในการจัดเก็บและดึงข้อมูลระหว่างการประชุมผู้เรียน';
$string['tracktime'] = 'เวลา';
$string['tracktime_help'] = 'เวลาที่พยายามเริ่มต้น';
$string['tracktype'] = 'ชนิด';
$string['tracktype_help'] = 'ประเภทของคำถามเช่น "ทางเลือก" หรือ "shortanswer"';
$string['trackweight'] = 'น้ำหนัก';
$string['trackweight_help'] = 'น้ำหนักที่กำหนดให้กับคำถามเมื่อคำนวณคะแนน';
$string['type'] = 'ประเภท';
$string['typeaiccurl'] = 'URL ภายนอก AICC';
$string['typeexternal'] = 'SCORM ประจักษ์ภายนอก';
$string['typelocal'] = 'แพคเกจที่อัปโหลด';
$string['typelocalsync'] = 'แพคเกจที่ดาวน์โหลด';
$string['undercontent'] = 'ภายใต้เนื้อหา';
$string['unziperror'] = 'ข้อผิดพลาดเกิดขึ้นระหว่างการเปิดเครื่องรูดแพคเกจ';
$string['updatefreq'] = 'ความถี่อัพเดตอัตโนมัติ';
$string['updatefreqdesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นความถี่การอัพเดทอัตโนมัติของกิจกรรม';
$string['updatefreq_error'] = 'ความถี่อัปเดตอัตโนมัติสามารถตั้งค่าเมื่อแฟ้มแพคเกจเป็นเจ้าภาพภายนอก';
$string['updatefreq_help'] = 'นี้จะช่วยให้แพคเกจภายนอกที่จะดาวน์โหลดโดยอัตโนมัติและมีการปรับปรุง';
$string['validateascorm'] = 'Validate a SCORM package';
$string['validation'] = 'Validation result';
$string['validationtype'] = 'การตั้งค่าของ DOMXML library ใช้ในการ validate SCORM Manifest.หากไม่ทราบให้ทิ้งค่านี้ไว้';
$string['value'] = 'ค่า';
$string['versionwarning'] = 'The manifest version is older than 1.3, warning at {$a->tag} tag';
$string['viewallreports'] = 'ดูรายงานของ {$a}  ครั้ง';
$string['viewalluserreports'] = 'ดูรายงานสำหรับผู้ใช้ {$a}';
$string['whatgrade'] = 'ใช้คะแนน';
$string['whatgradedesc'] = 'การตั้งค่านี้จะตั้งค่าเริ่มต้นการจัดลำดับความพยายาม';
$string['whatgrade_help'] = 'หากความพยายามหลายจะได้รับอนุญาต, การตั้งค่านี้ระบุว่าสูงสุดเฉลี่ย (ค่าเฉลี่ย) เป็นครั้งแรกหรือพยายามเสร็จล่าสุดถูกบันทึกไว้ในสมุดคะแนน ตัวเลือกที่ความพยายามที่เสร็จสมบูรณ์สุดท้ายไม่รวมถึงความพยายามที่มี \'ล้มเหลว\' สถานะ หมายเหตุเกี่ยวกับการจัดการของความพยายามหลาย * ตัวเลือกที่จะเริ่มต้นความพยายามใหม่ที่ให้บริการโดยช่องด้านบนปุ่ม Enter ในหน้าโครงสร้างเนื้อหาเพื่อให้แน่ใจว่าคุณกำลังให้การเข้าถึงหน้าเว็บที่ถ้าคุณต้องการที่จะอนุญาตให้มากกว่าหนึ่งความพยายาม . * บางแพคเกจ SCORM มีความฉลาดเกี่ยวกับความพยายามใหม่จำนวนมากไม่ สิ่งนี้หมายความว่าถ้าเรียนใหม่เข้ามาในความพยายามที่มีอยู่ถ้าเนื้อหา SCORM ไม่มีตรรกะภายในเพื่อหลีกเลี่ยงการเขียนทับพยายามก่อนหน้านี้พวกเขาสามารถเขียนทับแม้ว่าความพยายามที่ถูก \'เสร็จ\' หรือ \'ผ่าน\' * การตั้งค่า "กองทัพเสร็จสมบูรณ์", "บังคับให้พยายามใหม่" และ "ล็อคหลังจากความพยายามครั้งสุดท้าย" นอกจากนี้ยังมีการจัดการต่อไปของความพยายามที่หลากหลาย';
$string['width'] = 'กว้าง';
$string['window'] = 'เฟรม/หน้าต่าง';
$string['youmustselectastatus'] = 'คุณต้องเลือกสถานะที่ต้องการ';
