<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'การค้นหาขั้นสูง';
$string['all'] = 'ทั้งหมด';
$string['allareas'] = 'ทุกพื้นที่';
$string['allcourses'] = 'ทุกหลักสูตร';
$string['author'] = 'ผู้เขียน';
$string['authorname'] = 'ชื่อผู้เขียน';
$string['back'] = 'กลับ';
$string['beadmin'] = 'คุณจะต้องเป็นผู้ใช้ผู้ดูแลที่จะใช้หน้านี้';
$string['checkdb'] = 'ตรวจสอบฐานข้อมูล';
$string['checkdbadvice'] = 'ตรวจสอบฐานข้อมูลของคุณสำหรับปัญหาใด ๆ';
$string['checkdir'] = 'ตรวจสอบ dir';
$string['checkdiradvice'] = 'ตรวจสอบให้แน่ใจไดเรกทอรีข้อมูลที่มีอยู่และสามารถเขียนได้';
$string['commenton'] = 'ความคิดเห็นเกี่ยวกับ';
$string['createanindex'] = 'สร้างดัชนี';
$string['createdon'] = 'ที่สร้างบน';
$string['database'] = 'ฐานข้อมูล';
$string['databasestate'] = 'รัฐฐานข้อมูลการจัดทำดัชนี';
$string['datadirectory'] = 'ไดเรกทอรีข้อมูล';
$string['deletionsinindex'] = 'การลบในดัชนี';
$string['docmodifiedon'] = 'แก้ไขล่าสุดเมื่อ {$a}';
$string['doctype'] = 'ประเภทของเอกสาร';
$string['doctypenotsupported'] = 'ประเภทเอกสารที่ระบุยังไม่สนับสนุน';
$string['documents'] = 'เอกสาร';
$string['documentsfor'] = 'เอกสารประกอบการ';
$string['documentsindatabase'] = 'เอกสารในฐานข้อมูล';
$string['documentsinindex'] = 'เอกสารในดัชนี';
$string['duration'] = 'ระยะเวลา';
$string['emptydatabaseerror'] = 'ตารางฐานข้อมูลไม่ได้เป็นปัจจุบันหรือมีระเบียนดัชนีไม่';
$string['enginenotfound'] = 'ไม่พบ engine {$a}';
$string['enginenotinstalled'] = 'ไม่ได้ติดตั้ง Engine {$a}';
$string['enginenotselected'] = 'คุณยังไม่ได้เลือกเครื่องมือค้นหาใด ๆ';
$string['engineserverstatus'] = 'ครื่องมือค้นหาไม่พร้อมใช้งาน โปรดติดต่อผู้ดูแลระบบของคุณ';
$string['enteryoursearchquery'] = 'ป้อนคำค้นหาของคุณ';
$string['errorareanotavailable'] = 'พื้นที่ค้นหา {$a} ไม่พร้อมใช้งาน';
$string['errors'] = 'ข้อผิดพลาด';
$string['filesinindexdirectory'] = 'ไฟล์ในไดเรกทอรีดัชนี';
$string['filterheader'] = 'กรอง';
$string['fromtime'] = 'แก้ไขภายหลัง';
$string['globalsearch'] = 'การค้นหาทั่วโลก';
$string['globalsearchdisabled'] = 'ค้นหาทั่วโลกไม่ได้เปิดใช้';
$string['incourse'] = 'ในหลักสูตร {$a}';
$string['index'] = 'ดัชนี';
$string['invalidindexerror'] = 'ไดเรกทอรีดัชนีทั้งที่มีดัชนีที่ไม่ถูกต้องหรือไม่มีอะไรที่ทั้งหมด';
$string['ittook'] = 'มันเอา';
$string['matchingfile'] = 'จับคู่จากไฟล์ <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'จับคู่จากไฟล์:';
$string['next'] = 'ถัดไป';
$string['noindexmessage'] = 'งานธุรการมีปรากฏเป็นดัชนีการค้นหาไม่มี กรุณา';
$string['noresults'] = 'ไม่มีผลลัพธ์';
$string['normalsearch'] = 'ThainnEnglishnnSpanishnnการค้นหาปกติ';
$string['notitle'] = 'ไม่มีชื่อเรื่อง';
$string['openedon'] = 'เปิด';
$string['optimize'] = 'เพิ่มประสิทธิภาพ';
$string['queryerror'] = 'ข้อความค้นหาที่คุณระบุไม่สามารถแยกวิเคราะห์โดยเครื่องมือค้นหา: {$a}';
$string['resultsreturnedfor'] = 'ผลลัพธ์สำหรับ';
$string['runindexer'] = 'ดัชนี Run (จริง)';
$string['runindexertest'] = 'เรียกใช้การทดสอบ indexer';
$string['score'] = 'คะแนน';
$string['search'] = 'ค้นหา';
$string['searcharea'] = 'พื้นที่ค้นหา';
$string['searching'] = 'ค้นหาใน ...';
$string['search:message_received'] = 'ข้อความ - ได้รับ';
$string['search:message_sent'] = 'ข้อความ - ส่งแล้ว';
$string['search:mycourse'] = 'หลักสูตรของฉัน';
$string['searchnotpermitted'] = 'คุณไม่ได้รับอนุญาตในการค้นหา';
$string['searchsetupdescription'] = 'ขั้นตอนต่อไปนี้ช่วยให้คุณสามารถตั้งค่าการค้นหาทั่วโลก';
$string['search:user'] = 'ผู้ใช้';
$string['seconds'] = 'วินาที';
$string['solutions'] = 'เนื้อหา';
$string['statistics'] = 'สถิติ';
$string['step'] = 'ขั้นตอน';
$string['thesewordshelpimproverank'] = 'คำเหล่านี้จะช่วยปรับปรุงอันดับ';
$string['thesewordsmustappear'] = 'คำเหล่านี้ต้องปรากฏ';
$string['thesewordsmustnotappear'] = 'คำเหล่านี้จะต้องไม่ปรากฏ';
$string['title'] = 'หัวเรื่อง';
$string['tofetchtheseresults'] = 'เพื่อเรียกผลลัพธ์เหล่านี้';
$string['totalsize'] = 'ขนาดทั้งหมด';
$string['totime'] = 'แก้ไขก่อน';
$string['type'] = 'ประเภท';
$string['uncompleteindexingerror'] = 'การจัดทำดัชนีไม่เสร็จสมบูรณ์แล้วโปรดเริ่มต้นใหม่ได้';
$string['versiontoolow'] = 'ขออภัยค้นหาทั่วโลกต้องใช้ PHP 5.0.0 หรือในภายหลัง';
$string['viewresultincontext'] = 'ดูผลลัพธ์นี้ในบริบท';
$string['wordsintitle'] = 'คำในชื่อเรื่อง';
