<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'เซิร์ฟเวอร์ Solr ที่ระบุไม่พร้อมใช้งานหรือไม่มีดัชนีที่ระบุ';
$string['connectionsettings'] = 'การตั้งค่าการเชื่อมต่อ';
$string['errorcreatingschema'] = 'เกิดข้อผิดพลาดในการสร้างสกีมา Solr: {$a}';
$string['errorvalidatingschema'] = 'เกิดข้อผิดพลาดในการตรวจสอบสกีมา Solr: ไม่มีฟิลด์ {$a->fieldname} โปรด <a href="{$a->setupurl}">ทำตามลิงก์นี้</a> เพื่อตั้งค่าฟิลด์ที่ต้องการ';
$string['extensionerror'] = 'ไม่ได้ติดตั้งส่วนขยาย Apache Solr PHP โปรดตรวจสอบเอกสารประกอบ';
$string['fileindexing'] = 'เปิดใช้การจัดทำดัชนีไฟล์';
$string['fileindexing_help'] = 'ถ้าการติดตั้ง Solr ของคุณสนับสนุนคุณลักษณะนี้จะอนุญาตให้ Totara ส่งไฟล์ที่จะจัดทำดัชนี';
$string['fileindexsettings'] = 'การตั้งค่าการจัดทำดัชนีไฟล์';
$string['maxindexfilekb'] = 'ขนาดไฟล์สูงสุดสำหรับดัชนี (kB)';
$string['maxindexfilekb_help'] = 'ไฟล์ที่มีขนาดใหญ่กว่าจำนวนกิโลไบต์นี้จะไม่รวมอยู่ในการจัดทำดัชนีการค้นหา หากตั้งค่าเป็นศูนย์ไฟล์ที่มีขนาดจะได้รับการจัดทำดัชนี';
$string['minimumsolr4'] = 'Solr 4.0 เป็นรุ่นขั้นต่ำที่จำเป็นสำหรับ Totara';
$string['missingconfig'] = 'เซิร์ฟเวอร์ Apache Solr ของคุณยังไม่ได้รับการกำหนดค่าใน Totara';
$string['multivaluedfield'] = 'ฟิลด์ "{$a}" ส่งกลับอาร์เรย์แทนที่จะเป็นสเกลาร โปรดลบดัชนีปัจจุบันสร้างไฟล์ใหม่และเรียกใช้ setup_schema.php ก่อนจัดทำดัชนีข้อมูลใน Solr';
$string['nodatafromserver'] = 'ไม่มีข้อมูลจากเซิร์ฟเวอร์';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'ฟิลด์ &quot;{$a}&quot; มีอยู่แล้วในรูปแบบ Solr คุณอาจลืมเรียกใช้สคริปต์นี้ก่อนที่การจัดทำดัชนีข้อมูลและเขตข้อมูลจะถูก autocreated โดย Solr โปรดลบดัชนีปัจจุบันสร้างไฟล์ใหม่และเรียกใช้ setup_schema.php อีกครั้งก่อนสร้างดัชนีข้อมูลใน Solr';
$string['schemasetupfromsolr5'] = 'เซิร์ฟเวอร์ Solr เวอร์ชั่นของคุณต่ำกว่า 5.0 สคริปต์นี้สามารถตั้งค่าสคีมาของคุณได้หาก Solr เวอร์ชัน 5.0 หรือสูงกว่า คุณต้องกำหนดฟิลด์ในสคีมาด้วยตนเองตาม search_solrdocument :: get_default_fields_definition ()';
$string['searchinfo'] = 'ข้อความค้นหา';
$string['searchinfo_help'] = 'ฟิลด์ที่จะค้นหาอาจถูกระบุโดยการเติมคำค้นหาด้วย \'title:\', \'content:\', \'name:\' หรือ \'intro:\' ตัวอย่างเช่นการค้นหา \'title: news\' จะแสดงผลด้วยคำว่า \'news\' ในชื่อ

สามารถใช้ตัวดำเนินการบูลีน (\'AND\', \'OR\', \'NOT\') เพื่อรวมหรือยกเว้นคำหลัก

อักขระตัวแทน (\'*\' หรือ \'?\') อาจถูกใช้เพื่อแสดงอักขระในข้อความค้นหา';
$string['setupok'] = 'สคีมาพร้อมที่จะใช้แล้ว';
$string['solrauthpassword'] = 'รหัสผ่านการตรวจสอบ HTTP';
$string['solrauthuser'] = 'ชื่อผู้ใช้การตรวจสอบ HTTP';
$string['solrhttpconnectionport'] = 'พอร์ต';
$string['solrhttpconnectiontimeout'] = 'หมดเวลา';
$string['solrhttpconnectiontimeout_desc'] = 'ระยะหมดเวลาการเชื่อมต่อ HTTP คือเวลาสูงสุดที่อนุญาตให้ใช้สำหรับการถ่ายโอนข้อมูล HTTP ในเวลาไม่กี่วินาที';
$string['solrindexname'] = 'ชื่อดัชนี';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Engine Solr ไม่ใช่เครื่องมือค้นหาที่กำหนดค่าไว้';
$string['solrsecuremode'] = 'โหมดปลอดภัย';
$string['solrserverhostname'] = 'ชื่อโฮสต์';
$string['solrserverhostname_desc'] = 'ชื่อโดเมนของเซิร์ฟเวอร์ Solr';
$string['solrsetting'] = 'การตั้งค่า Solr';
$string['solrsslcainfo'] = 'ชื่อใบรับรอง SSL CA';
$string['solrsslcainfo_desc'] = 'ชื่อไฟล์ที่ถือใบรับรอง CA อย่างน้อยหนึ่งใบรับรองเพื่อตรวจสอบ peer with';
$string['solrsslcapath'] = 'เส้นทางใบรับรอง SSL CA';
$string['solrsslcapath_desc'] = 'เส้นทางไดเรกทอรีที่มีใบรับรอง CA หลายฉบับเพื่อตรวจสอบ peer with';
$string['solrsslcert'] = 'ใบรับรอง SSL';
$string['solrsslcert_desc'] = 'ชื่อไฟล์เป็นใบรับรองส่วนตัวที่จัดรูปแบบ PEM';
$string['solrsslkey'] = 'คีย์ SSL';
$string['solrsslkey_desc'] = 'ชื่อแฟ้มไปยังคีย์ส่วนตัวที่มีการจัดรูปแบบ PEM';
$string['solrsslkeypassword'] = 'รหัสผ่าน SSL key';
$string['solrsslkeypassword_desc'] = 'รหัสผ่านสำหรับไฟล์คีย์ส่วนตัวที่จัดรูปแบบ PEM';
