<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' ถูกลบแล้ว';
$string['alertemptied'] = 'ถังรีไซเคิลว่างเปล่าแล้ว';
$string['alertrestored'] = '\'{$a->name}\' ได้รับการกู้คืนแล้ว';
$string['autohide'] = 'ซ่อนอัตโนมัติ';
$string['autohide_desc'] = 'ซ่อนลิงก์ถังรีไซเคิลโดยอัตโนมัติเมื่อ bin ว่างเปล่า';
$string['categorybinenable'] = 'เปิดใช้ประเภทของถังรีไซเคิล';
$string['categorybinexpiry'] = 'อายุหลักสูตร';
$string['categorybinexpiry_desc'] = 'หลักสูตรที่ถูกลบทิ้งไว้ในถังรีไซเคิลนานเท่าไร?';
$string['coursebinenable'] = 'เปิดใช้ถังรีไซเคิลหลักสูตร';
$string['coursebinexpiry'] = 'อายุการใช้งานของรายการ';
$string['coursebinexpiry_desc'] = 'รายการที่ถูกลบทิ้งไว้ในถังรีไซเคิลนานแค่ไหน?';
$string['datedeleted'] = 'ลบวันที่แล้ว';
$string['deleteall'] = 'ลบทั้งหมด';
$string['deleteallconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบรายการทั้งหมดออกจากถังรีไซเคิล?';
$string['deleteconfirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบรายการที่เลือกออกจากถังรีไซเคิล?';
$string['deleteexpirywarning'] = 'เนื้อหาจะถูกลบอย่างถาวรหลังจาก {$a}';
$string['eventitemcreated'] = 'สร้างรายการแล้ว';
$string['eventitemcreated_desc'] = 'รายการที่สร้างด้วย ID {$a->objectid}';
$string['eventitemdeleted'] = 'ลบรายการแล้ว';
$string['eventitemdeleted_desc'] = 'ลบรายการที่มี ID {$a->objectid} แล้ว';
$string['eventitemrestored'] = 'กู้คืนรายการแล้ว';
$string['eventitemrestored_desc'] = 'กู้คืนรายการที่มีรหัส ID {$a->objectid} แล้ว';
$string['invalidcontext'] = 'บริบทเนื้อหาไม่ถูกต้อง';
$string['noitemsinbin'] = 'ไม่มีรายการใดในถังรีไซเคิล';
$string['notenabled'] = 'ขออภัยถังรีไซเคิลถูกปิดใช้งานโดยผู้ดูแลระบบ';
$string['pluginname'] = 'ถังขยะรีไซเคิล';
$string['recyclebin:deleteitems'] = 'ลบรายการถังรีไซเคิล';
$string['recyclebin:restoreitems'] = 'คืนค่ารายการถังรีไซเคิล';
$string['recyclebin:viewitems'] = 'ดูรายการถังรีไซเคิล';
$string['taskcleanupcategorybin'] = 'ถังรีไซเคิลประเภทล้างข้อมูล';
$string['taskcleanupcoursebin'] = 'ล้างข้อมูลหลักสูตรถังรีไซเคิล';
