<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ตามความเป็นจริง';
$string['aftertable'] = 'หลังจากตาราง:';
$string['back'] = 'กลับ';
$string['backtomainview'] = 'กลับไปหน้าหลัก';
$string['cannotuseidfield'] = 'ไม่สามารถแทรก &quot;id&quot; ข้อมูล มันเป็นคอลัมน์ autonumeric';
$string['change'] = 'เปลี่ยนแปลง';
$string['charincorrectlength'] = 'ความยาวไม่ถูกต้องสำหรับข้อมูลถ่าน';
$string['checkbigints'] = 'ตรวจสอบจำนวนเต็ม';
$string['check_bigints'] = 'มองหาจำนวนเต็มไม่ถูกต้อง DB';
$string['checkdefaults'] = 'ตรวจสอบการเริ่มต้น';
$string['check_defaults'] = 'มองหาค่าเริ่มต้นที่ไม่สอดคล้องกัน';
$string['checkforeignkeys'] = 'ตรวจสอบคีย์ต่างประเทศ';
$string['check_foreign_keys'] = 'มองหาการละเมิดต่างประเทศที่สำคัญ';
$string['checkindexes'] = 'ดัชนีตรวจสอบ';
$string['check_indexes'] = 'มองหาที่ขาดหายไปดัชนี DB';
$string['checkoraclesemantics'] = 'ตรวจสอบความหมาย';
$string['check_oracle_semantics'] = 'มองหาระยะเวลาในความหมายที่ไม่ถูกต้อง';
$string['completelogbelow'] = '(ดูล็อกที่สมบูรณ์ของการค้นหาด้านล่าง)';
$string['confirmcheckbigints'] = 'ฟังก์ชั่นนี้จะค้นหาศักยภาพสาขาจำนวนเต็มผิดในเซิร์ฟเวอร์ของคุณ Totara สร้าง ( แต่ไม่ดำเนินการ!) โดยอัตโนมัติงบ SQL จำเป็นต้องมีจำนวนเต็มทั้งหมดที่อยู่ในฐานข้อมูลของคุณที่กำหนดไว้อย่างถูกต้อง

เมื่อสร้างคุณสามารถคัดลอกงบดังกล่าวและดำเนินการได้อย่างปลอดภัยด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบ (ไม่ลืมที่จะสำรองข้อมูลของคุณก่อนที่จะทำนั้น)

ก็ขอแนะนำที่จะทำงานล่าสุด (+ รุ่น) ที่มีอยู่ของการปล่อย Totara ของคุณก่อนที่จะดำเนินการค้นหาของจำนวนเต็มไม่ถูกต้อง

ฟังก์ชันการทำงานนี้ไม่ได้ดำเนินการใด ๆ กับฐานข้อมูล (แค่อ่านจากมัน) ดังนั้นสามารถดำเนินการได้อย่างปลอดภัยในช่วงเวลาใด';
$string['confirmcheckdefaults'] = 'ฟังก์ชันการทำงานนี้จะค้นหาค่าเริ่มต้นที่ไม่สอดคล้องกันในเซิร์ฟเวอร์ของคุณ Totara สร้าง ( แต่ไม่ดำเนินการ!) คำสั่ง SQL ที่จำเป็นในการมีค่าเริ่มต้นที่กำหนดไว้อย่างถูกต้อง

เมื่อสร้างคุณสามารถคัดลอกงบดังกล่าวและดำเนินการได้อย่างปลอดภัยด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบ (ไม่ลืมที่จะสำรองข้อมูลของคุณก่อนที่จะทำนั้น)

ก็ขอแนะนำที่จะทำงานล่าสุด (+ รุ่น) ที่มีอยู่ของการปล่อย Totara ของคุณก่อนที่จะดำเนินการค้นหาของค่าเริ่มต้นที่ไม่สอดคล้อง

ฟังก์ชันการทำงานนี้ไม่ได้ดำเนินการใด ๆ กับฐานข้อมูล (แค่อ่านจากมัน) ดังนั้นสามารถดำเนินการได้อย่างปลอดภัยในช่วงเวลาใด';
$string['confirmcheckforeignkeys'] = 'ฟังก์ชั่นนี้จะค้นหาสำหรับการละเมิดศักยภาพของปุ่มต่างประเทศที่กำหนดไว้ในคำจำกัดความ install.xml (Totara ยังไม่สร้างข้อ จำกัด ที่สำคัญที่เกิดขึ้นจริงจากต่างประเทศในฐานข้อมูลซึ่งเป็นเหตุผลที่ข้อมูลไม่ถูกต้องอาจจะนำเสนอ.)

ก็ขอแนะนำที่จะทำงานล่าสุด (+ รุ่น) ที่มีอยู่ของการปล่อย Totara ของคุณก่อนที่จะดำเนินการค้นหาของดัชนีที่ขาดหายไป

ฟังก์ชันการทำงานนี้ไม่ได้ดำเนินการใด ๆ กับฐานข้อมูล (แค่อ่านจากมัน) ดังนั้นสามารถดำเนินการได้อย่างปลอดภัยในช่วงเวลาใด';
$string['confirmcheckindexes'] = 'ฟังก์ชันการทำงานนี้จะค้นหาดัชนีที่ขาดหายไปที่อาจเกิดขึ้นในเซิร์ฟเวอร์ของคุณ Totara สร้าง ( แต่ไม่ดำเนินการ!) โดยอัตโนมัติงบ SQL ที่จำเป็นเพื่อให้ทุกอย่างมีการปรับปรุง

เมื่อสร้างคุณสามารถคัดลอกงบดังกล่าวและดำเนินการได้อย่างปลอดภัยด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบ (ไม่ลืมที่จะสำรองข้อมูลของคุณก่อนที่จะทำนั้น)

ก็ขอแนะนำที่จะทำงานล่าสุด (+ รุ่น) ที่มีอยู่ของการปล่อย Totara ของคุณก่อนที่จะดำเนินการค้นหาของดัชนีที่ขาดหายไป

ฟังก์ชันการทำงานนี้ไม่ได้ดำเนินการใด ๆ กับฐานข้อมูล (แค่อ่านจากมัน) ดังนั้นสามารถดำเนินการได้อย่างปลอดภัยในช่วงเวลาใด';
$string['confirmcheckoraclesemantics'] = 'ฟังก์ชันการทำงานนี้จะค้นหา <a href="http://tracker.moodle.org/browse/MDL-29322">คอลัมน์ varchar2 โดยใช้ Oracle ความหมาย BYTE</a> ในเซิร์ฟเวอร์ Totara ของคุณสร้าง ( แต่ไม่ดำเนินการ!) โดยอัตโนมัติงบ SQL จำเป็นต้องมีคอลัมน์ทั้งหมดแปลงที่จะใช้ความหมาย CHAR แทน (ที่ดีกว่าสำหรับการทำงานร่วมกันข้าม DB และเพิ่มเนื้อหาสูงสุด . ความยาว).

เมื่อสร้างคุณสามารถคัดลอกงบดังกล่าวและดำเนินการได้อย่างปลอดภัยด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบ (ไม่ลืมที่จะสำรองข้อมูลของคุณก่อนที่จะทำนั้น)

ก็ขอแนะนำที่จะทำงานล่าสุด (+ รุ่น) ที่มีอยู่ของการปล่อย Totara ของคุณก่อนที่จะดำเนินการค้นหาความหมายของไบท์

ฟังก์ชันการทำงานนี้ไม่ได้ดำเนินการใด ๆ กับฐานข้อมูล (แค่อ่านจากมัน) ดังนั้นสามารถดำเนินการได้อย่างปลอดภัยในช่วงเวลาใด';
$string['confirmdeletefield'] = 'คุณแน่ใจหรือว่าต้องการลบข้อมูล:';
$string['confirmdeleteindex'] = 'คุณแน่ใจว่าคุณต้องการลบดัชนี:';
$string['confirmdeletekey'] = 'คุณแน่ใจว่าคุณต้องการลบคีย์:';
$string['confirmdeletetable'] = 'คุณแน่ใจว่าคุณต้องการลบตาราง:';
$string['confirmdeletexmlfile'] = 'คุณแน่ใจว่าคุณต้องการที่จะลบไฟล์:';
$string['confirmrevertchanges'] = 'คุณแน่ใจว่าคุณต้องการที่จะยกเลิกการเปลี่ยนแปลงการดำเนินการมากกว่า:';
$string['create'] = 'สร้าง';
$string['createtable'] = 'สร้างตาราง:';
$string['defaultincorrect'] = 'เริ่มต้นที่ไม่ถูกต้อง';
$string['delete'] = 'ลบ';
$string['delete_field'] = 'ลบข้อมูล';
$string['delete_index'] = 'ลบดัชนี';
$string['delete_key'] = 'ลบที่สำคัญ';
$string['delete_table'] = 'ลบตาราง';
$string['delete_xml_file'] = 'ลบไฟล์ XML';
$string['doc'] = 'เอกสาร';
$string['docindex'] = 'ดัชนีเอกสาร:';
$string['documentationintro'] = 'เอกสารนี้ถูกสร้างขึ้นโดยอัตโนมัติจากนิยามฐานข้อมูล XMLDB มันเป็นภาษาอังกฤษเท่านั้น';
$string['down'] = 'ลง';
$string['duplicate'] = 'ซ้ำ';
$string['duplicatefieldname'] = 'ข้อมูลที่มีชื่อที่มีอยู่อีก';
$string['duplicatefieldsused'] = 'สาขาที่ซ้ำกันใช้';
$string['duplicateindexname'] = 'ชื่อดัชนีที่ซ้ำกัน';
$string['duplicatekeyname'] = 'ที่สำคัญอีกประการหนึ่งที่มีชื่อที่มีอยู่';
$string['duplicatetablename'] = 'ตารางที่มีชื่อที่มีอยู่อีก';
$string['edit'] = 'แก้ไข';
$string['edit_field'] = 'แก้ไขฟิลด์';
$string['edit_field_save'] = 'บันทึกข้อมูล';
$string['edit_index'] = 'ดัชนีแก้ไข';
$string['edit_index_save'] = 'ดัชนีบันทึก';
$string['edit_key'] = 'แก้ไขที่สำคัญ';
$string['edit_key_save'] = 'บันทึกที่สำคัญ';
$string['edit_table'] = 'ตารางแก้ไข';
$string['edit_table_save'] = 'ตารางบันทึก';
$string['edit_xml_file'] = 'แก้ไขไฟล์ XML';
$string['enumvaluesincorrect'] = 'ค่าไม่ถูกต้องสำหรับข้อมูล enum';
$string['expected'] = 'ที่คาดหวัง';
$string['extensionrequired'] = 'ขออภัย - ขยาย PHP \'{$a}\' เป็นสิ่งจำเป็นสำหรับการดำเนินการนี้ กรุณาติดตั้งส่วนขยายถ้าคุณต้องการที่จะใช้คุณลักษณะนี้';
$string['field'] = 'สาขา';
$string['fieldnameempty'] = 'สาขาชื่อที่ว่างเปล่า';
$string['fields'] = 'สาขาต่างๆ';
$string['fieldsnotintable'] = 'สาขาไม่ได้อยู่ในตาราง';
$string['fieldsusedinindex'] = 'ข้อมูลนี้จะถูกใช้เป็นดัชนี';
$string['fieldsusedinkey'] = 'ข้อมูลนี้จะถูกใช้เป็นกุญแจสำคัญ';
$string['filemodifiedoutfromeditor'] = 'คำเตือน: ไฟล์ที่ถูกแก้ไขในประเทศในขณะที่ใช้ XMLDB บรรณาธิการ ออมทรัพย์จะเขียนทับการเปลี่ยนแปลงในท้องถิ่น';
$string['filenotwriteable'] = 'ไฟล์ไม่สามารถเขียนได้';
$string['fkunknownfield'] = '{$a->keyname} ต่างประเทศที่สำคัญในจุด {$a->tablename} ตารางเพื่อ {$a->reffield} ข้อมูลไม่ได้มีอยู่ใน {$a->reftable} ตารางการอ้างอิง';
$string['fkunknowntable'] = '{$a->keyname} ต่างประเทศที่สำคัญในจุด {$a->tablename} ตารางตารางที่ไม่มีอยู่จริง {$a->reftable}';
$string['fkviolationdetails'] = '{$a->keyname} ต่างประเทศที่สำคัญใน {$a->tablename} ตารางละเมิดโดย {$a->numviolations} ออกจากแถว {$a->numrows}';
$string['float2numbernote'] = 'หมายเหตุ: แม้ว่า "ลอย" สาขาที่ 100% ได้รับการสนับสนุนโดย XMLDB ก็แนะนำให้ย้ายไป "จำนวน" สาขาแทน';
$string['floatincorrectdecimals'] = 'จำนวนที่ไม่ถูกต้องของทศนิยมฟิลด์ลอย';
$string['floatincorrectlength'] = 'ความยาวไม่ถูกต้องสำหรับข้อมูลลอย';
$string['generate_all_documentation'] = 'เอกสารทั้งหมด';
$string['generate_documentation'] = 'เอกสาร';
$string['gotolastused'] = 'ไปที่ไฟล์ที่ใช้ล่าสุด';
$string['incorrectfieldname'] = 'ชื่อที่ไม่ถูกต้อง';
$string['incorrectindexname'] = 'ชื่อดัชนีที่ไม่ถูกต้อง';
$string['incorrectkeyname'] = 'ชื่อคีย์ที่ไม่ถูกต้อง';
$string['incorrecttablename'] = 'ชื่อตารางที่ไม่ถูกต้อง';
$string['index'] = 'ดัชนี';
$string['indexes'] = 'ดัชนี';
$string['indexnameempty'] = 'ชื่อดัชนีว่างเปล่า';
$string['integerincorrectlength'] = 'ระยะเวลาที่ไม่ถูกต้องสำหรับเขตข้อมูลจำนวนเต็ม';
$string['key'] = 'สำคัญ';
$string['keynameempty'] = 'ชื่อคีย์ไม่ว่างเปล่า';
$string['keys'] = 'คีย์';
$string['listreservedwords'] = 'รายชื่อของคำสงวน';
$string['load'] = 'โหลด';
$string['main_view'] = 'มุมมองหลัก';
$string['masterprimaryuniqueordernomatch'] = 'สาขาในต่างประเทศที่สำคัญของคุณจะต้องระบุไว้ในลำดับเดียวกับที่พวกเขามีการระบุไว้ในคีย์ที่ไม่ซ้ำกันในตารางการอ้างอิง';
$string['missing'] = 'หายไป';
$string['missingindexes'] = 'ดัชนีที่หายไปพบ';
$string['mustselectonefield'] = 'คุณต้องเลือกฟิลด์หนึ่งที่จะเห็นการกระทำที่เกี่ยวข้องฟิลด์!';
$string['mustselectoneindex'] = 'คุณต้องเลือกดัชนีหนึ่งที่จะเห็นดัชนีการกระทำที่เกี่ยวข้อง!';
$string['mustselectonekey'] = 'คุณต้องเลือกหนึ่งที่สำคัญที่จะเห็นการกระทำที่เกี่ยวข้องที่สำคัญ!';
$string['newfield'] = 'ข้อมูลใหม่';
$string['newindex'] = 'ดัชนีใหม่';
$string['newkey'] = 'คีย์ใหม่';
$string['newtable'] = 'ตารางใหม่';
$string['newtablefrommysql'] = 'ตารางใหม่จาก MySQL';
$string['new_table_from_mysql'] = 'ตารางใหม่จาก MySQL';
$string['nofieldsspecified'] = 'สาขาที่ไม่ได้ระบุ';
$string['nomasterprimaryuniquefound'] = 'คอลัมน์ (s) ที่คุณอ้างอิงต่างประเทศที่สำคัญต้องรวมอยู่ในคีย์หลักหรือไม่ซ้ำกันในตารางการอ้างอิง หมายเหตุคอลัมน์อยู่ในดัชนีที่ไม่ซ้ำไม่ดีพอ';
$string['nomissingindexesfound'] = 'ไม่มีดัชนีที่ขาดหายไปได้รับการพบ DB ของคุณไม่จำเป็นต้องดำเนินการต่อไป';
$string['noreffieldsspecified'] = 'ไม่มีสาขาอ้างอิงที่ระบุ';
$string['noreftablespecified'] = 'ตารางอ้างอิงที่ระบุไม่พบ';
$string['noviolatedforeignkeysfound'] = 'ไม่มีปุ่มต่างประเทศละเมิดพบ';
$string['nowrongdefaultsfound'] = 'ไม่มีค่าเริ่มต้นที่ไม่สอดคล้องกันได้รับการพบ DB ของคุณไม่จำเป็นต้องดำเนินการต่อไป';
$string['nowrongintsfound'] = 'ไม่มีจำนวนเต็มผิดได้รับการพบ DB ของคุณไม่จำเป็นต้องดำเนินการต่อไป';
$string['nowrongoraclesemanticsfound'] = 'ไม่มีคอลัมน์ Oracle โดยความหมาย BYTE ได้รับการพบ DB ของคุณไม่จำเป็นต้องดำเนินการต่อไป';
$string['numberincorrectdecimals'] = 'จำนวนที่ไม่ถูกต้องของทศนิยมสำหรับข้อมูลตัวเลข';
$string['numberincorrectlength'] = 'ความยาวไม่ถูกต้องสำหรับข้อมูลตัวเลข';
$string['pendingchanges'] = 'หมายเหตุ: คุณได้ดำเนินการเปลี่ยนแปลงไฟล์นี้ พวกเขาจะถูกบันทึกไว้ในช่วงเวลาใด';
$string['pendingchangescannotbesaved'] = 'มีการเปลี่ยนแปลงในแฟ้มนี้ แต่พวกเขาไม่สามารถบันทึกเป็น! โปรดตรวจสอบว่าทั้งสองไดเรกทอรีและ "install.xml" ภายในมีสิทธิ์ในการเขียนเว็บเซิร์ฟเวอร์';
$string['pendingchangescannotbesavedreload'] = 'มีการเปลี่ยนแปลงในแฟ้มนี้ แต่พวกเขาไม่สามารถบันทึกเป็น! โปรดตรวจสอบว่าทั้งสองไดเรกทอรีและ "install.xml" ภายในมีสิทธิ์ในการเขียนเว็บเซิร์ฟเวอร์ แล้วโหลดหน้านี้และคุณควรจะสามารถที่จะบันทึกการเปลี่ยนแปลงเหล่านั้น';
$string['pluginname'] = 'XMLDB editor';
$string['primarykeyonlyallownotnullfields'] = 'คีย์หลักไม่สามารถเป็นโมฆะ';
$string['reserved'] = 'จองแล้ว';
$string['reservedwords'] = 'ลิขสิทธิ์คำ';
$string['revert'] = 'คืนกลับ';
$string['revert_changes'] = 'ย้อนกลับการเปลี่ยนแปลง';
$string['save'] = 'บันทึก';
$string['searchresults'] = 'ผลการค้นหา';
$string['selectaction'] = 'เลือกดำเนินการ:';
$string['selectdb'] = 'เลือกฐานข้อมูล:';
$string['selectfieldkeyindex'] = 'เลือกเขต / คีย์ / ดัชนี:';
$string['selectonecommand'] = 'กรุณาเลือกหนึ่งในการกระทำจากรายการเพื่อดูโค้ด PHP';
$string['selectonefieldkeyindex'] = 'กรุณาเลือกข้อมูล / คีย์ / ดัชนีจากรายการเพื่อดูโค้ด PHP';
$string['selecttable'] = 'เลือกตาราง:';
$string['table'] = 'ตาราง';
$string['tablenameempty'] = 'ชื่อตารางไม่สามารถเป็นที่ว่างเปล่า';
$string['tables'] = 'ตาราง';
$string['unknownfield'] = 'หมายถึงข้อมูลที่ไม่รู้จัก';
$string['unknowntable'] = 'หมายถึงตารางที่ไม่รู้จัก';
$string['unload'] = 'ปลดปล่อย';
$string['up'] = 'ขึ้น';
$string['view'] = 'ดู';
$string['viewedited'] = 'ดูแก้ไข';
$string['vieworiginal'] = 'ดูต้นฉบับ';
$string['viewphpcode'] = 'ดูโค้ด PHP';
$string['view_reserved_words'] = 'ดูคำลิขสิทธิ์';
$string['viewsqlcode'] = 'ดูรหัส SQL';
$string['view_structure_php'] = 'ดูโครงสร้าง PHP';
$string['view_structure_sql'] = 'ดูโครงสร้าง SQL';
$string['view_table_php'] = 'ดูตาราง PHP';
$string['view_table_sql'] = 'ดูตาราง SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'คีย์ต่างประเทศละเมิด';
$string['violatedforeignkeysfound'] = 'คีย์ต่างประเทศละเมิดพบ';
$string['violations'] = 'การละเมิด';
$string['wrong'] = 'ผิด';
$string['wrongdefaults'] = 'เริ่มต้นที่ไม่ถูกต้องพบ';
$string['wrongints'] = 'จำนวนเต็มผิดพบ';
$string['wronglengthforenum'] = 'ความยาวไม่ถูกต้องสำหรับข้อมูล enum';
$string['wrongnumberofreffields'] = 'จำนวนฟิลด์ไม่ถูกต้องอ้างอิง';
$string['wrongoraclesemantics'] = 'ผิดความหมายของออราเคิล BYTE พบ';
$string['wrongreservedwords'] = 'ปัจจุบันใช้คำสงวน <br /> (โปรดสังเกตว่าชื่อตารางไม่สำคัญถ้าใช้ $ CFG-&gt; คำนำหน้า)';
$string['yesmissingindexesfound'] = '<p> บางดัชนีที่หายไปถูกพบในฐานข้อมูลของคุณ นี่คือรายละเอียดและงบ SQL จำเป็นของพวกเขาจะต้องถูกประหารชีวิตด้วยอินเตอร์เฟซที่ชื่นชอบของ SQL ในการสร้างทั้งหมดของพวกเขา อย่าลืมสำรองข้อมูลของคุณครั้งแรก! </p><p> หลังจากทำนั้นก็ขอแนะนำให้รันโปรแกรมนี้อีกครั้งเพื่อตรวจสอบว่าไม่มีการจัดทำดัชนีขาดหายไปมากขึ้นจะพบว่า </p>';
$string['yeswrongdefaultsfound'] = '<p> บางคนเริ่มต้นที่ไม่สอดคล้องกันได้ถูกพบในฐานข้อมูลของคุณ นี่คือรายละเอียดและงบ SQL จำเป็นของพวกเขาจะต้องถูกประหารชีวิตด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบในการแก้ไขปัญหาให้พวกเขาทั้งหมด อย่าลืมสำรองข้อมูลของคุณครั้งแรก! </p><p> หลังจากทำนั้นก็ขอแนะนำให้รันโปรแกรมนี้อีกครั้งเพื่อตรวจสอบว่าไม่มีการเริ่มต้นที่ไม่สอดคล้องกันมากขึ้นจะพบว่า </p>';
$string['yeswrongintsfound'] = '<p> บางจำนวนเต็มผิดถูกพบในฐานข้อมูลของคุณ นี่คือรายละเอียดของพวกเขาและงบ SQL จำเป็นจะต้องดำเนินการด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบในการสร้างพวกเขาทั้งหมด อย่าลืมสำรองข้อมูลของคุณครั้งแรก! </p><p> หลังจากทำนั้นก็ขอแนะนำให้รันโปรแกรมนี้อีกครั้งเพื่อตรวจสอบว่าไม่มีจำนวนเต็มผิดมากขึ้นที่พบ </p>';
$string['yeswrongoraclesemanticsfound'] = '<p> บางคอลัมน์ Oracle โดยความหมาย BYTE ถูกพบในฐานข้อมูลของคุณ นี่คือรายละเอียดของพวกเขาและงบ SQL จำเป็นจะต้องดำเนินการด้วยอินเตอร์เฟซ SQL ที่คุณชื่นชอบในการสร้างพวกเขาทั้งหมด อย่าลืมสำรองข้อมูลของคุณครั้งแรก! </p><p> หลังจากทำนั้นก็ขอแนะนำให้รันโปรแกรมนี้อีกครั้งเพื่อตรวจสอบว่าไม่มีความหมายไม่ถูกต้องมากขึ้นจะพบว่า </p>';
