<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'th', branch 't10-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'ทั้งหมดที่จำเป็น';
$string['anyrequired'] = 'จำเป็นใด ๆ';
$string['certificationcompletionedit'] = 'แก้ไขการรับรองเสร็จสิ้น';
$string['certificationcompletionnoedit'] = 'คุณไม่สามารถแก้ไขบันทึกการรับรองนี้ได้';
$string['checkcoursecompletions'] = 'ตรวจสอบความสำเร็จของหลักสูตร';
$string['completionchangessaved'] = 'บันทึกการเปลี่ยนแปลงเสร็จสิ้นแล้ว';
$string['completionchangeuser'] = 'สำหรับผู้ใช้ผลของการเปลี่ยนแปลงเหล่านี้คือ:';
$string['completioneditor:editcoursecompletion'] = 'สามารถแก้ไขข้อมูลการเข้าเรียนหลักสูตรของผู้ใช้';
$string['completionfilterbycourse'] = 'กรองตามหลักสูตร: {$a}';
$string['completionfilterbyuser'] = 'กรองตามผู้ใช้: {$a}';
$string['completionofcoursex'] = 'จบหลักสูตร: {$a}';
$string['completionprobleminformation'] = 'ข้อมูล';
$string['completionrecordcountproblem'] = 'บันทึกปัญหา: {$a}';
$string['completionrecordcounttotal'] = 'บันทึกทั้งหมด: {$a}';
$string['completionsforuserin'] = 'บันทึกการสำเร็จสำหรับ {$a->user} ใน {$a->object}';
$string['completionswithproblems'] = 'บันทึกเสร็จสมบูรณ์ที่มีปัญหา';
$string['completionupdatecancelled'] = 'ยกเลิกการอัปเดตแล้วเสร็จ';
$string['count'] = 'นับ';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'เกณฑ์การจบหลักสูตร';
$string['coursecompletioncriteriaandmodules'] = 'เกณฑ์และกิจกรรม';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'เสร็จสิ้นหากกิจกรรมเสร็จสมบูรณ์';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'เสร็จสิ้นหาก \'สถานะกิจกรรม\' เสร็จสมบูรณ์และไม่ล้มเหลว';
$string['coursecompletioncriteriastatus'] = 'เกณฑ์เกณฑ์สถานะ';
$string['coursecompletioncriteriatimecompleted'] = 'เวลาเกณฑ์เสร็จสมบูรณ์แล้ว';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'คัดลอกจากเวลากิจกรรมที่ทำเสร็จแล้ว';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'คัดลอกจาก &quot;เวลากิจกรรมที่เสร็จสมบูรณ์&quot; แล้วแต่ยังไม่สำเร็จ';
$string['coursecompletioncurrent'] = 'ปัจจุบันเสร็จสิ้น';
$string['coursecompletioncurrentrecord'] = 'บันทึกการสำเร็จหลักสูตรในปัจจุบัน';
$string['coursecompletiondoesntexist'] = 'ผู้ใช้ไม่มีประวัติการเรียนในหลักสูตรปัจจุบัน';
$string['coursecompletionedit'] = 'แก้ไขหลักสูตรเสร็จสิ้น';
$string['coursecompletioneditor'] = 'ตัวแก้ไขเสร็จสิ้น';
$string['coursecompletiongrade'] = 'เกรด';
$string['coursecompletionhistory'] = 'ประวัติการเรียนจบหลักสูตร';
$string['coursecompletionhistoryadd'] = 'เพิ่มประวัติ';
$string['coursecompletionhistorydelete'] = 'ลบประวัติการเสร็จสิ้น';
$string['coursecompletionhistorydeleted'] = 'ประวัติการเรียนจบหลักสูตรถูกลบแล้ว';
$string['coursecompletionhistoryedit'] = 'แก้ไขประวัติ';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'กิจกรรมเสร็จสิ้น';
$string['coursecompletionmodulecriteriaeditingmode'] = 'โหมดแก้ไข';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'ใช้กิจกรรมเสร็จสิ้น';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'ใช้ข้อมูลเสร็จสมบูรณ์แยกต่างหาก';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'หลักสูตรไม่มีกิจกรรมใด ๆ';
$string['coursecompletionmodulestatus'] = 'สถานะกิจกรรม';
$string['coursecompletionmoduletimecompleted'] = 'เวลากิจกรรมเสร็จสมบูรณ์แล้ว';
$string['coursecompletionorphanedcritcompldelete'] = 'ลบเกณฑ์ที่หักล้าง';
$string['coursecompletionorphanedcritcompldeleted'] = 'ลบเกณฑ์เกณฑ์ที่หักล้างแล้ว';
$string['coursecompletionorphanedcritcompls'] = 'เกณฑ์หลักสูตรที่กำพร้าเสร็จแล้ว';
$string['coursecompletionorphanedcritcomplsexplained'] = 'บันทึกเหล่านี้ไม่ควรมีอยู่ เกณฑ์การจบหลักสูตรที่เกี่ยวข้องกับการไม่มีอยู่อีกต่อไป คุณอาจสามารถระบุเกณฑ์การปรับปรุงหลักสูตรที่บันทึกเหล่านี้ได้โดยค้นหา CCCCID ในบันทึกธุรกรรม หากเกณฑ์การสำเร็จหลักสูตรที่เกี่ยวข้องกับได้ถูกเพิ่มลงในหลักสูตรจนเสร็จสมบูรณ์บันทึกเหล่านี้จะไม่ได้รับการจับคู่โดยอัตโนมัติ ด้วยเหตุนี้ควรลบบันทึกเหล่านี้';
$string['coursecompletionorphanedcritcomplunknown'] = 'ไม่ทราบ';
$string['coursecompletionprogsandcerts'] = 'โปรแกรมที่เกี่ยวข้องและการรับรอง';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'เกรด RPL (%)';
$string['coursecompletionsaveconfirm'] = 'การเปลี่ยนแปลงระเบียนที่สมบูรณ์อาจนำไปสู่การเปลี่ยนแปลงความสำเร็จของหลักสูตรสถานะเสร็จสิ้นของกิจกรรมอื่น ๆ การเข้าถึงตามเงื่อนไขและระบบอื่น ๆ ที่ขึ้นอยู่กับหรือกำลังตรวจสอบสถานะการเสร็จสิ้นของผู้ใช้';
$string['coursecompletionstatus'] = 'สถานะการจบหลักสูตร';
$string['coursecompletionstatus_help'] = 'เลือกสถานะของหลักสูตรของผู้ใช้ ตัวเลือกด้านล่างอาจมีการเปลี่ยนแปลงหรือ จำกัด ขึ้นอยู่กับตัวเลือกนี้';
$string['coursecompletiontimecompleted'] = 'เวลาเสร็จสิ้น';
$string['coursecompletiontimeenrolled'] = 'เวลาลงทะเบียนเรียน';
$string['coursecompletiontimestarted'] = 'เวลาเริ่มต้น';
$string['coursecompletionviewed'] = 'ถูกเข้าชมแล้ว';
$string['coursemembership'] = 'เป็นสมาชิกของหลักสูตร';
$string['cronautomatic'] = 'Cron / อัตโนมัติ';
$string['error:impossibledatasubmitted'] = 'ข้อมูลที่ส่งไม่ถูกต้องและไม่สามารถดำเนินการได้';
$string['error:info_unknowncombination'] = 'ไม่มีข้อมูลที่เฉพาะเจาะจงเกี่ยวกับข้อผิดพลาดนี้หรือการรวมกันของข้อผิดพลาด อาจเป็นข้อผิดพลาดที่อธิบายได้รวมกัน บันทึกสามารถแก้ไขได้ด้วยตนเอง แต่ควรระมัดระวังเพื่อให้มั่นใจว่าได้เลือกวิธีแก้ไขที่ถูกต้อง ควรรายงานให้ Totara สนับสนุนถ้ามีหลายกรณีหรือเกิดขึ้นบ่อยๆ';
$string['fixconfirmone'] = '<p> คุณแน่ใจหรือไม่ว่าต้องการนำการแก้ไขที่เลือกไปใช้กับบันทึกความสมบูรณ์นี้ </p>
<p> การดำเนินการจะถูกบันทึกไว้ แต่ไม่สามารถยกเลิกได้โดยอัตโนมัติ </p>';
$string['fixconfirmsome'] = '<p> คุณแน่ใจหรือไม่ว่าต้องการใช้การแก้ไขที่เลือกกับ <strong>ระเบียนที่เสร็จสิ้นทั้งหมดในรายการนี้</strong> </p>
<p> หากระเบียนบางรายการต้องได้รับการแก้ไขด้วยวิธีการอื่น (เช่นการแก้ไขที่แตกต่างกันหรือด้วยตนเอง) คุณควรเลือก <strong>ไม่มี</strong> </p>
<p> การดำเนินการจะถูกบันทึกไว้สำหรับเร็กคอร์ดที่เสร็จสมบูรณ์ แต่ไม่สามารถยกเลิกได้โดยอัตโนมัติ </p>';
$string['fixconfirmtitle'] = 'ยืนยันระเบียนที่แก้ไขอัตโนมัติ';
$string['hasproblem'] = 'มีปัญหาหรือไม่?';
$string['history'] = 'ประวัติที่ผ่านมา';
$string['invalidstatus'] = 'ไม่ถูกต้อง - เลือกสถานะที่ถูกต้อง';
$string['notapplicable'] = 'ไม่สามารถใช้ได้';
$string['notapplicableshort'] = 'N / A';
$string['overview'] = 'ภาพรวม';
$string['pluginname'] = 'ตัวแก้ไขเสร็จสิ้น';
$string['problem'] = 'ปัญหา';
$string['progorcerttimecompleted'] = 'เวลาที่เสร็จสมบูรณ์หรือได้รับการรับรอง';
$string['programcompletionedit'] = 'แก้ไขการแก้ไขโปรแกรม';
$string['programcompletionnoedit'] = 'คุณไม่สามารถแก้ไขบันทึกความสมบูรณ์ของโปรแกรมนี้ได้';
$string['transactiondatetime'] = 'วันเวลา';
$string['transactions'] = 'การทำธุรกรรม';
$string['transactionuser'] = 'เปลี่ยนแปลงโดย';
$string['unknown'] = 'ไม่ทราบ';
