<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'th', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'ขาดเรียน';
$string['addmoredimensions'] = 'ว่างสำหรับ {$a} ลักษณะมากขึ้น';
$string['correct'] = 'ถูกต้อง';
$string['dimensioncomment'] = 'ความคิดเห็น';
$string['dimensioncommentfor'] = 'แสดงความคิดเห็นสำหรับ {$a}';
$string['dimensiondescription'] = 'ลักษณะ';
$string['dimensiongrade'] = 'คะแนน';
$string['dimensiongradefor'] = 'เกรดสำหรับ {$a}';
$string['dimensionmaxgrade'] = 'คะแนนที่ดีที่สุดที่เป็นไปได้ / ขนาดที่ใช้วัด';
$string['dimensionnumber'] = 'มุมมอง {$a}';
$string['dimensionweight'] = 'น้ำหนัก';
$string['excellent'] = 'ยอดเยี่ยม';
$string['good'] = 'ดี';
$string['incorrect'] = 'ไม่ถูกต้อง';
$string['mustchoosegrade'] = 'คุณต้องเลือกคะแนนสำหรับลักษณะนี้';
$string['pluginname'] = 'การสะสมคะแนน';
$string['poor'] = 'พอใช้';
$string['present'] = 'ปัจจุบัน';
$string['scalename0'] = 'ใช่ / ไม่ใช่  (2 คะแนน)';
$string['scalename1'] = 'เข้าเรียน / ขาดเรียน (2 คะแนน)';
$string['scalename2'] = 'ที่ถูกต้อง / ไม่ถูกต้อง (2 คะแนน)';
$string['scalename3'] = 'ดี / พอใช้ (3 คะแนน)';
$string['scalename4'] = 'ที่ยอดเยี่ยม / ควรปรับปรุง (4 คะแนน)';
$string['scalename5'] = 'ที่ยอดเยี่ยม / ควรปรับปรุง (5 คะแนน)';
$string['scalename6'] = 'ที่ยอดเยี่ยม / ควรปรับปรุง (7 คะแนน)';
$string['verypoor'] = 'ปรับปรุง';
